<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Denne funktion er ikke tilgængelig i øjeblikket.',
    'b_disabled_by_key' => 'Denne funktion understøttes ikke af licensnøglen.',
    'b_accept' => "Du skal erklære dig indforstået med vilkårene i denne licensaftale for at kunne bruge {$PROD_NAME}.",
    'b_action_log' => 'Konfiguration af handlingslog',
    'b_add_ip' => "Føj IP-adresser til kundens IP-gruppe.",
    'b_adm_skeleton' => 'Administrér skabelon til virtuel host',

    'b_autoinstallerreleaseslist_search' => 'Angiv et søgemønster og klik for at finde udgaver.',
    'b_autoinstallerreleaseslist_show_all' => 'Vis alle udgaver',

    'b_autoinstallercomponentslist_search' => 'Angiv et søgemønster og klik for at finde komponenter.',
    'b_autoinstallercomponentslist_show_all' => 'Vis alle komponenter',
    'b_auto-updates' => "Opdater Plesk eller dets komponenter.",

    'b_blocked_domains' => 'Administrér sortliste.',
    'b_blocked_domain_add' => 'Føj et element til sortlisten.',
    'b_codepage_change' => 'Klik for at skifte codepage.',
    'b_configure_maillists' => 'Mailingliste efterindstallations-konfiguration.',
    'b_configure_odbc' => 'ODBC DNS-konfiguration',
    'b_crontablist_cancel' => 'Annuller opgavefjernelse.',
    'b_crontablist_show_all' => 'Vis alle opgaver.',
    'b_clienttrafficlist_search' => 'Angiv et søgemønster og klik for at finde domæner.',
    'b_clienttrafficlist_show_all' => 'Vis alle domæner',
    'b_comp_info' => 'Valg af systemkomponenter og visning af information om deres versioner.',
    'b_decline' => "Hvis du afviser denne licens, vil du ikke kunne bruge {$PROD_NAME}.",
    'b_dumps_list' => 'Sikkerhedskopiér og gendan data',
    'b_dumps_list_disabled' => 'Servicen er ikke til rådighed i øjeblikket: sikkerhedskopieringsværktøjer er ikke installeret.',
    'b_add_ip_for_clients' => "Føj ejer til denne IP-adresse.",
    'b_anonymous_ftp' => 'Opsæt anonym FTP på domænet.',
    'b_attach_add' => 'Tilføj vedhæftede fil.',
    'b_attach_remove' => 'Fjern vedhæftede fil.',
    'b_backup_ok' => 'Sikkerhedskopieringen blev korrekt afsluttet. Klik for at skifte til domænets sikkerhedskopifil-opbevaringsområde.',
    'b_cancel' => 'Kassér eventuelle ændringer og vend tilbage til foregående side.',
    'b_card' => 'Rediger personlige oplysninger',
    'b_clean_log' => 'Tøm log',
    'b_cl_skeleton' => 'Administrér skabelon til virtuel host',
    'b_domain_restore' => 'Gendan domænet fra denne sikkerhedskopifil.',
    'b_domain_user' => 'Tillad og konfigurér domæneadministrator adgang.',
    'b_domain_alias_add' => 'Opsæt et yderligere domænenavn til dit websted.',
    'b_domain_aliases_limit_reached' => 'Grænsen for antallet af domænealiasser blev nået.',
    'b_do_backup' => 'Sikkerhedskopiér domænet. Under denne procedure vil domæneadministrationsfunktionerne ikke være til rådighed i Kundepanelet.',
    'b_create_client_back' => 'Kassér foreslåede parametre og vend tilbage til foregående side.',
    'b_create_client_update' => 'Bekræft foreslåede parametre og fortsæt med kundeoprettelsen.',
    'b_create_domain_back' => 'Kassér foreslåede parametre og vend tilbage til foregående side.',
    'b_create_domain_update' => 'Bekræft foreslåede parametre og fortsæt med domæneoprettelsen.',
    'b_create_domain_client_select' => 'Vælg kunden og opret domænet ved at klikke på OK.',
    'b_crontab_unix' => 'Administrer planlagte opgaver',
    'b_crontab_win' => 'Administrer planlagte opgaver',
    'b_crontab_unix_turn_on' => 'Klik her for at aktivere Crontab-opgaven.',
    'b_crontab_win_turn_on' => 'Klik her for at deaktivere Planlægger-opgaven.',
    'b_crontab_unix_turn_off' => 'Klik her for at deaktivere Crontab-opgaven.',
    'b_crontab_win_turn_off' => 'Klik her for at deaktivere Planlægger-opgaven.',
    'b_extcert_send_file' => 'Upload tidligere købt certifikat fra den angivne fil.',
    'b_extras_admin' => 'Flere serverværktøjer.',
    'b_extras_client' => 'Flere domæneværktøjer.',
    'b_cl_ed' => "Klik for at redigere kundens oplysninger.",
    'b_cl_ed_update' => "Klik for at opdatere kundens oplysninger.",
    'b_cl_limits' => 'Vis eller definér kundens kontogrænser.',
    'b_cl_new' => 'Klik her for at oprette en kundekonto.',
    'b_cl_new_update' => 'Klik for overføre alle ændringerne.',
    'b_cl_not_cr_dom' => 'Kunden har ikke rettigheder til at oprette brugere.',
    'b_cl_on' => 'Aktivér kundens konto og alle domæner.',
    'b_cl_off' => 'Deaktivér kundens konto og alle domæner.',
    'b_cl_permissions' => 'Vis eller indstil rettigheder til de ressourcer, der er allokeret til kunden.',
    'b_cl_pref_up_level' => "Klik for at returnere til kundens indstillingsside uden at opdatere.",
    'b_cl_pool_update' => 'Klik her for at tilføje en IP-adresse',
    'b_cl_pool_add_no_ips' => "Der er ingen ledige IP-adresser, der kan tilføjes.",
    'b_edit_tpl__add_ip' => 'Klik for at tilføje en IP-adresse',
    'b_edit_tpl__cancel_ip' => 'Klik for at annullere.',
    'b_icf' => 'Konfigurér firewall',
    'b_ip_clients__add' => 'Klik for at tilføje.',
    'b_ip_clients__cancel' => 'Klik for at annullere.',
    'b_client_templates' => 'Kundeskabelon-administrationsside.',
    'b_create_login' => 'Klik her for at oprette en Plesk.com-konto.',
    'b_skins_managment' => 'Klik for at administrere temaer.',
    'b_skin_add' => 'Upload brugerdefinerede temaer til Plesk.',
    'b_skin_manual' => "Åbn en brugervejledning om, hvordan man opretter brugerdefinerede Plesk-temaer.",
    'b_skin_download' => 'Klik for at downloade tema.',
    'b_skin_replace' => 'Klik for at erstatte det nuværende tema med et nyt.',
    'b_spamassassin' => 'Spamfilter serverkonfiguration.',
    'b_schedulertaskslist_search' => 'Angiv et søgemønster og klik for at søge i opgaverne.',
    'b_schedulertaskslist_remove' => 'Fjern markerede opgaver.',
    'b_schedulertaskslist_cancel' => 'Annuller opgavefjernelse.',
    'b_schedulertaskslist_show_all' => 'Vis alle opgaver.',

    'b_tsclient' => 'Åbn forbindelsen til Fjernskrivebord.',
    'b_tsclient__empty_shell' => 'Fjernskrivebord er deaktiveret',

    'b_sshterm' => 'Åbn terminalklienten for at få adgang til din konto på hosting-serveren over den sikre shell.',
    'b_sshterm__no_vrt_hst' => 'Terminalklienten er ikke til rådighed, da webhosting ikke er konfigureret for webstedet. Hvis du vil oprette webhosting, skal du skifte til fanen Websteder og domæner > domænenavn, klikke på Rediger ud for feltet Hostingtype og vælge den ønskede websteds-hostingtype.',
    'b_sshterm__empty_shell' => 'Terminalklienten er ikke til rådighed, da adgang til server-shell ikke er til rådighed i denne serviceplan.',
    'b_sshterm__not_installed' => 'SSHTerminal er ikke installeret.',
    'b_subdom_update' => 'Klik for indsende indstillingerne.',
    'b_subdom_create' => 'Klik for at oprette et underdomæne.',
    'b_clients' => 'Administrér kundekonti',
    'b_client_traffic' => "Kundernes trafik.",
    'b_change_passwd' => "Kunne ikke ændre administratorens adgangskode.",
    'b_change_cert_name' => 'Rediger certifikatnavnet.',
    'b_databases' => 'Opret og administrér databaser og databasebrugere.',
    'b_databases__change_server_passwd' => 'Klik for at skifte til siden for ændring af adgangskoder.',
    'b_default_skel' => 'Gendan standard virtuel host-skabelonen.',
    'b_directories' => 'Indstilling af adgangskodebeskyttelse for webstedsområder.',
    'b_db_access' => "Opsæt databaseadministratorens akkreditiver.",
    'b_db_add' => 'Tilføj en database.',
    'b_db_add_update' => 'Indtast det nye databasenavn og klik, for at tilføje.',
    'b_db_del' => 'Fjern database.',
    'b_db_admin_not_installed' => 'Webadmin er ikke installeret. Kontakt din serviceudbyder for at få hjælp.',
    'b_db_no_default_user' => 'Kan ikke få adgang til Webadmin: standard Webadmin-bruger er ikke konfigureret.',
    'b_db_dbserver_not_configured' => 'Kan ikke få adgang til Webadmin: databaseserveren er ikke konfigureret.',
    'b_db_usr_add' => 'Tilføj en databasebruger.',
    'b_db_user_del' => 'Fjern databasebrugeren.',
    'b_db_usr_update' => 'Skift adgangskoden.',
    'b_db_rm_submit' => 'Slet den markerede database.',
    'b_default_text' => 'Opsæt standard adviseringstekst.',
    'b_du_rm_submit' => 'Slet databasebrugeren.',
    'b_dns' => 'Administrér DNS-indstillinger for domænet.',
    'b_dns_soa_set' => 'Anvend alle ændringer.',
    'b_dns_acl_add' => 'Klik for at tilføje en IP-adresse eller undernetmaske.',
    'b_dns_rec_del' => 'Fjern denne post fra DNS-zone.',
    'b_dns_rec_new' => 'Klik for at tilføje en DNS-post.',
    'b_dns_master_add' => 'Tilføj DNS-master server.',
    'b_dns_new_ns' => 'Tilføj en navneserver.',
    'b_dns_on' => 'DNS-zone aktivering',
    'b_dns_off' => 'DNS-zone deaktivering',
    'b_dns_not_perm' => 'Du har ikke rettigheder til at administrere DNS-zonen for dette domæne.',

    'b_dns_template' => 'DNS-skabelon indstillinger.',
    'b_dns_template_rec_del' => 'Fjern posten fra DNS-skabelonen.',
    'b_dns_template_rec_new' => 'Vælg en DNS-skabelontype og klik for at tilføje.',
    'b_dns_template_restore_default' => 'Erstat den nuværende DNS-zoneskabelon med standardskabelonen.',
    'b_dns_restore_default' => 'Klik her for at nulstille DNS-posten.',
    'b_dns_rm_submit' => 'Klik her for at slette DNS-posten.',
    'b_dom_deact' => 'Ikke til rådighed for inaktivt domæne.',
    'b_dom_del' => 'Slet al domæneinformation.',
    'b_log_manager' => 'Administrér logfiler og logbehandlingsindstillinger.',
    'b_dom_new' => 'Klik for at oprette et domæne.',
    'b_dom_new_update' => 'Klik for at oprette et domæne.',
    'b_dom_on' => 'Aktivér domænet.',
    'b_dom_off' => 'Deaktivér domænet.',
    'b_dom_pref' => 'Opsætning af indstillinger for domænet.',
    'b_dom_limits' => 'Vis eller opsæt grænser for domænet.',
    'b_domain_traffic' => 'Domænetrafik.',
    'b_dom_reg' => 'Registrér dette domæne',
    'b_dom_usr_del' => 'Slet brugeradgang på domæneniveau.',
    'b_doms_mng' => 'Administrér de domæner, der er registreret gennem Kundepanelet.',
    'b_doms_reg' => 'Registrér domæne',
    'b_report' => 'Gennemse domænerapport, send den via e-mail og konfigurér rapportleveringsplaner.',
    'b_report_auto' => 'Administrér rapportleveringsplanen.',
    'b_report_auto_new' => 'Tilføj en rapportleveringsplan.',
    'b_reportautolist_search' => 'Angiv et søgemønster og klik for at finde rapportleveringsplanerne.',
    'b_reportautolist_show_all' => 'Vis alle rapportleveringsplaner.',
    'b_reportautolist_remove' => 'Fjern de markerede rapportleveringsplaner.',
    'b_report_saem' => 'Send statusrapport til den angivne adresse.',
    'b_domains' => 'Administrér domæner',
    'b_domain_templates' => 'Opret, rediger og slet domæneskabeloner.',
    'b_download_log' => 'Download logfilen til den lokale maskine.',
    'b_dumps_rm_submit' => 'Klik her for at slette sikkerhedskopifilerne.',
    'b_edit_adm' => "Klik for at redigere administratorens oplysninger.",
    'b_filemanager_apply_win_perm' => 'Klik for sende ændringerne.',
    'b_filemanager_cancel_win_perm' => 'Klik for at returnere til den foregående side uden at gemme ændringerne.',
    'b_filemanager__chmod_update' => 'Klik for sende ændringerne.',
    'b_filemanager__rename_update' => 'Klik for sende ændringerne.',
    'b_filemanager__new_dir' => 'Opret en mappe.',
    'b_filemanager__count_size' => 'Beregn den totale størrelse af de markerede filer og mapper.',
    'b_filemanager__pack' => 'Føj den markerede fil til et arkiv.',
    'b_domaintrafficlist_search' => 'Angiv et søgemønster og klik for at finde services.',
    'b_domaintrafficlist_show_all' => 'Vis alle services.',
    'b_custom_buttons' => 'Administration af brugerdefinerede knapper.',
    'b_custom_button_add' => 'Klik for at tilføje en brugerdefineret knap.',
    'b_custom_buttons_rm_submit' => 'Klik her for at fjerne de markerede brugerdefinerede knapper.',
    'b_hide_aliases' => 'Skjul aliasser.',
    'b_hide_subdomains' => 'Skjul underdomæner.',
    'b_home' => 'Vend tilbage til startsiden',
    'b_hosting' => 'Administrér og opsæt webhosting for domænet.',
    'b_hst_del' => 'Slet hosting-konfiguration',
    'b_hst_not_set' => 'Hosting er ikke opsat.',
    'b_hst_wo_ip' => 'Hosting er ikke IP-baseret.',
    'b_hst_wo_ip_or_not_ssl' => 'Hosting er ikke IP-baseret eller SSL/TLS-understøttelse er ikke aktiveret.',
    'b_not_phys_hst' => 'Hosting er ikke fysisk.',
    'b_web_stat_not_set' => 'Webstatistik er ikke aktiveret.',
    'b_white_list' => 'Administrér hvidliste',
    'b_white_list_add' => 'Føj et element til hvidlisten.',
    'b_hst_sel_next' => 'Opsæt den ønskede hostingtype.',
    'b_hst_update' => 'Anvend alle ændringer.',
    'b_int_ip_del' => 'Vælg IP-adresser på listen og fjern dem fra grænsefladen.',
    'b_ip_new' => 'Klik for at tilføje en IP-adresse',
    'b_ip_aliasing' => 'Administrér IP-adresser på serveren.',
    'b_ip_del' => 'Vælg IP-adresser/masker på listen og klik for at fjerne dem.',
    'b_ip_rm_submit' => 'Klik for at slette en IP-adresse',
    'b_ip_cl_rm_submit' => 'Klik for at fjerne IP-adresserne fra IP-gruppen.',
    'b_ip_pool' => 'Administration af kunde-IP-gruppe.',
    'b_language' => 'Opsæt standard grænsefladesprog.',
    'b_login' => 'Log på Plesk.',
    'b_login_vzpp' => 'Klik for at få adgang til VZPP.',
    'b_logo' => "Tilpas titellinjen og det logo der vises øverst på Plesks grænsefladesider.",
    'b_logo_default' => 'Vælg for at gendanne standardlogoet.',
    'b_logo_send_file' => 'Indtast et nyt logo-filnavn og klik for at uploade.',
    'b_logo_send_link' => 'indtast et nyt logo-link og klik for at tilknytte.',
    'b_logo_send_logo' => 'Indtast et nyt logo-filnavn og klik for at uploade.',
    'b_log_rm_submit' => 'Slet logfiler.',
    'b_ma_rm_submit' => 'Slet alle e-mail-aliasser',

    'b_odbc' => 'Administrér ODBC DSN-forbindelser.',

    'b_mail' => 'Konfigurér overordnede serverbrede e-mail-, antivirus- og spambeskyttelsesindstillinger.',
    'b_mail_disabled_by_admin' => 'mailservice for dette domæne er deaktiveret af serveradministratoren.',

    'b_mail_resp_on' => 'Aktivér autosvar.',
    'b_mail_resp_off' => 'Deaktivér autosvar.',
    'b_mail_resp_add' => 'Opret et autosvar.',
    'b_mail_resp_files' => 'Administrér opbevaringssted for bilag.',
    'b_mail_resp_files_no_mailbox' => 'Denne funktion er ikke til rådighed i øjeblikket, da du ikke har oprettet en e-mailboks under denne e-mailkonto.',
    'b_mail_resp_upload' => 'Upload filen til bilags-opbevaringsområdet.',
    'b_mail_resp_attach_add' =>'Opret et bilag.',

    'b_mail_name_new' => 'Klik her for at oprette en e-mailkonto.',
    'b_mail_names' => 'Administrér e-mailservices: POP3-mailbokse, videresendelser, grupper og autosvar.',
    'b_mail_name_resp_attach_selected' => 'Klik for at føje markerede filer til autosvaret.',

    'b_mail_on' => 'Deaktivér e-mailservices på dette domæne',
    'b_mail_off' => 'Deaktivér e-mailservices på dette domæne',
    'b_mail_preferences' => 'Konfigurér indstillinger for modtagelse af e-mails der sendes til ikke-eksisterende brugere.',

    'b_mimetypes' => 'Administrér MIME-typer.',
    'b_mimetype_new' => 'Tilføj en MIME-type.',

    'b_mimetypeslist_remove' => 'Slet de markerede MIME-typer.',
    'b_mimetypeslist_search' => 'Angiv et søgemønster og klik for at finde MIME-typer.',
    'b_mimetypeslist_show_all' => 'Vis alle typer MIME-typer.',

    'b_mn_alias_new' => 'Tilføj e-mail alias.',
    'b_mn_mail_group' => 'Klik for at administrere e-mailgrupper.',
    'b_mn_mailbox' => 'Klik for at administrere e-mailboks.',
    'b_mn_preferences' => 'Klik for at konfigurere e-mailkonto.',
    'b_mn_responders' => 'Klik for at administrere autosvar.',
    'b_mn_resp_rm_submit' => 'Klik for at slette autosvar.',
    'b_mn_redir_rm_submit' => 'Slet e-mail videresendere.',
    'b_mn_redirect' => 'Administrér videresendelse af e-mails',
    'b_mn_files_rm_submit' => 'Klik for at slette filer.',
    'b_mn_attach_rm_submit' => 'Klik for at slette bilag.',
    'b_mn_groups' => 'Klik for at administrere e-mailgrupper.',
    'b_mn_spamfilter_on' => 'Klik for at administrere spamfiltrering.',
    'b_mn_spamfilter_off' => 'Spamfiltrering ikke til rådighed i øjeblikket. For at aktivere spamfiltrering skal du have Spam Filter-softwaren installere og understøttelse af spamfiltrering på brugerniveau aktiveret på siden Mailboks -> Spamfilter.',
    'b_mn_spamfilter_srv' => 'Administrator har deaktiveret brugernes mulighed for at konfigurere spamfiltrering.',

    'b_make_dump' => 'Sikkerhedskopiér domænet.',
    'b_ftp_account_for_dumps_repository' => 'Rediger FTP-kontoindstillingerne for eksterne dumps-opbevaringsstedet.',
    'b_cron_task_backup' => 'Konfigurér planlagt domæne-sikkerhedskopiering.',

    'b_mg_mem_del' => 'Vælg e-mailgruppemedlemmer på listen og klik for at fjerne dem.',
    'b_mg_add' => 'Føj e-mailkonto til de markerede e-mailgrupper.',
    'b_mg_cancel' => 'Klik for at annullere.',
    'b_mg_del' => 'Fjern e-mailkonto fra de markerede e-mailgrupper.',
    'b_mg_mem_new' => 'Klik for at tilføje et e-mailgruppemedlem.',
    'b_mg_turn_on' => 'Klik for at aktivere e-mailgruppen.',
    'b_mg_turn_off' => 'Klik for at deaktivere e-mailgruppen.',
    'b_mg_update' => 'Klik for at opdatere ændringerne.',
    'b_mn_rm_submit' => 'Klik for at slette e-mailkonti.',
    'b_mn_webmail_on' => 'Åbn webmail.',
    'b_mn_webmail_off' => 'Webmail er ikke aktiveret i e-mail kontoindstillingerne, eller mailboksen er ikke aktiveret.',

    'b_notifications' => 'Rediger adviseringer',
    'b_permissions' => 'Vis eller opsæt tilladelser for kunden.',
    'b_performance' => 'Administrér domæneydelse',
    'b_first_page' => 'Du er allerede på første side.',
    'b_file_manager' => 'Administrér dine filer og mapper.',
    'b_anonftp_stats' => 'Anonym FTP-logfil analyse.',
    'b_ftp_stats' => 'FTP-server logfilanalyse',
    'b_ftp_stats_disable' => 'Webstatistik er ikke aktiveret, eller anonym FTP-server er ikke aktiveret, eller hosting er ikke fysisk.',
    'b_last_page' => 'Du er allerede på sidste side.',
    'b_next_page' => 'Gå til næste side',
    'b_prs_rm_submit' => 'Klik her for at slette prioriteter.',
    'b_preferences' => "Foretag indstillinger til grænsefladen",
    'b_prev_page' => 'Gå til foregående side',
    'b_preview' => 'Se eksempel på webstedet inden DNS-rundsendelse.',
    'b_pd_new' => 'Klik for at oprette et beskyttet URL.',
    'b_pd_update' => 'Klik for at opdatere egenskaber for den beskyttede URL.',
    'b_pd_usr_new' => 'Klik for at tilføje en bruger.',
    'b_pd_usr_update' => 'Klik for at ændre adgangskoden for den beskyttede URL-bruger.',
    'b_pd_users_rm_submit' => 'Klik for at slette de beskyttede URL-brugere.',
    'b_pd_preferences' => 'Klik for at ændre indstillinger for beskyttet URL.',
    'b_pd_rm_submit' => 'Klik for at ophæve beskyttelse af mapper og deres brugere.',
    'b_qus_rm_submit' => 'Klik her for at slette prioriteter.',
    'b_repair_ip' => 'Klik her for at tilføje en IP-adresse',
    'b_reboot' => 'Genstart server.',
    'b_refresh' => 'Genopfrisk data på skærmen.',
    'b_key_info' => 'Vis information om licensnøglen og opgradér den online.',
    'b_key_upload' => 'Upload og installér en ny licensnøgle.',
    'b_key_download' => 'Download den aktuelt installerede licensnøgle.',
    'b_key_buyonline_addons' => 'Bestil Plesk-tilføjelser.',
    'b_key_buyonline_upgrades' => 'Bestil Plesk-opgraderinger.',
    'b_key_buyonline_new' => 'Upload en ny licensnøgle.',
    'b_key_update' => 'Hent de bestilte licensnøgler og installér dem.',
    'b_key_revert' => 'Klik for at vende tilbage til den tidligere installerede licensnøgle.',
    'b_remove_ip' => "Vælg IP-adresser på listen og klik for at fjerne dem fra kundens IP-gruppe.",
    'b_restart_services' => "Stop, start og genstart {$PROD_NAME}-services.",
    'b_rpt_print' => 'Klik for at få en printer-venlig version af rapporten.',
    'b_rpt_send_by_email' => 'Klik for at sende denne rapport via e-e-mail.',
    'b_send_passwd' => 'Klik for at få adgangskoden tilsendt via e-mail.',
    'b_set_logo' => 'Angiv logobillede og omdirigerings-URL.',
    'b_server' => 'Opsæt server-brede indstillinger',
    'b_server_pref' => 'Opsæt Plesk-grænseflade- og systemindstillinger.',
    'b_send_skel_file' => 'Upload et arkiv der indeholder en virtual host-skabelon.',
    'b_sessions' => 'Administrér sessioner.',
    'b_sess_rm_submit' => 'Klik for at slette session(er).',
    'b_set_time' => 'Indstil systemets dato og klokkeslæt:',
    'b_set_time_virtuozzo' => 'Kunne ikke indstille systemdato-/klokkeslæt i Virtuozzo containers.',
    'b_site_apps' => 'Installér og administrér webprogrammer.',
    'b_site_apppkgs' => 'Administration af opbevaringsområde for serverprogrammer',
    'b_site_apppkgs_pool' => 'Administration af webprogrammer',
    'b_site_apps_rm_submit' => 'Klik for permanent at slette program(mer).',
    'b_site_builder' => 'Klik for at køre Presence Builder.',
    'site_builder_no_permission' => 'Du har ikke tilladelse til at bruge Presence Builder.',
    'b_site_builder_no_requires' => 'Kunne ikke køre Presence Builder, da hosting-kravene ikke er opfyldt.',
    'b_site_builder_no_vrt_hst' => 'Den fysiske hosting skal sættes op for domænet, inden du kan køre Presence Builder.',
    'b_site_builder_setup' => 'Kør Presence Builder (hvis dette er første gang, vil programmet blive konfigureret)',
    'b_spam_bayes_clear' => 'Ryd spamfiltrets bayes-database.',
    'b_spam_settings_update' => 'Opdatér e-mail filterindstillingerne.',
    'b_spam_usage_update' => 'Opdatér anvendelsespolitik-indstillingerne.',
    'b_spam_blackmail_new' => 'Føj et e-mail mønster til sortlisten.',
    'b_spam_blackmail_remove' => 'Fjern e-mail mønstret fra sortlisten.',
    'b_spam_whitemail_new' => 'Føj et e-mail mønster til hvidlisten.',
    'b_spam_whitemail_remove' => 'Fjern e-mail mønstret fra hvidlisten.',
    'b_spam_ignoremail_new' => 'Føj et e-mail mønster til ignoreringslisten.',
    'b_spam_ignoremail_remove' => 'Fjern e-mail mønstret fra ignoreringslisten.',
    'b_show_aliases' => 'Vis aliasser.',
    'b_show_subdomains' => 'Vis underdomæner',
    'b_shutdown' => 'Luk serveren ned.',
    'b_statistics' => 'Gennemse serverstatistik',
    'b_system_time' => 'Administrér systemets dato og klokkeslæt:',
    'b_support' => "Kontakt {$PROD_NAME}'s teknisk support-medarbejdere.",
    'b_summary_report' => 'Klik her for at se domænets oversigtsrapport.',
    'b_subdom_hosting' => 'Administrér og opsæt webhosting for underdomænet.',
    'b_subdomains' => 'Opret og administrer underdomæner.',
    'b_traffic_history' => 'Vis trafikhistorik',
    'b_set_timezone' => 'Klik for at indstille tidszonen.',
    'b_set_timezone_virtuozzo' => 'Kunne ikke indstille tidszonen i Virtuozzo containers.',
    'b_uninst_submit' => "Klik for at afinstallere {$PROD_NAME}.",
    'b_uninst_cancel' => 'Klik for at annullere afinstallering.',
    'b_upload_from_ftp' => 'Klik for at se de sikkerhedskopifiler der er lagret på FTP-serveren.',
    'b_ok' => 'Anvend alle ændringer.',
    'b_update' => 'Anvend alle ændringer.',
    'b_update_db_access' => 'Klik for at opdatere database-adgangsparametrene.',
    'b_updateslist_search' => "Angiv en søgesti i søgefeltet og klik, for at finde en bestemt opdatering.",
    'b_updateslist_show_all' => "Se alle tilgængelige opdateringer",
    'b_updateslist_install' => "Installér de markerede opdateringer",
    'b_updtntp' => 'Aktivér/deaktivér tidssynkronisering med NTP-serveren.',
    'b_updtntp_virtuozzo' => 'Kunne ikke indstille tidssynkronisering med NTP-server i Virtuozzo-containere.',
    'b_updtpswd' => "Redigér {$PROD_NAME}'s administrator-adgangskode",
    'b_upload_dump' => 'Upload sikkerhedskopi fil til sikkerhedskopi-opbevaringsområdet.',
    'b_web_stats' => 'Webserver logfilanalyse',
    'b_web_stats_disable' => 'Webstatistik er ikke aktiveret, eller der er ikke tale om fysisk hosting.',
    'b_web_stats_ssl' => 'Sikker webserver logfilanalyse',
    'b_web_stats_ssl_disable' => 'Webstatistik er ikke aktiveret, eller sikker webserver er ikke aktiveret, eller hosting er ikke fysisk.',
    'b_web_users' => 'Opsæt sekundære webbrugere på dette domæne.',
    'b_vhost_app_add' => 'Installér et webprogram på domænet.',
    'b_virtualdirs' => 'Administrér virtuelle mapper.',
    'b_virtualdir_add' => 'Tilføjer en virtuel mappe.',
    'b_zone_switch_master' => 'Skift DNS-zonetypen til Master.',
    'b_zone_switch_slave' => 'Skift DNS-zonetypen til Slave.',

    'b_logrotation_update' => 'Redigér logrotationsindstillingerne.',
    'b_logrotation_on' => 'Aktivér logrotationen.',
    'b_logrotation_off' => 'Deaktivér logrotationen.',

    'b_dom_tmpl_add' => 'Opret en domæneskabelon.',
    'b_cl_tmpl_add' => 'Opret en kundeskabelon.',
    'b_tmpl_update' => 'Opdatér skabelonegenskaber.',
    'b_tmpl_rm_subm' => 'Det var ikke muligt at slette skabelon(er).',

    'b_certificateslist_remove' => 'Slet de markerede certifikater.',
    'b_certificateslist_search' => 'Angiv et søgemønster og klik for at finde certifikater.',
    'b_certificateslist_show_all' => 'Vis alle certifikater',

    'b_certfileslist_download' => 'Download alle certifikatkomponenter.',

    'b_clientslist_remove' => 'Slet de markerede kundekonti og deres domæner.',
    'b_clientslist_search' => 'Angiv et søgemønster og klik for at finde kunder.',
    'b_clientslist_show_all' => 'Vis alle kunder.',

    'b_defaultcomponents' => 'Valg af tredjeparts-services.',
    'b_defaultcomponents__update' => 'Bekræft valget of fortsæt med indstillingen af tredjeparts-services.',
    'b_defaultcomponents__cancel' => 'Kassér eventuelle ændringer og vend tilbage til foregående side.',

    'b_domainslist_remove' => 'Slet de markerede domæner.',
    'b_domainslist_search' => 'Angiv et søgemønster og klik for at finde domæner.',
    'b_domainslist_show_all' => 'Vis alle domæner',

    'b_dnszonelist_remove' => 'Slet de markerede DNS-poster.',
    'b_dnszonelist_search' => 'Angiv et søgemønster og klik for at finde DNS-poster.',
    'b_dnszonelist_show_all' => 'Vis alle DNS-poster',

    'b_dnsnslist_remove' => 'Slet de markerede navneservere.',
    'b_dnsnslist_search' => 'Angiv et søgemønster og klik for at finde navneservere.',
    'b_dnsnslist_show_all' => 'Vis alle navneservere',

    'b_dnsmasterslist_remove' => 'Slet de markerede DNS-master navneservere.',
    'b_dnsmasterslist_search' => 'Angiv et søgemønster og klik for at finde DNS-master servere.',
    'b_dnsmasterslist_show_all' => 'Vis alle DNS-master servere.',

    'b_domainsumreplist_search' => 'Angiv et søgemønster og klik for at søge efter et domæne.',
    'b_domainsumreplist_show_all' => 'Vis alle domæner',

    'b_filelist_remove' => 'Slet de markerede filer eller mapper.',
    'b_filelist_search' => 'Angiv et søgemønster og klik for at finde filer og mapper.',
    'b_filelist_show_all' => 'Vis alle filer og mapper.',

    'b_filemanager__copy_move' => 'Vælg en eller flere filer eller mapper, og klik for at kopiere eller flytte dem til en anden mappe.',
    'b_filemanager__touch_files' => 'Vælg en eller flere filer eller mapper, og klik for at ændre tidsmærket.',
    'b_filemanager__upload_file' => 'Indtast stien til en fil og klik for at uploade den til den aktuelle mappe.',
    'b_filemanager__create_dir' => 'Indtast mappenavnet og klik for at oprette den i den aktuelle mappe.',
    'b_filemanager__edit_reset' => 'Gendan det originale filindhold.',
    'b_filemanager__edit_save' => 'Gem alle ændringer',
    'b_filemanager__edit_save_exit' => 'Gem alle ændringer og returnér til listen over filer.',
    'b_filemanager__remove_submit' => 'Bekræft fjernelsen og klik for at fjerne de markerede filer.',
    'b_filemanager__cancel' => 'Kassér eventuelle ændringer og vend tilbage til foregående side.',

    'i_filemanager__type_pdir' => 'Gå ét mappeniveau op.',
    'i_filemanager__type_dir' => 'Åbn mappen.',
    'i_filemanager__type_text' => 'Vis tekstfilens indhold.',
    'i_filemanager__type_image' => 'Vis billedet.',
    'i_filemanager__type_audio' => 'Lydfil',
    'i_filemanager__type_security' => 'Apache sikkerhedsfil.',
    'i_filemanager__type_webscript' => 'Webscript-fil',
    'i_filemanager__type_wappage' => 'WAP-sidefil',
    'i_filemanager__type_webpage' => 'Webside-fil',
    'i_filemanager__type_compressed' => 'Komprimeret fil',
    'i_filemanager__type_unknown_text' => 'Ukendt filtype (tekstdata).',
    'i_filemanager__type_unknown_binary' => 'Ukendt filtype (binære data).',

    'i_filemanager__wysiwyg' => 'Redigér filen i en visuel editor.',
    'i_filemanager__wysiwyg_disabled' => 'Redigering af filen i en visuel editor kræver Internet Explorer version 5.5 eller senere.',
    'i_filemanager__chmod' => 'Rediger adgangsrettighederne til filen eller mappen.',
    'i_filemanager__rename' => 'Rediger fil- eller mappenavnet.',
    'i_filemanager__edit' => 'Rediger filen.',
    'i_filemanager__show' => 'Vis filen.',
    'i_filemanager__preview' => 'Åbn filen i en browser.',
    'i_filemanager__download' => 'Download filen.',

    'b_custombutton_list_remove' => 'Slet de markerede links.',
    'b_custombutton_list_search' => 'Angiv et søgemønster og klik for at finde links.',
    'b_custombutton_list_show_all' => 'Vis alle links.',

    'b_mailnameslist_remove' => 'Slet de markerede e-mailkonti.',
    'b_mailnameslist_search' => 'Angiv et søgemønster og klik for at finde e-mailkonti.',
    'b_mailnameslist_show_all' => 'Vis alle e-mailkonti.',

    'b_mailnameresponderattachmentslist_remove' => 'Slet de valgte bilag.',
    'b_mailnameresponderattachmentslist_search' => 'Angiv et søgemønster og klik for at finde bilag.',
    'b_mailnameresponderattachmentslist_show_all' => 'Vis alle bilag.',

    'b_mailnameresponderslist_remove' => 'Slet de markerede autosvar.',
    'b_mailnameresponderslist_search' => 'Angiv et søgemønster og klik for at finde autosvar.',
    'b_mailnameresponderslist_show_all' => 'Vis alle autosvar',

    'b_mailnameredirectslist_remove' => 'Slet de markerede adresser.',
    'b_mailnameredirectslist_search' => 'Angiv et søgemønster og klik for at finde adresser.',
    'b_mailnameredirectslist_show_all' => 'Viser alle adresser.',

    'b_ipdomainslist_default' => 'Brug det markerede domæne som standard.',
    'b_ipdomainslist_search' => 'Angiv et søgemønster og klik for at finde domæner.',
    'b_ipdomainslist_show_all' => 'Vis alle domæner',

    'b_ipclientslist_remove' => 'Fjern de markerede IP-adresser',
    'b_ipclientslist_search' => 'Angiv et søgemønster og klik for at finde brugere.',
    'b_ipclientslist_show_all' => 'Vis alle brugere.',

    'b_masterslist_remove' => 'Slet de markerede DNS-master navneservere.',
    'b_masterslist_search' => 'Angiv et søgemønster og klik for at finde DNS-masterserveren.',
    'b_masterslist_show_all' => 'Vis alle DNS-master servere.',

    'b_protecteddirslist_remove' => 'Fjern egenskaber fra de markerede mapper.',
    'b_protecteddirslist_search' => 'Angiv et søgemønster og klik for at finde beskyttede URL\'er.',
    'b_protecteddirslist_show_all' => 'Vis alle beskyttede URL\'er.',

    'b_protecteddiruserslist_remove' => 'Slet de markerede brugere af beskyttet URL.',
    'b_protecteddiruserslist_search' => 'Angiv et søgemønster og klik for at finde beskyttede URL-brugere.',
    'b_protecteddiruserslist_show_all' => 'Vis alle brugere af denne beskyttede URL.',

    'b_skinslist_remove' => 'Slet de markerede temaer.',
    'b_skinslist_search' => 'Angiv et søgemønster og klik for at finde temaer.',
    'b_skinslist_show_all' => 'Vis alle temaer.',


    'b_virtualdirslist_remove' => 'Slet de markerede virtuelle mapper.',
    'b_virtualdirslist_search' => 'Angiv et søgemønster og klik for at finde virtuelle mapper.',
    'b_virtualdirslist_show_all' => 'Vis alle virtuelle mapper.',

    'b_ippoollist_remove' => 'Slet de markerede IP-adresser fra gruppen',
    'b_ippoollist_search' => 'Angiv et søgemønster og klik for at finde IP-adresser.',
    'b_ippoollist_show_all' => 'Viser alle IP-adresser.',

    'b_ipaddrlist_remove' => 'Fjern markerede IP-adresser',
    'b_ipaddrlist_search' => 'Angiv et søgemønster og klik for at finde IP-adresser.',
    'b_ipaddrlist_show_all' => 'Viser alle IP-adresser.',




    'b_sessionslist_remove' => 'Slet de markerede sessioner.',
    'b_sessionslist_search' => 'Angiv et søgemønster og klik for at finde sessioner.',
    'b_sessionslist_show_all' => 'Vis alle sessioner.',

    'b_subdom_performance' => 'Administrér underdomæneydelse',

    'b_logfileslist_remove' => 'Slet de markerede logfiler. Du kan kun slette behandlede logfiler.',
    'b_logfileslist_search' => 'Angiv et søgemønster og klik for at finde logfiler efter navn.',
    'b_logfileslist_show_all' => 'Vis alle logfiler.',
    'b_logfileslist_download' => 'Klik her for at downloade logfilen.',

    'b_eventhandlerslist_remove' => 'Slet de markerede hændelses-handlere.',
    'b_eventhandlerslist_search' => 'Angiv et søgemønster og klik for at finde hændelses-handlere.',
    'b_eventhandlerslist_show_all' => 'Vis alle hændelses-handlere.',

    'b_servermailblockeddomainslist_remove' => 'Slet de markerede poster på sortlisten',
    'b_servermailblockeddomainslist_search' => 'Angiv et søgemønster og klik for at finde poster på sortlisten.',
    'b_servermailblockeddomainslist_show_all' => 'Vis alle poster på sortlisten.',

    'b_servermailwhitelistlist_remove' => 'Slet de markerede elementer på hvidlisten',
    'b_servermailwhitelistlist_search' => 'Angiv et søgemønster og klik for at finde poster på hvidlisten.',
    'b_servermailwhitelistlist_show_all' => 'Vis alle poster på hvidlisten.',

    'b_anon_on' => 'Aktivér anonym FTP på domænet.',
    'b_anon_off' => 'Deaktivér anonym FTP på domænet.',

    'b_maillists' => 'Klik for at redigere e-mailinglister.',
    'b_maillist_new' => 'Klik for at oprette en e-mailingliste.',
    'b_maillist_edit' => 'Klik for at få adgang til administrationssiden for e-mailinglister.',
    'b_maillist_turn_on_off' => 'Klik for at ændre e-mailingliste-tilstanden.',
    'b_maillists_on' => 'Aktivér e-mailingliste-service.',
    'b_maillists_off' => 'Deaktivér e-mailingliste-service.',
    'b_maillist_off_disabled' => 'Deaktivering af e-mailinglister understøttes ikke af den nuværende e-mailserver.',
    'b_maillists_invert_on_off' => 'Klik for at ændre de markerede e-mailinglisters tilstand.',

    'b_rpt_customize' => 'Klik for at tilpasse rapportlayouts.',
    'b_rpt_add' => 'Klik for at oprette et rapportlayout.',
    'b_rpt_rm_submit' => 'Klik for at slette rapportlayout(s).',

    'b_clientreportslist_remove' => 'Slet de markerede rapportlayouts.',
    'b_clientreportslist_search' => 'Angiv et søgemønster og klik for at finde rapporter.',
    'b_clientreportslist_show_all' => 'Vis alle rapporter',

    'b_domainreportslist_remove' => 'Slet de markerede rapportlayouts.',
    'b_domainreportslist_search' => 'Angiv et søgemønster og klik for at finde rapporter.',
    'b_domainreportslist_show_all' => 'Vis alle rapporter',

    'b_odbc_dsn_add' => 'Tilføj ODBC-datakilde',
    'b_odbc_new_finish' => 'Gennemfør konfiguration af ODBC-datakildenavn.',
    'b_odbc_new_test' => 'Prøv at oprette forbindelse til datakilden med de nuværende parametre.',
    'b_odbc_new_chk' => 'Kontrollér de aktuelt definerede indstillinger.',
    'b_dsnlist_search' => 'Angiv et søgemønster og klik for at finde matchende datakildenavne.',
    'b_dsnlist_show_all' => 'Vis alle datakildenavne',
    'b_dsnlist_remove' => 'Slet de markerede datakildenavne.',
    'b_odbc_rm_submit' => 'Klik for at slette datakildenavnene permanent.',
    'b_remove_cancel' => 'Klik for at annullere fjernelse.',
    'b_ftpsessionslist_search' => 'Angiv et søgemønster og klik for at finde FTP-sessioner.',
    'b_ftpsessionslist_show_all' => 'Vis alle FTP-sessioner.',
    'b_ftpsessionslist_remove' => 'Afslut de markerede FTP-sessioner.',
    'b_dom_performance_edit' => 'Administrér domæneydelsen.',
    'b_dom_performance_readonly' => 'Vis indstillingerne for domæneydelse.',
    'b_dom_performance_disabled' => 'Funktionen er ikke til rådighed når QoS ikke er til rådighed på netværksenheden.',
    'b_subdom_performance_disabled' => 'Funktionen er ikke til rådighed når QoS ikke er til rådighed på netværksenheden.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Tilbage til administration af Help Desk.",
    'b_to_aliases' => 'Tilbage til siden Administration af e-mail aliasser.',
    'b_to_autoinstaller_components' => 'Tilbage til siden Komponentvalg.',
    'b_to_autoinstaller_releases' => 'Tilbage til siden Frigør markerede.',
    'b_to_cert' => 'Tilbage til siden Certifikatadministration.',
    'b_to_custom_buttons' => 'Tilbage til siden Opsætning og administration af brugerdefinerede knapper.',
    'b_to_cl_traffic' => "Tilbage til kundens trafikside.",
    'b_to_cl_templates' => "Tilbage til kundens skabelonlisteside.",
    'b_to_cl_pref' => "Tilbage til kundens kontoindstillinger.",
    'b_to_comp_info' => "Tilbage til administration af Plesks komponenter.",
    'b_to_dom_rep' => 'Tilbage til siden Domæneinformation.',
    'b_to_filemanager' => 'Tilbage til siden Filadministrator.',
    'b_to_sessions' => 'Tilbage til sessioner',
    'b_to_databases_db' => "Tilbage til siden Databaseadministrators akkreditiver og værktøjer.",
    'b_to_dumps_list' => 'Tilbage til opbevaringsområdet for domæne-sikkerhedskopifiler.',
    'b_to_db_list' => 'Tilbage til databaselisten.',
    'b_to_db_usr_lst' => 'Tilbage til databasebrugerlisten.',
    'b_to_dns_template' => 'Tilbage til DNS-skabelonpostlisten.',
    'b_to_log_files' => 'Tilbage til logfil listen.',
    'b_to_domains' => 'Tilbage til domænelisten.',
    'to_domain_aliases' => 'Tilbage til siden domænealiasinformation.',
    'b_to_clients' => 'Tilbage til kundelisten.',
    'b_to_client_home' => "Tilbage til kundens startside.",
    'b_to_cp_access' => 'Tilbage til siden Administration af IP-adgangsbegrænsninger.',
    'b_to_crontab_unix' => 'Tilbage til siden Administration af Crontab.',
    'b_to_crontab_win' => 'Tilbage til siden Administration af planlægning.',
    'b_to_dns' => 'Tilbage til DNS-zonen.',
    'b_to_dom_ctrl' => 'Tilbage til startsiden for domæneadministration.',
    'b_to_report' => 'Tilbage til informationssiden.',
    'b_to_report_auto' => 'Tilbage til administration af leveringsplaner.',
    'b_to_license_management' => 'Tilbage til licensadministration.',
    'b_to_mail' => 'Tilbage til konfiguration af overordnede server-e-mail indstillinger.',
    'b_to_maillists' => 'Tilbage til mailliste-administration.',
    'b_to_maillist_members' => 'Tilbage til administration af mailliste-abonnenter.',
    'b_to_mail_names' => 'Tilbage til administration af e-mail konti.',
    'b_to_mail_name_files' => 'Tilbage til opbevaringsområdet for e-mail kontos bilag.',
    'b_to_mail_name_responders' => 'Tilbage til administration af autosvar.',
    'b_to_mail_name_resp_edit' => 'Tilbage til ændring af autosvar-indstillinger.',
    'b_to_mail_name_resp_attach_add' => 'Tilbage til oprettelse af et nyt bilag.',
    'b_to_mail_name_redirects' => 'Tilbage til administration af e-mail videresendelse.',
    'b_to_mimetypes' => 'Tilbage til administration af MIME-types.',
    'b_to_mail_blocked_domains' => 'Tilbage til administration af sortlisteposter.',
    'b_to_mail_white_list' => 'Tilbage til administration af hvidlisteposter.',
    'b_to_notifications' => 'Tilbage til redigering af adviseringer.',
    'b_to_server' => 'Tilbage til siden Serveradministration.',
    'b_to_spamassassin' => 'Tilbage til konfiguration af spamfilter.',
    'b_to_skins' => 'Tilbage til administration af temaer.',
    'b_to_scheduler' => 'Tilbage til siden Administration af planlægning.',
    'b_to_subdom_ctrl' => 'Tilbage til siden Administration af underdomæne.',
    'b_to_prtdir_edit' => 'Tilbage til siden Administration af adgangskodebeskyttet URL.',
    'b_to_prtd_dirs' => 'Tilbage til listen over adgangskodebeskyttede URL\'er.',
    'b_to_prs' => 'Tilbage til prioriteter',
    'b_to_responders' => 'Tilbage til administration af autosvar.',
    'b_to_virtualdirs' => 'Tilbage til administration af virtuelle mapper.',
    'b_to_virtualdir_edit' => 'Tilbage til den foregående virtuelle mappe',
    'b_to_virtualdir_root' => 'Tilbage til listen over virtuelle mapper',
    'b_to_web_users' => 'Tilbage til listen over webbrugere.',
    'b_to_cl_rep' => "Tilbage til kundeinformationer.",
    'b_to_report_list' => 'Tilbage til siden Kunderappport-layouts.',
    'b_to_subdomains' => 'Tilbage til underdomænelisten.',
    'b_to_log_files_list' => 'Tilbage til logfil administration.',
    'b_to_log_rotation' => 'Tilbage til logrotationsindstillinger.',
    'b_to_cl_pool' => 'Tilbage til IP-gruppeadministration.',
    'b_to_db' => 'Tilbage til databaseadministration.',
    'b_to_db_edit' => 'Tilbage til databasebrugeradministration.',
    'b_to_dom_templates' => 'Tilbage til administration af domæneskabeloner.',
    'b_to_dom_sum_report' => 'Tilbage til domæneoversigtsrapport.',
    'b_to_statistics' => 'Tilbage til trafikforbrugsrapport.',
    'b_to_odbc' => 'Tilbage til ODBC-administration.',
    'b_to_ip_aliasing' => 'Tilbage til IP-adresseadministration.',
    'b_to_qus' => 'Tilbage til listen over køer.',
    'b_to_site_apps' => 'Tilbage til listen over webprogrammer',
    'b_to_site_app_pkgs' => 'Tilbage til programbank.',
    'b_to_siteapppackage_info' => 'Tilbage til webstedsprogram-egenskaber.',
    'b_to_additional_key_info' => 'Tilbage til egenskaber for licensnøgle.',
    'b_to_additional_key_properties' => 'Tilbage til egenskaber for licensnøgle.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Skift standardkomponent for denne funktion.',
    'b_components_configure' => "Opsæt konfigurationens parametre for denne komponent.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Denne funktion er deaktiveret i øjeblikket, fordi din licensnøgle ikke understøtter den eller servicen ikke er installeret.',
    'i_db_conn_ok' => 'Forbindelse til databasen er etableret.',
    'i_db_conn_att' => 'Databasen er ikke startet, eller forkert brugernavn og/eller adgangskode er anvendt.',
    'i_db_conn_stopped' => 'Databasen er ikke startet.',
    'i_db_conn_login_failed' => 'Forkert database-brugernavn eller adgangskode.',

    'i_drweb_off' => "Antivirus-kontrol er ikke aktiveret for denne e-mail konto.",
    'i_drweb_any' => 'Antivirus-kontrol er aktiv for udgående/indkommende e-mail.',
    'i_drweb_from' => 'Antivirus-kontrol er aktiv for udgående e-mail.',
    'i_drweb_to' => 'Antivirus-kontrol er aktiveret for indkommende e-mail.',
    'i_drweb_turn_key' => 'Antivirus understøttes ikke af licensnøglen.',
    'i_drweb_turn_perm' => 'Du har ikke tilladelse til at administrere antivirus.',
    'i_drweb_turn_install' => 'Antivirus er ikke installeret.',
    'i_drweb_turn_pref' => 'Klik for at administrere antivirus-indstillingerne.',

    'i_client_ok' => 'Kundens ressourceforbrug er indenfor grænserne.',
    'i_cl_ok' => 'Kundens ressourceforbrug er indenfor grænserne.',
    'i_client_!' => 'Kundens ressourceforbrug overskrider grænserne.',
    'i_cl_!' => "Kundens ressourceforbrug overskrider grænserne.",
    'i_client_on' => 'Denne brugerkonto er inaktiv.',
    'i_client_off' => 'Brugerkontoen er suspenderet.',
    'i_client_off_by_admin' => 'Kundens konto er suspenderet af administrator.',
    'i_client_off_by_reseller' => 'Kundens konto er suspenderet af forhandler.',
    'i_client_off_with_parent' => "Denne kundekonto er suspenderet fordi ejeren blev suspenderet",
    'i_client_off_expired' => 'Kundekontoen er udløbet.',
    'i_reseller_off_expired' => 'Forhandlerkontoen er udløbet.',

    'i_custom_errors_del' =>'Klik her for at fjerne objektet fra listen',
    'i_custom_errors_del_disabled' => 'Fjernelse af serverens standard brugerdefinerede fejl er ikke til rådighed.',

    'i_open_subdomain' => 'Klik for at få adgang til underdomænet via browser.',
    'i_open_domain' => 'Klik for at få adgang til domænet via browser.',

    'i_open_domain_disabled' => 'Domænet har ingen hosting konfigureret.',

    'i_dom_ok' => 'Dette domænes ressourceforbrug ligger indenfor de tilladte grænser.',

    'i_dom_tmpl__owner_admin' => 'Skabelonen oprettet af administrator',
    'i_dom_tmpl__owner_client' => 'Skabelonen oprettet af kunden',

    'i_dns_on' => 'DNS-zonen er aktiveret.',
    'i_dns_off' => 'DNS-zonen er deaktiveret.',
    'i_click_to_dom_on_off' => 'Klik for at aktivere/deaktivere domænet.',
    'i_click_to_cl_on_off' => 'Klik for at aktivere/deaktivere kundekontoen og alle relaterede domæner.',
    'i_dom_!' => 'Ressourceforbrugsgrænserne er overskredet af dette domæne.',
    'i_dom_on' => 'Domænet er aktivt.',
    'i_dom_off' => 'Domænet er inaktivt.',
    'i_dom_off_by_admin' => 'Domænet blev suspenderet af administrator.',
    'i_dom_off_by_reseller' => 'Domænet blev suspenderet af forhandleren.',
    'i_dom_off_by_client' => 'Domænet blev suspenderet af kunden.',
    'i_dom_off_expired' => 'Domænet er udløbet.',
    'i_dom_off_with_parent' => "Denne brugerkonto og brugerens domæne blev suspenderet",
    'i_dom_off_backup_restore' => 'Domænet er midlertidigt deaktiveret pga. sikkerhedskopiering/gendannelse.',

    'i_log_rot_enabled' => 'Logrotation er aktiveret.',
    'i_log_rot_disabled' => 'Logrotation er deaktiveret.',
    'i_log_rot_disabled_by_parent' => 'Logrotation er deaktiveret fordi webstedet er deaktiveret.',


    'i_spamfilter_on' => 'Spamfiltrering er aktiveret.',
    'i_spamfilter_off' => 'Spamfiltrering er deaktiveret.',
    'i_spamfilter_turn_srv' => 'Administrator har deaktiveret brugerkonfigureret spamfiltrering.',
    'i_spamfilter_turn_key' => 'Spamfilter understøttes ikke af licensnøglen.',
    'i_spamfilter_turn_permission' => 'Du har ikke tilladelse til at administrere spamfilter.',

    'i_additional_key_free' => 'Frit distribueret. Der kræves ingen licensnøgle',
    'i_additional_key_ok' => 'Den obligatoriske licensnøgle er installeret.',
    'i_additional_key_problem' => 'Den obligatoriske licensnøgle er ikke installeret.',
    'i_additional_key_info' => 'Klik på ikonen for at få adgang til administrationsfunktionerne for licensnøglen.',
    'i_additional_key_download' => 'Klik for at downloade licensnøglen.',

    'i_vcard' => 'Føj person til dit adressekartotek',

    'i_mail_resp_on' => 'Autosvar er aktiveret.',
    'i_mail_resp_off' => 'Autosvar er deaktiveret.',
    'i_mail_resp_att' => 'Alle autosvar til e-mail kontoen er deaktiverede.',

    'i_report_auto_on' => 'Denne rapport er planlagt til levering.',
    'i_report_auto_off' => 'Denne rapport leveres ikke automatisk.',
    'i_report_auto_click' => 'Klik for at administrere rapportleveringsplanlægning.',

    'i_anonftp_on' => 'Anonym FTP-konto til domænet er aktiveret.',
    'i_anonftp_off' => 'Anonym FTP-konto til domænet er deaktiveret.',

    'i_serv_none' => 'Service er ikke installeret.',
    'i_serv_not_configured' => 'Service er ikke konfigureret.',
    'i_serv_on' => 'Service kører',
    'i_serv_off' => 'Service kører ikke.',
    'i_serv_up' => 'Starte servicen.',
    'i_serv_up_dis' => 'Tjenesten kører allerede.',
    'i_serv_down' => 'Stop servicen.',
    'i_serv_down_dis' => 'Servicen er allerede stoppet.',
    'i_serv_up_n_down' => 'Genstart servicen.',
    'i_serv_drweb_up_dis' => 'For at starte Antivirus-servicen skal du have mindst én mailboks med antivirus-kontrol aktiveret.',
    'i_serv_up_n_down_dis' => 'Tjenesten er stoppet.',
    'i_serv_key_dsbld_not_inst' => 'Denne funktion er deaktiveret i øjeblikket, fordi din licensnøgle ikke understøtter den eller servicen ikke er installeret eller korrekt konfigureret.',

    'i_skin_download' => 'Klik for at downloade tema.',

    'i_virtualdirs_read_enabled' => 'Virtuel mappe Læsetilladelse er aktiveret.',
    'i_virtualdirs_read_disabled' => 'Virtuel mappe Læsetilladelse er deaktiveret.',
    'i_virtualdirs_write_enabled' => 'Virtuel mappe Skrivetilladelse er aktiveret.',
    'i_virtualdirs_write_disabled' => 'Virtuel mappe Skrivetilladelse er deaktiveret.',
    'i_virtualdirs_source_enabled' => 'Virtuel mappe Scriptkilde-adgangstilladelse er aktiveret.',
    'i_virtualdirs_source_disabled' => 'Virtuel mappe Scriptkilde-adgangstilladelse er deaktiveret.',
    'i_virtualdirs_browse_enabled' => 'Virtuel mappe Mappe-gennemsynstilladelse er aktiveret.',
    'i_virtualdirs_browse_disabled' => 'Virtuel mappe Mappe-gennemsynstilladelse er deaktiveret.',
    'i_virtualdirs_change_status' => 'Klik for at slå tilladelse til/fra.',

    'webdirs_remove' => 'Fjern markerede virtuelle mapper.',
    'webdir_preferences' => 'Indstillinger for virtuel mappe.',
    'webdir_protection' => 'Administrér beskyttelse af denne virtuelle mappe.',
    'webdir_mime_types' => 'Administrér MIME-typer for denne virtuelle mappe.',
    'webdir_mime_types_remove' => 'Fjern markerede MIME-typer.',
    'webdir_mime_type_edit' => 'Opret en MIME-type.',
    'webdir_error_docs' => 'Administrér fejldokumenter for denne virtuelle mappe.',
    'webdir_error_doc_edit' => 'Opret et fejldokument for denne virtuelle mappe.',

    'b_show_additional_users' => 'Udvider listen med brugere/brugergrupper ved at vise brugere med ikke-definerede rettigheder.',
    'b_hide_additional_users' => 'Formindsker listen med brugere/brugergrupper ved at skjule brugere med ikke-definerede rettigheder.',

    'i_ip_ok' => 'IP-adressen fungerer korrekt.',
    'i_ip_fail' => 'IP-adressen blev ikke fundet i grænsefladen.',
    'i_ip_sh' => 'Delt IP-adresse',
    'i_ip_excl' => 'Dedikeret IP-adresse.',
    'i_ip_change_type' => 'Klik for at ændre IP-adressetypen',
    'i_ip_repair' => 'Klik for at reparere IP.',


    'i_prtd_ssl' => 'SSL/TLS mappe er beskyttet med adgangskode.',
    'i_prtd_no_ssl' => 'SSL/TLS mappe er ikke beskyttet med adgangskode.',
    'i_prtd_nonssl' => 'Ikke-SSL/TLS mappe er beskyttet med adgangskode.',
    'i_prtd_no_nonssl' => 'Ikke-SSL/TLS mappe er ikke beskyttet med adgangskode.',

    'i_htype_none' => 'Ingen hosting oprettet.',
    'i_htype_vrt_hst' => 'Fysisk hosting',
    'i_htype_frm_fwd' => 'Frame-videresendelse',
    'i_htype_std_fwd' => 'Standard-videresendelse',

    'i_click_to_hosting' => 'Klik for at fortsætte til hosting-opsætningssiden.',


    'i_dsn_configured' => 'DSN er konfigureret.',
    'i_dsn_not_configured' => 'DSN er ikke konfigureret.',
    'i_dsn_system' => 'Det er en system-DSN.',
    'i_ftp_ses_domain' => 'Domæneadministratorsession',
    'i_ftp_ses_sub_domain' => 'Underdomæne-brugersession.',
    'i_ftp_ses_web_user' => 'Webbrugersession',
    'i_ftp_ses_anonymous' => 'Anonym FTP-brugersession',
    'i_ftp_ses_not_plesk' => 'FTP-bruger der ikke er registreret i Plesk.',
    'i_ftp_ses_idle' => 'Ledig (ingen uploads eller downloads i øjeblikket).',
    'i_ftp_ses_upload' => 'Upload er i gang',
    'i_ftp_ses_download' => 'Download er i gang.',
    'i_ftp_ses_list' => 'Downloader liste over mapper.',
    'i_ftp_ses_not_know' => 'Ukendt type FTP-brugeraktivitet.',


    //===============Page conhelp==================//

    'admin_ed' => 'Administratorinformationsside',
    'anonftp' => 'Opsæt anonym FTP-funktionalitet på denne side.',
    'actionlog' => 'Administrér indstillinger for hændelseslog',
    'aspdotnet' => 'Redigering af server-bred ASP.NET konfiguration.',
    'aspdotnet_dom' => 'Redigering af ASP.NET-konfiguration til domæne.',
    'aspdotnet_subdom' => 'Redigering af ASP.NET-konfiguration til underdomæne.',
    'aspdotnet_wdir' => 'Redigering af ASP.NET-konfiguration til underdomæne.',
    'auto_updates' => "Tilgængelige {$PROD_NAME} softwareopdateringer",
    'autoinstaller_releases' => 'Vælg det ønskede udgavenavn for at åbne listen med komponenter til rådighed.',
    'autoinstaller_components' => 'Vælg de ønskede komponenter og klik, for at installere dem.',
    'autoinstaller_install' => 'Bekræft installationen og start ved at klikke på OK.',
    'autoinstaller_configure' => 'Opdater indstillinger.',
    'backup_dialog' => 'Du kan sikkerhedskopiere domænet på denne side. Den oprettede sikkerhedskopifil kan enten placeres på en ekstern FTP-server eller i sikkerhedskopi-opbevaringsområdet på dette domæne - eller den kan downloades til en lokal disk.',
    'card' => 'Rediger personlige oplysninger',
    'cat_edit' => 'Opsætningsside for kategorier.',
    'cert' => 'Certifikat-opbevaringsområde.',
    'cert_dom' => 'Certifikat-opbevaringsområde.',
    'cert_add' => 'Tilføj en certifikat.',
    'cert_add_dom' => 'Tilføj en certifikat.',
    'cert_edit' => 'Certifikatredigeringsside.',
    'cl_ed' => "Redigering af kundens oplysninger.",
    'cl_home' => 'Kundens startside',
    'cl_new' => "Indtast kundens oplysninger og klik på OK for at oprette en kundekonto.",
    'cl_perm' => "Kundens rettighedsside",
    'cl_limits' => "Kundens begrænsningside",
    'cl_logo' => "Kundens logotilpasningsside.",
    'cl_pool' => 'Listen med IP-adresser der er til rådighed for konfiguration.',
    'cl_pool_add' => "Tilføjelse af IP-adresser til kundens IP-gruppe.",
    'cl_pool_first_time' => 'Allokering af IP-adresser til kunden.',
    'cl_pool_ctrl' => 'IP-adresseparameter visning og redigering.',
    'cl_pref' => "Kundens indstillingsside",
    'cl_traffic_history' => 'Trafikhistorikside for kunden.',
    'cl_templates' => 'Denne sider viser listen med alle de installerede kundeskabeloner',
    'cl_traffic' => "Visning af trafikforbrugsstatistik for en kunde.",
    'clients' => 'Denne side viser listen over alle de kundekonti, der er registreret i systemet.',
    'component_conf' => "Konfiguration af komponentparametrene.",
    'custom_buttons_admin' => 'Opret og administrér dine brugerdefinerede knapper.',
    'custom_buttons_domain' => 'Opret og administrér dine brugerdefinerede knapper.',
    'custom_buttons_client' => 'Opret og administrér dine brugerdefinerede knapper.',
    'custom_buttons_reseller' => 'Opret og administrér dine brugerdefinerede knapper.',
    'custom_buttons_remove' => 'Fjern markerede brugerdefineret knapper.',
    'custom_button_admin_edit' => 'Rediger brugerdefinerede knapper.',
    'custom_button_domain_edit' => 'Rediger brugerdefinerede knapper.',
    'custom_button_client_edit' => 'Rediger brugerdefinerede knapper.',
    'custom_button_reseller_edit' => 'Rediger brugerdefinerede knapper.',
    'configure' => 'Efterinstallations-konfigurationsside',
    'comp_info' => 'Visning af information om systemkomponenter, valg af standardkomponenter og opsætning af komponentkonfigurationsparametre.',
    'cp_access' => 'Begrænsninger i IP-adgang',
    'cp_access_add_edit' => 'IP-adgangsbegrænsningsliste for netværksredigering.',
    'cp_access_remove' => 'Netværksfjernelse fra IP-adgangsbegrænsningslisten.',
    'crontab_unix' => 'Denne side viser listen over de Crontab-opgaver der er planlagt i systemet.',
    'crontab_win' => 'Denne side viser listen over de opgaver der er planlagt i systemet.',
    'crontab_unix_add_edit' => 'Udfyld de obligatoriske felter og klik på OK for at føje opgaven til Crontab.',
    'crontab_win_add_edit' => 'Udfyld de obligatoriske felter og klik på OK for at føje opgaven til Planlægger.',
    'crontab_unix_remove' => 'Fjernelse af de markerede planlagte opgaver.',
    'crontab_win_remove' => 'Fjernelse af de markerede planlagte opgaver.',
    'scheduler' => 'Denne side viser listen over de opgaver der er planlagt i systemet.',
    'scheduler_edit' => 'Udfyld de obligatoriske felter og klik på OK for at føje opgaven til Planlægger.',
    'scheduler_remove' => 'Fjernelse af de markerede planlagte opgaver.',
    'b_databases_access' => 'Opsætningsside for yderligere databaseadgang.',
    'databases_db' =>  'Konfiguration af databaseadgang og administrationsværktøjer.',
    'databases_server' =>  'På denne side kan du ændre den adgangskode, er anvendes til adgang til databaseserveren.',
    'db' => 'Databaseliste',
    'db_add' => 'Tilføjelse af en databaseside.',
    'db_edit' => 'Databasebrugerlisten.',
    'db_usr_edit' => 'Opret adgangskode for databasebrugeren.',
    'defaultcomponents' => 'Valg af standardkomponenter til services.',
    'dl_usr_ed' => 'Indtast eller redigér brugeroplysninger på domæneniveau.',
    'dns_add' => 'Føj en post til DNS-zonen for domænet.',
    'dns_check' => 'DNS-zone testresultater.',
    'mail_name_drweb' => 'Oprettelse af antivirus-indstillinger',
    'dom_ctrl' => 'Domæneadministration',
    'dom_traffic' => 'Trafik på domænet.',
    'dom_templates' => 'Administrér domæneskabeloner.',
    'create_domain' => 'Opret et domæne til kunden.',
    'create_domain_client_select' => 'Vælg den kunde, du vil oprette domænet til:',
    'dom_pref' => 'Domæneindstillinger.',
    'dom_lim' => 'Domænebegrænsninger.',
    'domain_report' => 'Domæneoplysninger.',
    'domain_aliases' => 'Administrér domænealiasser.',
    'domain_aliases_remove' => 'Fjern domænealiasser.',
    'client_report' => 'Kundeoplysninger',
    'report_auto' => 'Administrér rapportleveringsplaner.',
    'report_auto_edit' => 'Egenskaber for rapportleveringsplaner',
    'report_auto_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'cl_rpt_list' => 'Brugerdefinerede rapportlayouts.',
    'dom_rpt_list' => 'Brugerdefinerede rapportlayouts.',
    'cl_rpt_edit' => 'Rediger rapport.',
    'dom_rpt_edit' => 'Rediger rapport.',
    'dom_sum_report' => 'Denne side viser domæneoversigtsrapporten over alle de domæner, der er registreret i systemet.',
    'dom_traffic_history' => 'Trafikhistorik for domænet.',
    'domains' => 'Denne side viser listen over de domæner, der er registreret i systemet.',
    'dumps_list' => 'På denne side kan du administrere opbevaringsområdet for sikkerhedskopier på dette domæne, uploade en sikkerhedskopifil, sikkerhedskopiere domænet, skifte mellem og konfigurere planlagt sikkerhedskopiering og opsætte det eksterne FTP-dump opbevaringsområde.',
    'download_dialog' => 'Oprettelse af sikkerhedskopifil:',
    'extras' => 'Side til administration af ekstra services.',
    'edit_dom_tmpl' => 'Rediger en domæneskabelon på denne side.',
    'edit_cl_tmpl' => 'Rediger en kundeskabelon på denne side.',

    'ftp_account' => 'På denne side kan du administrere FTP-kontoen til eksterne sikkerhedskopifilers opbevaringsområde.',
    'ftp_dumps_list' => 'På denne side kan du vælge den sikkerhedskopifil der skal uploades til domæne-dump opbevaringsområdet.',

    'filemanager' => 'Administrér dine filer og mapper på denne side.',
    'filemanager_rename_file' => 'Filomdøbning',
    'filemanager_rename_dir' => 'Omdøbning af mappe.',
    'filemanager_chmod' => 'Ændring af adgangsrettigheder til filen.',
    'filemanager_copy_move' => 'Filkopiering (flytning).',
    'filemanager_create_file' => 'Filoprettelse.',
    'filemanager_show' => 'Filvisning.',
    'filemanager_edit' => 'Fileredigering.',
    'filemanager_remove' => 'Fjernelse af fil(er).',
    'filemanager_owner_row' => 'Fil-ejer',
    'filemanager_new_file' => 'Filoprettelse.',
    'filemanager_new_dir' => 'Mappeoprettelse',

    'gl_list' => 'Global Help Desk.',
    'groups' => 'Administration af e-mail grupper.',
    'icf' => 'Firewall-konfiguration.',
    'ip_clients' => 'Se listen over brugere, der har denne IP-adresse i deres grupper',
    'ip_clients_add' => 'Vælg kunder og klik på OK for at føje denne IP-adresse til deres grupper.',
    'b_ipclientsaddlist_search' => 'Angiv et søgemønster og klik for at finde brugere.',
    'b_ipclientsaddlist_show_all' => 'Vis alle brugere.',

    'frm_fwd' => 'Angiv destinations-URL til videresendelse.',
    'std_fwd' => 'Angiv destinations-URL til videresendelse.',
    'performance' => 'Konfiguration af domæneydelse.',
    'phosting_setup' => 'Opsætning af hostingkonto Vælg IP-adressetype (dedikeret eller delt), FTP-konto brugernavn og adgangskode samt andre hosting-relaterede parametre.',
    'phosting_setup_dom_usr' => 'Opsætning af hostingkonto parametre',
    'webusers' => 'Denne side viser dette domænes webbrugere.',
    'hst_type_sel' => 'Her kan du vælge hvilken type hosting der skal opsættes',
    'key_info' => 'Administration af licensnøgle.',
    'key_upload' => 'marker licens-nøglefilen og klik på OK for at installere.',
    'key_update' => 'Status for opdatering nøgle.',
    'key_revert' => 'Tilbagerulning af licensnøgle.',
    'ip_aliasing' => 'Tilføj og fjern IP-adresser fra netværkets grænseflader.',
    'ip_aliasing_clients' => 'Se listen over brugere, der har denne IP-adresse i deres IP-grupper',
    'ip_add' => 'IP-adressetilføjelse',
    'ip_ctrl' => 'Ændring af IP-adresseparametre.',
    'license' => 'Læs licensaftalen grundigt igennem.',
    'logo' => 'Redigér logobillede og logo-URL.',
    'log_files' => 'Denne sider viser listen med alle domænerelaterede logfiler.',
    'log_rotation' => 'Logrotationsindstillinger',

    'mail_blocked_domains' => 'Administrér sortliste.',
    'mail_blocked_domain_edit' => 'Føj domæner til sortlisten.',
    'mail_blocked_domains_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    'mail_white_list' => 'Administrér hvidliste',
    'mail_white_list_edit' => 'Føj domæner til hvidlisten.',
    'mail_white_list_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    'mail_name_alias_edit' => 'Oprettelse/redigering af e-mailkonto alias.',
    'mail_name_groups' => 'Administration af e-mail gruppemedlemmer.',
    'mail_name_mailbox' => 'Mailboks-administration.',
    'mail_name_preferences' => 'Indstillinger for e-mail-konto.',
    'mail_name_redirects' => 'Administration af videresendelse af e-mails',
    'mail_name_redirects_add' => 'Tilføj e-mail gruppemedlem.',
    'mail_name_redirects_remove' => 'Fjernelse af e-mail gruppemedlemmer.',
    'mail_name_resp_edit' => 'Konfigurér auto-svaret.',
    'mail_name_resp_attach_add' => 'Vælg de filer, der skal vedhæftes',
    'mail_name_resp_attach_del' => 'Fjern auto-svar bilag.',
    'mail_name_resp_remove' => 'Fjern auto-svar.',
    'mail_name_responders' => 'Administration af auto-svar.',
    'mail_name_files' => 'opbevaringsområde for e-mail kontobilag.',
    'mail_name_files_remove' => 'Fjernelse af filer.',
    'mail_names' => 'e-mail konti (mailbokse, e-mail videresendere, e-mail grupper, autosvar).',
    'mail_preferences' => 'E-mailindstillinger',

    'maillists' => 'Denne side viser alle mailinglister på dette domæne.',
    'maillists_conf' => 'Hovedsiden for oprettelse af maillister.',
    'maillist_edit' => 'Mailliste indstillinger',
    'maillist_new' => 'Tilføjelse til maillister.',
    'maillist_del' => 'Mailliste fjernelse',

    'maillist_members' => 'Mailliste abonnenter',
    'maillist_members_remove' => 'Fjernelse af mailliste abonnenter',
    'maillist_member_edit' => 'Brugertilføjelse til maillister.',

    'mimetypes' => 'Administration af MIME-typer',
    'mimetype_edit' => 'Redigering af MIME-typer',
    'mimetypes_remove' => 'Klik på "OK" for at slette de markerede MIME-types, eller klik på "Annuller" for at annullere sletningen.',

    'notifications' => 'Administrér adviseringssystem.',
    'notification_text' => 'Rediger adviseringstekst',
    'pg_manage' => 'Tilføjelse/ændring af PostgreSQL administratorinformation.',
    'prtd_dirs' => 'Adgangskodebeskyttelde URL\'er.',
    'prtdir_edit' => 'Administration af beskyttet URL.',
    'prtdir_preferences' => 'Beskyttet URL-indstillinger',
    'prtdir_usr_edit' => 'Opret adgangskode for den beskyttede URL-bruger.',
    'reboot' => 'Systemet genstartes nu.',
    'responders' => 'E-mail autosvar.',
    'redirects' => 'E-mail videresendelse.',
    'restart_services' => 'Administration af Services',
    'server' => 'Server administration.',
    'sessions' => 'Rediger sessionsindstillinger.',
    'sessions_list' => 'Denne side viser listen med alle sessionerne.',
    'ftp_sessions_list' => 'På denne side vises listen over alle FTP-sessionerne.',
    'skeleton' => 'Administrér skabelon til virtuel host',
    'skins' => 'Administrér Plesk-skins.',
    'skin_info' => 'Temainformation.',
    'skin_download' => 'Download af tema.',
    'skin_download_now' => 'Tema-download er i gang',
    'skin_upload' => 'Temaupload.',
    'skins_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'shutdown' => 'Tjenesten lukkes ned.',
    'site_apps_list' => "Opbevaringssted til domænets programmer.",
    'site_app_pkgs_add' => 'Tilføj et webprogram.',
    'site_app_pkgs_list' => 'Webprogrammer til rådighed',
    'siteapp_install' => 'Installation af webprogram',
    'siteapp_reconfigure' => 'Omkonfiguration af webprogram.',
    'siteapppackage_info_server' => 'Egenskaber for webprogram.',
    'siteapppackage_info_domain' => 'Egenskaber for webprogram.',
    'additional_keys' => 'Administrér de yderligere licensnøgler: installér og fjern licensnøglerne til yderligere funktioner og komponenter.',
    'additional_key_info' => 'Du kan uploade en ny licensnøgle til programmet, downloade den aktuelt anvendte nøgle til en lokal maskine, eller fjerne den.',
    'additional_key_properties' => 'Du kan uploade en ny, ekstra licensnøgle og downloade den aktuelt anvendte nøgle til den lokale computer.',
    'additional_key_remove' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',
    'additional_key_upload' => 'marker licens-nøglefilen og klik på OK for at installere.',
    'additional_keys_remove' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',
    'sshterm' => 'Sikker Shell-terminal.',
    'statistics' => 'Systemstatistik.',
    'sys_time' => 'Indstil systemets dato/klokkeslæt og systemets dato/tid synkronisering med NTP-server.',
    'subdomains' => 'Administration af underdomæner. Du kan tilføje, redigere og fjerne underdomæner fra denne side.',
    'subdom_ctrl' => 'Administrationsside for underdomæne.',
    'subdom_edit' => 'Konfiguration af underdomæneegenskaber.',
    'subdom_create' => 'Oprettelse af underdomæne.',
    'subdom_remove' => 'Fjernelse af de markerede underdomæner.',
    'templates' => 'Denne side viser den domæneskabelonliste der kan bruges under oprettelse af et nyt domæne.',
    'tmpl_warn' => "Skabelongrænserne der overskrider kundens grænser er angivet på denne side.",
    'cl_tmpl_warn' => "Skabelongrænser der ikke kan accepteres, er angivet på denne side.",
    'view_info' => 'Sikkerhedskopi fil-egenskaberne og domænegendannelsesfaciliteten vises på denne side.',
    'virtualdirs' => 'Administration af virtuelle mapper.',
    'virtualdir_create' => 'Oprettelse af virtuel mappe.',
    'virtualdir_edit' => 'Redigering af virtuel mappe.',
    'virtualdirs_remove' => 'Fjernelse af virtuelle mapper.',
    'web_users' => 'Administration af domænets webbrugere.',
    'web_users_preferences' => "Yderligere webbruger-indstillinger.",
    'wu_edit' => 'Indstillinger for webbruger.',
    'lang' => 'Indstil standard brugerfladesprog på denne side.',
    'ch_pass' => "Redigér administratorens adgangskode på denne side.",
    'dns_template' => 'Administration af DNS-zoneskabelon',
    'dns_template_add' => 'Føj en post til DNS-zoneskabelonen.',
    'web_app_add' => 'Tilføj et Java-webprogram.',
    'odbc_dsn_configuration' => 'Administrationsside for ODBC.',
    'odbc_dsn_add' => 'Tilføj en ODBC DSN.',
    'odbc_removing' => 'Fjernelse af de markerede ODBC DNS\'er.',
    'odbc_connection_config' => 'ODBC-forbindelseskonfiguration',
    'odbc_connection_config_access' => 'Konfiguration af ODBC-forbindelse til Microsoft Access-driver.',
    'odbc_connection_config_mssql' => 'Konfiguration af ODBC-forbindelse til Microsoft SQL Server-driver.',
    'odbc_connection_config_mysql' => 'Konfiguration af ODBC-forbindelse til MySQL-driver.',

    'webdirs' => 'Administration af webmapper.',

    'webdir_permissions' => 'Visning og indstilling af specialtilladelser.',



    'qu_edit' => 'Opsætningsside for kø.',
    'qus' => 'På denne side vises listen forespørgsler.',

    'removeServers' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeCerts' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeMailAliases' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeDataBases' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeDataBaseUsers' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeCrontabTask' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeDomains' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeDNS' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeClients' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeLogFiles' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeDumps' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeMailNames' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeWebUsers' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeProtectedDirs' => "Vælg afkrydsningsfeltet og klik på OK for at fjerne beskyttelse af de markerede URL'er, eller annullér ved at klikke på Annuller.",
    'removeProtectedDirUsers' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeReports' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeSessions' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeTemplates' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeIPAddress' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'removeClientsIP' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    'cat_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'pr_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'qu_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    'pr_edit' => 'Prioritetsopsætning.',
    'prs' => 'Denne side viser en liste over prioriteter.',

    'spamassassin' => 'Spamfilter-indstillinger.',
    'spamassassin_user_conf' => 'Personlige spamfilter-indstillinger.',
    'spaw' => 'HTML-editor',
    'subdom_performance' => 'Konfiguration af underdomæneydelse.',

    'dom_performance_edit' => 'Konfiguration af domæneydelse.',
    'dom_performance_readonly' => 'Visning af indstillingerne for domæneydelse.',

    //===============List table header conhelp==================//

    'l_inv' => 'Omvend markering af afkrydsningsfelter.',
    'l_rad' => 'Vælg radioknappen.',

    'l_autoinstallerreleaseslist_name' => 'Sortér udgaver efter navn',
    'l_autoinstallerreleaseslist_action' => 'Sortér udgaver efter handlinger til rådighed.',

    'l_autoinstallercomponentslist_name' => 'Sortér komponenter efter navn',
    'l_autoinstallercomponentslist_action' => 'Sortér komponenter efter status',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Sortér komponenter efter udgivelsesdato.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Sortér komponenter efter udgivelsesdato.',

    'l_reportautolist_auto' => 'Sortér planer efter leveringsfrekvens.',
    'l_reportautolist_last' => 'Sortér planer efter sidste leveringsdato.',
    'l_reportautolist_recipient' => 'Sortér planer efter modtagere.',
    'l_reportautolist_select' => 'Sortér planer efter valg.',

    'l_certificateslist_csr' => 'Sortér certifikater efter CSR-del-tilstedeværelse.',
    'l_certificateslist_usage' => 'Sortér certifikater efter anvendelse',
    'l_certificateslist_pvt_key' => 'Sortér certifikater efter privat nøgle del-tilstedeværelse.',
    'l_certificateslist_cert' => 'Sortér certifikater efter certifikat del-tilstedeværelse.',
    'l_certificateslist_ca_cert' => 'Sortér certifikater efter CA-certifikat del-tilstedeværelse.',
    'l_certificateslist_name' => 'Sortér certifikater efter navn',

    'l_clientslist_state' => 'Sortér kundekonti efter stat.',
    'l_clientslist_status' => 'Sortér kundekonti efter status.',

    'l_custombutton_list_sort_key' => 'Sortér links efter visningsorden.',
    'l_custombutton_list_public' => 'Sortér links efter tilgængelighed.',
    'l_custombutton_list_place' => 'Sortér links efter sted.',
    'l_custombutton_list_name' => 'Sortér links efter mærke.',
    'l_custombutton_list_url' => 'Sortér links efter URL.',
    'l_custombutton_list_conhelp' => 'Sortér links efter beskrivelse.',

    'l_clientreportslist_auto' => 'Sortér rapportlayouts efter planlægningsstatus.',
    'l_clientreportslist_name' => 'Sortér efter rapportnavn.',
    'l_clientreportslist_general' => 'Sortér efter mængde af data der vil blive præsenteret i rapportens Domæne-sektion.',
    'l_clientreportslist_domains' => 'Sortér efter mængde af data der vil blive præsenteret i rapportens Domæne-sektion.',

    'l_clienttrafficlist_name' => 'Sortér domæner efter navn',
    'l_clienttrafficlist_used' => 'Sortér domæner efter trafik.',
    'l_clienttrafficlist_limit' => 'Sortér domæner efter defineret trafikbegrænsning.',
    'l_clienttrafficlist_avail' => 'Sortér domæner efter trafik til rådighed.',
    'l_clienttrafficlist_ubar' => 'Sortér domæner efter trafikanvendelse.',

    'l_cpaccesslist_netaddr' => 'Sortér netværk efter adresse.',
    'l_cpaccesslist_netmask' => 'Sortér netværk efter maske.',

    'l_crontablist_enabled' => 'Sortér opgaver efter status.',
    'l_crontablist_minute' => 'Sortér opgaver efter minut.',
    'l_crontablist_hour' => 'Sortér opgaver efter time.',
    'l_crontablist_dom' => 'Sortér opgaver efter dag i måneden.',
    'l_crontablist_month' => 'Sortér opgaver efter måned.',
    'l_crontablist_dow' => 'Sortér opgaver efter dag i ugen.',
    'l_crontablist_cmd' => 'Sortér opgaver efter kommando.',

    'l_schedulertaskslist_status' => 'Sortér opgaver efter status.',
    'l_schedulertaskslist_name' => 'Sortér opgaver efter beskrivelse.',
    'l_schedulertaskslist_priority' => 'Sortér opgaver efter opgaveprioritet.',

    'l_additionalkeyslist_name' => 'Sortér licensnøgler efter navn.',
    'l_additionalkeyslist_key_number' => 'Sortér licensnøgler efter nøglenummer.',
    'b_additionalkeyslist_remove' => 'Slet de markerede licensnøgler.',
    'b_additionalkeyslist_search' => 'Angiv et søgemønster og klik, for at finde yderligere nøgler.',
    'b_additionalkeyslist_show_all' => 'Vis alle yderligere nøgler.',
    'b_key_additional_list_install' => 'Installer valgte licensnøgler.',
    'b_key_additional_list_remove' => 'Slet de markerede licensnøgler.',

    'l_domainslist_state' => 'Sortér domæner efter tilstand.',
    'l_domainslist_status' => 'Sortér domæner efter status.',
    'l_domainslist_date' => 'Sortér domæner efter dato',
    'l_domainslist_name' => 'Sortér domæner efter navn',
    'l_domainslist_subdomains' => 'Sortér servere efter antal underdomæner.',
    'l_domainslist_usage' => 'Sortér domæner efter diskpladsanvendelse.',
    'l_domainslist_traffic' => 'Sortér domæner efter trafik.',
    'l_domainslist_htype' => 'Sortér domæner efter hostingtype.',

    'l_domaintrafficlist_name' => 'Sortér services efter navn',
    'l_domaintrafficlist_in' => 'Sortér services efter indgående trafik.',
    'l_domaintrafficlist_out' => 'Sortér services efter udgående trafik.',
    'l_domaintrafficlist_used' => 'Sortér services efter mængden af trafik',
    'l_domaintrafficlist_ubar' => 'Sortér services efter servicetrafikandel af den totale trafik på domænet.',

    'l_domainsumreplist_du' => 'Sortér domæne-oversigtsrapport efter diskpladsanvendelse.',
    'l_domainsumreplist_tr' => 'Sortér domæne-oversigtsrapport efter trafik.',
    'l_domainsumreplist_sd' => 'Sortér domæne-oversigtsrapport efter antal underdomæner.',
    'l_domainsumreplist_mn' => 'Sortér domæne-oversigtsrapport efter antal mailbokse.',
    'l_domainsumreplist_mg' => 'Sorter domæne-opsummeringsrapporter efter antal email-videresendelser.',
    'l_domainsumreplist_ma' => 'Sortér domæne-oversigtsrapport efter antal autosvar.',
    'l_domainsumreplist_wu' => 'Sortér domæne-oversigtsrapport efter antal webbrugere.',
    'l_domainsumreplist_db' => 'Sortér domæne-oversigtsrapport efter antal databases.',
    'l_domainsumreplist_ml' => 'Sortér domæne-oversigtsrapport efter antal maillister.',
    'l_domainsumreplist_name' => 'Sortér domæne-oversigtsrapport efter domænenavn.',
    'l_domainsumreplist_pname' => 'Sortér domæne-oversigtsrapport efter kundenavn.',

    'l_domainreportslist_auto' => 'Sortér rapportlayouts efter planlægningsstatus.',
    'l_domainreportslist_name' => 'Sortér rapportlayouts efter navn.',
    'l_domainreportslist_general' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Generelt.',
    'l_domainreportslist_hosting' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Hosting.',
    'l_domainreportslist_webusers' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Webbrugere.',
    'l_domainreportslist_mailnames' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen E-mailkonti.',
    'l_domainreportslist_maillists' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Mailingliste.',
    'l_domainreportslist_databases' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Databaser.',
    'l_domainreportslist_siteapps' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Webstedsprogrammer.',
    'l_domainreportslist_aspnetapps' => 'Sortér rapportlayouts efter mængden af data der præsenteres i ASP.NET sektionen Webprogrammer.',

    'l_dnszonelist_host' => 'Sortér DNS-zone poster efter host.',
    'l_dnszonelist_type' => 'Sortér DNS-zone poster efter type.',
    'l_dnszonelist_val' => 'Sortér DNS-zone poster efter værdi.',
    'l_dnsnslist_name' => 'Sortér DNS-poster efter navneserver.',
    'l_dnsmasterlist_name' => 'Sortér DNS-skabelon efter masterserver.',

    'l_filelist_file_perms' => 'Sortér filer og mapper efter tilladelser.',
    'l_filelist_type' => 'Sortér filer og mapper efter type.',
    'l_filelist_name' => 'Sortér filer og mapper efter navn.',
    'l_filelist_size' => 'Sortér filer og mapper efter størrelse.',
    'l_filelist_ch_date' => 'Sortér filer og mapper efter ændringsdato.',
    'l_filelist_user' => 'Sortér filer og mapper efter ejerbruger.',
    'l_filelist_group' => 'Sortér filer og mapper efter ejergruppe.',
    'l_filelist_file_perm' => 'Sortér filer og mapper efter tilladelser.',

    'l_mailnameresponderattachmentslist_name' => 'Sortér bilag efter navn',
    'l_mailnameresponderattachmentslist_size' => 'Sortér bilag efter størrelse',

    'l_mailnameresponderslist_status' => 'Sortér autosvar efter status',
    'l_mailnameresponderslist_name' => 'Sortér autosvar efter navn',

    'l_mailnameredirectslist_name' => 'Sortér videresendere efter adresse.',

    'l_mailnameslist_cp_access' => 'Sortér mailkonti efter Kundepanel-adgang.',
    'l_mailnameslist_mailbox' => 'Sortér mailkonti efter mailboksbrug.',
    'l_mailnameslist_redirect' => 'Sortér mailkonti efter videresendelsesservice-brug.',
    'l_mailnameslist_mailgroup' => 'Sortér mailkonti efter mailgruppebrug.',
    'l_mailnameslist_mailresp' => 'Sortér mailkonti efter autosvarbrug.',
    'l_mailnameslist_spamfilter' => 'Sortér mailkonti efter spamfilterbrug.',
    'l_mailnameslist_drweb' => 'Sortér mailkonti efter antivirus filtreringsbrug.',
    'l_mailnameslist_name' => 'Sortér mailkonti efter navn.',

    'l_mimetypeslist_name' => 'Sortér MIME-typer efter filnavnsudvidelse.',
    'l_mimetypeslist_content' => 'Sortér MIME-typer efter indhold.',

    'l_sessionslist_type' => 'Sortér sessioner efter adgangstype.',
    'l_sessionslist_name' => 'Sortér sessioner efter navn',
    'l_sessionslist_ip_addr' => 'Sortér sessioner efter IP-adresse.',
    'l_sessionslist_login_time' => 'Sortér sessioner efter login-dato og klokkeslæt.',
    'l_sessionslist_idle' => 'Sortér sessioner efter ledig tid.',


    'l_serviceslist_name' => 'Sortér services efter navn',
    'l_serviceslist_comp' => 'Sortér services efter komponentnavn',

    'l_ippoollist_state' => 'Sortér IP-adresser efter tilstand.',
    'l_ippoollist_certificate' => 'Sortér IP-adresser efter certifikat.',
    'l_ippoollist_type' => 'Sortér IP-adresser efter type.',
    'l_ippoollist_name' => 'Sortér listen efter IP-adresse.',
    'l_ippoollist_hostings' => 'Sortér IP-adresser efter anvendelse i hosting-konti.',

    'l_ipaddrlist_state' => 'Sortér listen over IP-adresser efter tilstand.',
    'l_ipaddrlist_type' => 'Sortér listen over IP-adresser efter type.',
    'l_ipaddrlist_name' => 'Sortér listen efter IP-adresse.',
    'l_ipaddrlist_mask' => 'Sortér listen over IP-adresser efter maske.',
    'l_ipaddrlist_iface' => 'Sortér listen over IP-adresser efter grænseflade.',
    'l_ipaddrlist_clients' => 'Sortér listen over IP-adresser efter antal brugerkonti.',
    'l_ipaddrlist_hostings' => 'Sortér listen over IP-adresser efter anvendelse i hosting-konti.',

    'l_ipclientslist_name' => 'Sortér brugere efter navn',
    'l_ipclientsaddlist_name' => 'Sortér brugere efter navn',

    'l_protecteddirslist_non_ssl' => 'Sortér beskyttede/ubeskyttede mapper på ikke-SSL/TLS- websted.',
    'l_protecteddirslist_ssl' => 'Sortér beskyttede/ubeskyttede mapper på SSL/TLS-webstedet.',
    'l_protecteddirslist_name' => 'Sortér efter mappenavn',
    'l_protecteddirslist_header_text' => 'Sortér beskyttede mapper efter områdetitel.',

    'l_protecteddiruserslist_name' => 'Sortér beskyttet mappe-brugere efter brugernavn.',

    'l_virtualdirslist_name' => 'Sortér virtuelle mapper efter navn.',
    'l_virtualdirslist_path' => 'Sortér virtuelle mapper efter sti.',
    'l_virtualdirslist_script_execute' => 'Sortér virtuelle mapper efter afviklingstilladelse.',
    'l_virtualdirslist_read' => 'Sortér virtuelle mapper efter læsetilladelse.',
    'l_virtualdirslist_write' => 'Sortér virtuelle mapper efter skrivetilladelse.',
    'l_virtualdirslist_source' => 'Sortér virtuelle mapper efter scriptkilde-adgangstilladelse.',
    'l_virtualdirslist_browse' => 'Sortér virtuelle mapper efter mappe-gennemsynsrettigheder.',




    'l_ipdomainslist_name' => 'Sortér domæner efter navn',

    'l_logfileslist_date' => 'Sortér logfiler efter ændringsdato',
    'l_logfileslist_name' => 'Sortér logfiler efter navn',
    'l_logfileslist_size' => 'Sortér logfiler efter størrelse',
    'l_logfileslist_download' => 'Klik på diskette-ikonen for at downloade en logfil.',
    'l_logfileslist_view' => 'Klik for at åbne logfilen.',

    'l_servermailblockeddomainslist_name' => 'Sortér sortlisteposter efter navn.',

    'l_servermailwhitelistlist_name' => 'Sortér hvidisteposter efter navn.',

    'l_eventhandlerslist_name' => 'Sortér hændelses-handlere efter hændelsestype.',
    'l_eventhandlerslist_priority' => 'Sortér hændelses-handlere efter prioritet.',
    'l_eventhandlerslist_user' => 'Sortér hændelses-handlere efter system brugernavn.',
    'l_eventhandlerslist_command' => 'Sortér hændelses-handlere efter kommando.',

    'l_skinslist_name' => 'Sortér temaer efter navn.',
    'l_skinslist_used' => 'Sortér temaer efter anvendelse.',
    'l_skinslist_author' => 'Sortér temaer efter forfatter',
    'l_skinslist_description' => 'Sortér temaer efter beskrivelse',

    'l_dumpslist_date' => 'Sortér sikkerhedskopifiler efter ændringsdato',
    'l_dumpslist_name' => 'Sortér sikkerhedskopifiler efter navn',
    'l_dumpslist_size' => 'Sortér sikkerhedskopifiler efter størrelse',
    'l_dumpslist_info' => 'Viser oplysninger om sikkerhedskopi.',
    'l_dupmslist_download' => 'Klik for at downloade sikkerhedskopifilen.',



    'l_siteappclientsaddlist_name' => 'Sortér kunder efter navn',
    'siteappclientsaddlist_search' => 'Angiv et søgemønster og klik for at finde kunder.',
    'siteappclientsaddlist_show_all' => 'Vis alle kunder.',


    'l_serversiteapppackageslist_name' => 'Sortér efter pakkenavn.',
    'l_serversiteapppackageslist_version' => 'Sortér efter pakkeversion.',
    'l_serversiteapppackageslist_release' => 'Sortér efter pakkeudgivelse.',
    'l_serversiteapppackageslist_installation_number' => 'Sortér efter antallet af installerede programmer.',
    'l_serversiteapppackageslist_clients_number' => 'Sortér efter antallet af kunder der må bruge webprogrammet.',
    'l_serversiteapppackageslist_size' => 'Sortér efter pakkestørrelse.',
    'l_serversiteapppackageslist_description' => 'Sortér efter pakkebeskrivelse.',
    'b_serversiteapppackageslist_search' => 'Angiv et søgemønster og klik for at finde pakker.',
    'b_serversiteapppackageslist_show_all' => 'Vis alle webprogrampakker der er til rådighed',
    'b_serversiteapppackageslist_install' => 'Installér webprogrammet på det markerede domæne.',
    'b_serversiteapppackageslist_remove' => 'Fjern det markerede webprogram fra serveren.',



    'l_dsnlist_configured' => 'Sortér DSN\'er efter konfigurationsstatus.',
    'l_dsnlist_name' => 'Sortér DSN\'er efter navn',
    'l_dsnlist_description' => 'Sortér DSN\'er efter beskrivelse.',







    'l_updateslist_name' => "Sortér opdateringer efter navn",

    'l_ftpsessionslist_path' => "Sortér FTP-sessioner efter brugerens lokation.",
    'l_ftpsessionslist_domain' => 'Sortér FTP-sessioner efter domænenavn.',
    'l_ftpsessionslist_file' => 'Sortér FTP-sessioner efter filnavn.',
    'l_ftpsessionslist_actions' => 'Sortér FTP-sessioner efter status.',
    'l_ftpsessionslist_speed' => 'Sortér FTP-sessioner efter hastighed.',
    'l_ftpsessionslist_persent' => 'Sortér FTP-sessioner efter filoverførselsforløb.',
    'l_ftpsessionslist_ip_addr' => 'Sortér FTP-sessioner efter hvilken IP-adresse FTP-kontoen tilgås fra.',
    'l_ftpsessionslist_name' => "Sortér FTP-sessioner efter FTP-konto brugernavn.",
    'l_ftpsessionslist_login_time' => 'Sortér FTP-sessioner efter logontid.',
    'l_ftpsessionslist_idle' => 'Sortér FTP-sessioner efter ledig tid.',
    'l_ftpsessionslist_type' => 'Sortér FTP-sessioner efter brugertype.',

    'b_webdirs' => 'Administration af webmapper.',

    'b_dns__tabs_general' => 'Siden Generelle DNS-indstillinger.',
    'sessions__tabs_soa_record' => 'Tilpasning af SOA-post.',
    'dns_soa' => 'På denne side kan du tilpasse DNS-zoneindstillingerne for det nuværende domæne.',

    'packages_preinstall' => 'Installationsindstillinger for webprogram',

    'packages_info_server' => 'Visning af information om programpakken.',
    'packages_info_domain' => 'Visning af information om programpakken.',
    'b_to_packages_info' => 'Tilbage til den pakkeinformationsside.',
    'packages_install' => 'Programpakkeinstallationen.',

    'b_friend_domain_add' => 'Føj en webstedsadresse til listen over venlige websteder.',
    'b_friend_domain_remove' => 'Fjern markerede webstedsadresser fra listen over venlige websteder.',

    'b_server_app_add' => 'Klik for at skifte til den nye serverprogram-installationsside.',
    'b_help_install' => 'Start programinstallation',
    'b_help_cancel' => 'Annuller programinstallation',
    'packages_reconfigure' => 'Omkonfiguration af serverprogram.',
    'packages_remove' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',

    'b_packages_management' => 'Administration af serverprogrammer',
    'packages_management' => 'På denne side kan du installere og fjerne serverprogrammer fra serveren.',
    'b_to_packages_management' => 'Tilbage til siden Administration af serverprogrammer.',
    'packageslist_remove' => 'Klik for at fjerne de markerede serverprogrammer fra serveren.',

    'i_ftp_ses_type' => 'Den sidste kommando der blev sendt af kunden var TYPE.',
    'i_ftp_ses_pass' => 'Den sidste kommando der blev sendt af kunden var PASS.',
    'i_ftp_ses_noop' => 'Den sidste kommando der blev sendt af kunden var NOOP.',

    'firewall_main' => 'Administration af firewall.',
    'b_interfacelist_search' => 'Angiv et søgemønster og klik for at finde netværksgrænseflader.',
    'b_interfacelist_show_all' => 'Vis alle netværksgrænseflader.',
    'l_interfacelist_enabled' => 'Sortér efter firewallstatus',
    'l_interfacelist_status' => 'Sortér efter valgt grænsefladestatus',
    'l_interfacelist_name' => 'Sortér efter grænsefladenavn',
    'l_interfacelist_type' => 'Sortér efter grænsefladetype',
    'b_firewall__off' => 'Deaktivér firewall i brugergrænsefladen.',
    'b_firewall__on' => 'Aktivér firewall i brugergrænsefladen.',
    'b_firewall__rule_add' => 'Tilføj en firewallregel.',
    'b_firewall__reset' => 'Nulstil firewall til standardindstillingerne.',
    'b_firewall__panic' => 'Aktivér Panik-tilstand',
    'b_rulelist_search' => 'Angiv et søgemønster og klik for at finde regler.',
    'b_rulelist_show_all' => 'Vis alle firewallregler',
    'b_rulelist_remove' => 'Fjern de markerede regler.',
    'i_firewall_rule_true' => 'Firewall\'en lader pakker der matcher reglen gå igennem.',
    'i_firewall_rule_false' => 'Firewall\'en udfiltrerer pakker der matcher reglen.',
    'b_to_firewall_interface' => 'Tilbage til netværksgrænsefladesiden.',
    'b_to_firewall' => 'Tilbage til firewall-siden.',
    'i_firewall_true' => 'Firewall\'en er aktiveret for denne netværksgrænseflade.',
    'i_firewall_false' => 'Firewall\'en er deaktiveret for denne netværksgrænseflade.',
    'i_firewall_connection_on' => 'Netværksgrænseflade-forbindelsen er aktiveret.',
    'i_firewall_connection_off' => 'Netværksgrænseflade-forbindelsen er deaktiveret.',
    'firewall_interface' => 'Firewallindstillingsside for den markerede netværksgrænseflade',
    'firewall_rule_edit' => 'Redigeringsside for firewallregler',
    'l_rulelist_enable' => 'Sortér regler efter aktivitetsstatus',
    'l_rulelist_name' => 'Sortér regler efter navn',
    'l_rulelist_port' => 'Sortér regler efter påvirket port',
    'i_farewall_general_false' => 'Firewall er deaktiveret Klik på Aktivér for at aktivere firewall-beskyttelse.',

    'virtualdirs__remove_submit' => 'Klik for at fjerne markerede virtuelle mapper. De faktiske fysiske mapper slettes ikke.',

    'b_maillists__disabled_by_server' => 'Den nuværende e-mailserver understøtter ikke administration af eksterne e-mailinglister.',

    'b_set_skin' => 'Klik for at gøre det nuværende tema til et standard Panel-tema.',
    'set_skin__already_default' => 'Det nuværende tema er allerede indstillet til at være standard Plesk-tema.',

    'i_custom_errors_add' => 'Indtast de nødvendige oplysninger og klik, for at tilføje en brugerdefineret fejlmeddelelse.',

    'i_antivirus_off' => 'Antivirus-beskyttelse er ikke aktiveret for denne mailboks.',
    'i_antivirus_on' => 'Antivirus-beskyttelse er aktiveret for denne mailboks.',
    'i_antivirus_turn_pref' => 'Klik for at foretage antivirus-beskyttelsesindstillinger.',
    'i_antivirus_turn_key' => 'Antivirus-beskyttelse understøttes ikke af den nuværende licensnøgle.',
    'i_antivirus_turn_perm' => 'Du har ikke rettigheder til at udføre administrere antivirus.',

    'l_mailnameslist_antivirus' => 'Sortér efter virusbeskyttelsesstatus.',



    'b_dnsacllist_show_all' => 'Klik her for at få vist alle adresser',
    'b_dnsacllist_' => 'Klik her for at fjerne det markerede certifikat',
    'b_acl_add' => 'Klik for at føje en adresse til Tillad zoneoverførsel ACL.',
    'dns_acl' => 'Denne side viser en liste over alle de IP- og netværksadresser som zoneoverførsel er tilladt for.',
    'b_dnsacllist_search' => 'Angiv et søgemønster og klik for at finde adresser.',

    'i_antivirus_any' => 'Antivirus-beskyttelse er aktiv for indkommende og udgående e-mail.',
    'i_antivirus_from' => 'Antivirus-beskyttelse er aktiv for udgående e-mail.',
    'i_antivirus_to' => 'Antivirus-beskyttelse er aktiv for indkommende e-mail.',

    'i_ip_fail_no_interface' => 'Grænsefladen der er knyttet til denne IP-adresse mangler.',

    'b_test' => 'Test forbindelsen.',

    'b_language_groups_add' => 'Føj sproggruppe til listen over sprog der er tillid til.',
    'b_language_groups_del' => 'Slet sproggruppe fra listen over sprog der er tillid til.',
    'b_locale_groups_add' => 'Føj locale-gruppe til listen over localer der er tillid til.',
    'b_locale_groups_del' => 'Slet locale-gruppe fra listen over localer der er tillid til.',
    'spam_trustednetworks_new' => 'Føj netværket til listen over netværk der er tillid til.',
    'spam_trustednetworks_remove' => 'Slet netværket fra listen over netværk der er tillid til.',


    'i_i_client_on' => 'Kundekontoen er aktiv.',
    'i_i_client_off_by_admin' => 'Kundens konto er deaktiveret af administrator.',


    'b_virtualdir_add_disabled' => 'Oprettelse af virtuel mappe er ikke til rådighed.',

    'b_firewall__icmp_reset' => 'Vend tilbage til standardindstillingerne.',
    'b_firewall__icmp_panic' => 'Slå Panik-tilstand til',
    'i_firewall_icmp_true' => 'Reglen er aktiv.',
    'i_firewall_icmp_false' => 'Reglen er ikke aktiv.',

    'l_icmpsettingslist_enabled' => 'Sortér efter firewallregelstatus.',
    'l_icmpsettingslist_name' => 'Sortér efter regelnavn',

    'icmpsettingslist_search' => 'Angiv et søgemønster og klik for at finde regler.',
    'icmpsettingslist_show_all' => 'Vis alle regler',

    'b_db_add_disabled' => 'Din databaseserver-forbindelse er ikke konfigureret. Den kan opsættes på siden Server->Database.',

    'b_databases__change_server_passwd_disabled' => "Du bruger Plesks interne databaseserver, fordi du har konfigureret forbindelsen med port 8306. Derfor bør adgangskoden ændres på siden Indstillinger > Skift adgangskode.",

    'b_traffic_at_domains' => 'Gennemsyn af trafikstatistik på serverens domæner.',
    'traffic_at_domains' => 'Trafikstatistik for alle de domæner, der er registreret i systemet.',

    'firewall__general_on' => 'Aktivér firewall-beskyttelsen.',
    'firewall__general_off' => 'Deaktivér firewall-beskyttelsen.',
    'firewall_icmp' => 'ICMP-protokol firewallopsætning.',

    'b_rdp_session__open_new' => 'Åbn ny terminalsession.',

    'tsclient' => 'Opsætning af terminalsession for eksternt skrivebord.',

    'l_dnsacllist_val' => 'Sortér netværk efter værdi.',
    'b_dnsacllist_remove' => 'Fjern markeret netværk fra fællesadgang-listen.',

    'l_dnsmasterslist_ip' => 'Sortér DNS-masterservere efter IP-adresse.',

    'site_app_pkgs_instances' => 'Visning af information om programforekomster.',

    'dns_default' => 'Indstilling af egenskaberne for DNS-zone gendannelse via skabelon.',

    'removeDNS_acl' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',

    'l_dsnlist_host' => 'Sortér DSN\'er efter host navn.',
    'l_dsnlist_driver' => 'Sortér DSN\'er efter drivernavn.',

    'b_defaultdoc_add' => '/Klik for at føje en fil til listen.',
    'b_defaultdoc_remove' => 'Klik for at fjerne den/de markerede filer fra listen.',
    'b_defaultdoc_up' => 'Klik for at flytte det markerede dokument opad på listen',
    'b_defaultdoc_down' => 'Klik for at flytte det markerede dokument nedad på listen',

    'i_firewall_rule_set_false' => 'Klik her for at deaktivere filtrering af meddelelser der matcher reglen.',
    'i_firewall_rule_set_true' => 'Klik her for at aktivere filtrering af meddelelser der matcher reglen.',

    'l_additionalkeylist_status' => 'Sortér nøgler efter status',
    'i_additional_key_installed' => 'Nøglen installeres i programmet.',
    'i_additional_key_not_installed' => 'Nøglen er ikke installeret i programmet.',

    'odbc_connection_config_excel' => 'Konfiguration af ODBC-forbindelse til Microsoft Excel-driver.',

    'b_interface_management' => 'Skjul eller vis forskellige Plesk-elementer.',
    'interface_management' => 'Skjul eller vis forskellige Plesk-elementer.',


    'visibility_adminonly' => 'Gør kun dette kontrolelement synlig for administratoren.',
    'visibility_cancel' => 'Annullér tilpasning af kontrolelementer på denne skærm.',
    'visibility_control' => 'Klik for at tilpasse dette kontrolelement.',
    'visibility_customize' => 'Tilpas individuelle kontrolelementer på denne skærm.',
    'visibility_default' => 'Overfør standardindstillinger til dette kontrolelement.',
    'visibility_hide' => 'Skjul dette kontrolelement.',
    'visibility_hide_toolbar' => 'Skjul denne værktøjslinje',
    'visibility_ok' => 'Gem tilpasning af kontrolelementer på denne skærm.',
    'visibility_reset_all' => 'Nulstil alle kontrolelementer på alle skærme til standardindstillingerne.',
    'visibility_reset_screen' => 'Nulstil alle kontrolelementer på denne skærm til standardindstillingerne.',
    'visibility_show' => 'Vis dette kontrolelement.',

    'b_unhandlederror_showinfo' => 'Klik for at se ekstra information om fejlen.',
    'b_unhandlederror_hideinfo' => 'Klik for at skjule ekstra information om fejlen.',
    'b_unhandlederror_submitticket' => 'Klik for at rapportere fejlen til Support.',
    'unhandlederror' => 'Operationsfejl.',

    'permissions' => 'Opsætning af fil- og mappetilladelser.',
    'i_permissions_userlist_add' => 'Klik for at føje den markerede gruppe eller bruger til listen til tilknytning af rettigheder.',
    'i_permissions_userlist_add_disabled' => 'Tilføjelse af den markerede gruppe eller bruger er ikke til rådighed.',
    'i_permissions_userlist_del' => 'Klik for at fjerne rettighedsposten fra listen',
    'i_permissions_userlist_del_disabled' => 'Fjernelse af denne rettighedspost er ikke til rådighed.',

    'l_clienttrafficlist_client' => 'Sortér domæner efter ejers navn.',

    'permissions_advanced' => 'Opsætning af avancerede fil- og mappetilladelser.',
    'l_domainslist_client' => 'Sortér domæner efter ejers navn.',

    'l_updateslist_description' => 'Sortér opdateringer efter beskrivelse',

    'b_aspdotnet__change_version' => 'Klik for at ændre framework-version.',
    'b_aspdotnet__change_version_disabled' => 'Ændring af framework-version er ikke til rådighed.',
    'aspdotnet_changeversion' => 'Ændring af framework-version',
    'to_aspdotnet' => 'Tilbage til den konfigurationssiden for ASP.NET.',

    'i_conn_strings_add' => 'Klik her for at tilføje forbindelsesstrengen.',
    'i_conn_strings_add_disabled' => 'Tilføjelse af forbindelsesstrenge er ikke til rådighed.',
    'i_conn_strings_del' => 'Klik her for at slette forbindelsesstrengen.',
    'i_conn_strings_del_disabled' => 'Sletning af forbindelsesstrenge er ikke til rådighed.',

    'dns_rec_edit' => 'Redigér en ressource-post.',
    'b_dns_soa_default' => 'Vælg for at gendanne standard SOA-indstillingerne.',
    'dns_acl_remove' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',
    'dns_t' => 'Denne side viser DNS-zone skabelonen.',
    'b_dns_t_soa' => 'SOA-indstillinger',
    'dns_t_rec_edit' => 'Redigér en ressource-post.',
    'dns_t_rec_remove' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',
    'dns_t_default' => 'Gendan DNS-zone skabelonen.',
    'b_to_dns_t' => 'Tilbage til DNS-skabelonpostlisten.',
    'b_dns_t_new_rec' => 'Klik for at føje en ressourcepost til DNS-zoneskabelonen.',
    'b_dns_t_soa_set' => 'Anvend alle ændringer.',
    'b_dns_t_soa_default' => 'Vælg for at gendanne standard SOA-indstillingerne.',
    'b_dns_t_default' => 'Klik for at gendanne standard DNS-zoneskabelon konfigurationen.',
    'b_dns_t_on' => 'Aktivering af DNS-zone',
    'b_dns_t_off' => 'Deaktivering af DNS-zone',

    'to_interface_management' => "Tilbage til siden Administration af grænseflade.",
    'locales' => "Administrér Plesk-sprog.",
    't_locales' => "Klik for at administrere grænsefladesprog.",
    't_skins' => "Klik for at administrere temaer.",
    't_interface_templates' => "Klik for at administrere grænsefladeskabeloner.",
    'b_localeslist_remove' => "Slet de markerede sprogpakker.",
    'b_localeslist_search' => "Angiv et søgemønster og klik for at søge efter i sprogpakkerne.",
    'b_localeslist_show_all' => "Vis alle installerede sprogpakker.",
    'i_locale_active_true' => "Sproget er tilgængeligt for brugere.",
    'i_locale_active_att' => "Dette sprog blev utilgængeligt for brugerne, fordi din grænse for antal tilladte sprog er overskredet.",
    'i_locale_active_false' => "Sproget er ikke tilgængeligt for brugere.",
    'i_locale_set_active_true' => "Klik på denne ikon for at gøre sproget tilgængeligt for brugere.",
    'i_locale_set_active_false' => "Klik på denne ikon for at gøre sproget utilgængeligt for brugere.",
    'i_locale_default_locale' => "Standardsproget kan ikke deaktiveres.",
    'l_localeslist_active' => "Sortér efter status.",
    'l_localeslist_country' => "Sortér efter land.",
    'l_localeslist_lang' => "Sortér efter sprog.",
    'l_localeslist_name' => "Sortér efter sprogkode.",
    'l_localeslist_used' => "Sortér efter forbrug.",
    'b_locale_make_default' => "Vælg en sprogpakke og klik, for at gøre den til standard.",
    'b_skin_make_default' => "Vælg et tema og klik, for at gøre det til standard.",

    'wu_limits_exceeding' => "Du kan ikke oprette webbruger, da antallet af understøttede webbrugere er overskredet for dette domæne.",

    'chowner_select' => 'Vælg den nye ejer og fortsæt ved at klikke på Næste.',
    'chowner' => 'Klik på Færdig for at bekræfte abonnementsoverførslen.',
    'b_chowner_back_to_clients' => 'Klik for at vende tilbage til foregående skærmbillede.',
    'b_chowner_back_to_domains' => 'Klik for at vende tilbage til foregående skærmbillede.',
    'b_chowner_next' => "Klik for at fortsætte.",
    'b_chowner_finish' => "Klik for at afslutte guiden.",
    'b_chowner_finish_disabled' => 'Kan ikke overføre til den nye ejer.',
    'b_change_domains_owner' => 'Overfør abonnementer til en anden ejer.',

    'b_clist__search_show' => 'Klik for at vise søgeområdet.',
    'b_clist__search_hide' => 'Klik for at skjule søgeområdet.',

    'mail_setenable_off' => 'Denne funktion understøttes ikke af mailserveren.',
    'domain_aliases__status_ok' => 'Domænealias fungerer korrekt.',

    'i_htype_sub_hst' => 'Underdomæne i undermappe.',

    'i_no_relay_networks_add' => 'Føj et netværk til listen over netværk der ikke har relærestriktioner.',
    'i_no_relay_networks_del' => 'Slet et netværk fra listen over netværk der ikke har relærestriktioner.',
    'i_no_relay_networks_del_disabled' => 'Du kan ikke fjerne localhost fra listen over netværk der ikke har relærestriktioner.',
    'mail_antivirus' => 'Antivirus-indstillinger',

    'dom_new_no_clients' => 'Du skal oprette en kundekonto inden du kan tilføje domæner.',

    'dns_t_acl' => 'Indstillinger for adgangskontrolliste',
    'b_dnszonetemplateacllist_search' => 'Angiv et søgemønster og søg efter DNS-zone skabelonposter.',
    'b_dnszonetemplateacllist_show_all' => 'Vis alle DNS-zone skabelonposter.',
    'b_dnszonetemplateacllist_remove' => 'Fjern de markerede DNS-zone skabelonposter.',
    'l_dnszonetemplateacllist_host' => 'Sortér DNS-zone skabelonposter efter host.',
    'l_dnszonetemplateacllist_type' => 'Sortér DNS-zone skabelonposter efter type.',
    'l_dnszonetemplateacllist_val' => 'Sortér DNS-zone skabelonposter efter værdi.',
    'l_dnszonetemplatelist_host' => 'Sortér DNS-zone skabelonposter efter host.',
    'l_dnszonetemplatelist_type' => 'Sortér DNS-zone skabelonposter efter type.',
    'l_dnszonetemplatelist_val' => 'Sortér DNS-zone skabelonposter efter værdi.',
    'b_dnszonetemplatelist_search' => 'Angiv et søgemønster og søg efter DNS-zone skabelonposter.',
    'b_dnszonetemplatelist_show_all' => 'Vis alle DNS-zone skabelonposter.',

    'b_filemanager__new_dir_disabled' => 'Kan ikke oprette en mappe i denne mappe.',

    'site_apps_list_subdomain' => "Opbevaringssted til underdomænets programmer.",

    'dns_t_acl_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    'b_sapp_make_default' => "Gør det markerede webprogram til standardprogrammet.",

    'b_ftp_ctrl' => "Administrér ekstra FTP-konti for et domæne.",
    'ftp_ctrl' => "Administrér ekstra FTP-konti under domæne.",
    'b_ftp_user_add' => "Klik for at tilføje en FTP-konto.",
    'b_ftp_users_limit_reached' => "Grænsen for antallet af FTP-konti blev nået.",
    'ftp_user_edit' => "FTP-konto indstillinger",
    'l_ftpuserslist_name' => "Sortér FTP-konti efter navn.",
    'l_ftpuserslist_home' => "Sortér FTP-konti efter hjemmemappe.",
    'ftp_users' => "Administrér ekstra FTP-konti for et domæne.",
    'ftpuserslist_search' => "Angiv et søgemønster og søg efter FTP-konti.",
    'removeFtpUsers' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",
    'to_ftp_ctrl' => "Tilbage til siden Administration af FTP-konto.",

    'b_sysuserslist_search' => 'Angiv et søgemønster og klik for at finde systembrugere.',
    'b_sysuserslist_show_all' => 'Vis alle systembrugere.',

    'b_sb_desktop' => "Oversigt over hovedfunktionaliteten i Presence Builder.",
    'b_sb_users' => "Administrér brugerkonti, der er registrerede i Presence Builder.",
    'b_sb_sites' => "Tilføj og administrer forskellige typer Presence Builder-websteder.",
    'b_sb_server' => "Administration af Presence Builder",
    'b_sb_logs' => "Vis poster fra Presence Builder-systemet og sikkerhedslogs.",

    'dns_recursion' => "Administration af DNS-rekursion.",
    'b_dns_recursion_default' => "Klik for at gendanne standard DNS-rekursionsindstillinger.",
    'b_dns_recursion_set' => "Klik for at overføre standard DNS-rekursionsindstillinger.",

    'subdom_hst_type_sel' => "Vælg hostingtype til underdomænet.",

    'b_dnszonetemplatelist_remove' => 'Fjern de markerede DNS-zone skabelonposter.',

    'dns_rec_remove' => 'Fjernelse af de markerede DNS-poster.',

    'b_spamassassin_train' => 'Spamfilter-træning: Bedøm meddelelserne i din mailboks som hhv. spam og gode e-mails.',
    'spamassassin_train_view_message_source' => 'Klik for at se meddelelseskilden.',
    'b_spamassassintrainlist_search' => 'Søg efter meddelelser der indeholder den angivne streng i enten Emne eller Fra feltet.',
    'b_spamassassintrainlist_show_all' => 'Vis alle meddelelser i din mailboks.',
    'b_spamassassintrainlist_remove' => 'Fjern de markerede meddelelser fra mailboksen.',
    'l_spamassassintrainlist_class' => 'Sorterer meddelelser efter type.',
    'l_spamassassintrainlist_learned' => 'Sortér efter lærte og ikke-lærte meddelelser.',
    'l_spamassassintrainlist_subject' => 'Sortér meddelelser efter emne',
    'l_spamassassintrainlist_from' => "Sortér meddelelser efter afsender.",
    'l_spamassassintrainlist_date' => 'Sortér meddelelser efter dato',

    'i_wu_open_help' => "Klik for at åbne webbrugersiden i browseren.",


    'b_sa_forget' => "Fjern al information der tidligere er indlært om markerede meddelelser fra spamfilter databasen.",
    'b_sa_learn_as_nonspam' => "Betragt de markerede meddelelser som ikke-spam.",
    'b_sa_learn_as_spam' => "Betragt de markerede meddelelser som spam.",

    'i_i_client_off_expired' => "Validitetsperioden for denne kundekonto er udløbet.",

    'ip_aliasing_hosting' => 'De domæner, der hostes eller er videresendt fra denne IP-adresse',

    'i_antivirus_turn_install' => 'Antivirus er enten ikke installeret eller ikke korrekt konfigureret.',
    'i_trusted_networks_add' => "Føj et netværk til listen over netværk der er tillid til.",
    'i_trusted_networks_del' => "Fjern et netværk fra listen over netværk der er tillid til.",

    'b_dom_site_builder' => "Klik for at køre guiden Presence Builder.",

    'b_ftp_users_no_permission' => "Du har ikke rettigheder til at administrere yderligere FTP-konti.",

    // Plesk 8 keys

    'b_dashboard' => "Gå til startsiden",
    'b_wizard_prev' => "Vend tilbage til det forrige trin i guiden.",
    'b_wizard_next' => "Fortsæt til det næste trin i guiden.",
    'b_finish' => "Overfør de ændringer, der er foretaget på dette skærmbillede, og afslut guiden.",
    'b_search' => "Søg efter kunder, domæner og e-mail konti.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Vælg en grænsefladeskabelon og klik, for at gøre den til standard.',
    'interface_template_upload' => 'Upload din grænsefladeskabelon.',
    'interface_clients' => 'Liste over kunder der anvender denne grænsefladeskabelon.',
    'b_to_interface_clients' => 'Tilbage til listen over kunder der anvender denne grænsefladeskabelon.',
    'interface_clients_add' => 'Liste over kunder der bør anvende denne grænsefladeskabelon.',
    'interface_clients_remove' => 'Liste over kunder der ikke bør anvende denne grænsefladeskabelon.',
    'interface_templates_remove' => "Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.",

    // services management
    'b_service_showall' => 'Vis alle services.',
    'b_service_hideall' => "Skjul alle services",
    'b_service_start' => "Start de markerede services.",
    'b_service_stop' => "Stop de markerede services.",
    'b_service_restart' => "Genstart de markerede services.",
    'b_service_disable' => "Deaktivér de markerede services",
    'b_service_manual' => "Vælg manuel opstartstype for markerede services.",
    'b_service_auto' => "Vælg automatisk opstartstype for markerede services.",
    'i_serv_group_on' => 'Alle gruppens services kører.',
    'i_serv_group_none' => 'Nogle af gruppens services er deaktiverede eller standsede.',
    'i_serv_group_off' => 'Alle gruppens services er deaktiverede eller standsede.',
    'i_serv_key_disabled' => 'Service deaktiveret',
    'l_serviceslist_startup' => 'Sortér services efter opstarttype.',

    // php4v5
    'php' => "Vis og redigér PHP-indstillinger for aktuel virtuel mappe.",
    'php_changeversion' => "PHP-konfiguration for aktuel mappe.",
    'php_dom' => "Redigér PHP-indstillingerne for domænet.",
    'php_subdom' => "Redigér PHP-indstillingerne for underdomænet.",
    'php_changeversion_dom' => "PHP-konfiguration for domæne.",
    'php_changeversion_subdom' => "PHP-konfiguration for underdomæne.",

    // mass mail
    'l_massmailtemplateslist_name' => "Sortér masse e-mail meddelelsesskabeloner efter navn",
    'l_massmailtemplateslist_receivers' => "Sortér masse e-mail meddelelsesskabeloner efter modtagere",
    'l_massmailtemplateslist_created' => "Sortér masse e-mail meddelelsesskabeloner efter forfatter",
    'l_massmailtemplateslist_crdate' => "Sortér masse e-mail meddelelsesskabeloner efter oprettelsesdato",
    'b_massmailtemplateslist_remove' => 'Fjern markerede skabeloner',
    'b_new_mass_mail_template' => 'Tilføj en masse-e-mail meddelelsesskabelon',
    'b_massmail_send' => "Send e-mail til alle markerede modtagere.",

    // Other
    '__max_odbc_num_reached' => "Grænsen for antallet af ColdFusion DSN-forbindelser blev nået.",
    'learn_more' => "Læs mere om denne nye funktion.",
    'try_new_feature' => "Prøv denne nye funktion!",
    'whats_new_full' => "En detaljeret beskrivelse af nye funktioner og ændringer i denne udgave.",
    'l_dumpslist_comments' => "Sortér sikkerhedskopifiler efter kommentarer",
    'l_mailnameslist_client' => 'Sortér mailkonti efter kundenavn.',
    'l_mailnameslist_domain' => 'Sortér mailkonti efter domænenavn.',
    'interface_templates' => 'Administration af grænsefladeskabeloner.',
    'l_domainslist_domainaliases' => "Sortér domæner efter domænealias.",
    'b_show_domainaliases' => "Vis domænealiasser",
    'b_hide_domainaliases' => "Skjul domænealiasser",
    'b_additional_key_update' => 'Opdaterer yderligere nøgle',
    'b_additional_key_is_install' => 'Installer yderligere nøgle',
    'b_additional_key_revert' => 'Rul tilbage til den foregående yderligere nøgle.',
    'b_additional_key_revert_not_avaible' => 'Ingen yderligere nøgler installeret.',
    'additional_key_revert' => 'Du fortsætter tilbagerulningen af nøglen ved at sætte kryds i afkrydsningsfeltet for at bekræfte handlingen, og klikke på OK.',
    'l_additionalkeyslist_key_name' => 'Sortér ekstra licensnøgler efter navn.',
    'l_additionalkeyslist_status' => 'Sortér ekstra licensnøgler efter status.',
    'b_quick_search' => 'Vis listen over elementer, der matcher dette søgekriterium.',
    'i_domain_sitebuilder_disabled' => "Presence Builder-understøttelse er deaktiveret på dette domæne.",
    'i_subdomain_sitebuilder_disabled' => "Presence Builder-understøttelse er deaktiveret for underdomænet.",
    'i_subdomain_sitebuilder_wizard' => "Skift til guiden Presence Builder for dette underdomæne.",
    'i_domain_sitebuilder_wizard' => "Skift til guiden Presence Builder for dette domæne.",
    'b_default_db_user' => "Brug den markerede databasebrugers akkreditiver til at logge på databasens administrationsgrænseflade.",
    'sitebuilder_page' => 'Du arbejder i øjeblikket i vinduet Presence Builder. Se i dokumentationen til Presence Builder for at få flere oplysninger.',
    'removeFpseUsers' => 'Sæt kryds i afkrydsningsfeltet for at bekræfte fjernelsen og fjern ved at klikke på OK. Klik på Annuller for at annullere fjernelse.',
    'b_massmailtemplateslist_search' => 'Angiv et søgemønster og klik for at finde masse- e-mail skabeloner.',
    'b_massmailtemplateslist_show_all' => 'Vis alle masse- e-mail meddelelsesskabeloner.',
    'b_insert' => 'Klik for at indsætte data fra den markerede skabelon i din masse- e-mail meddelelse',
    'b_mass_mail_remove' => 'Klik for at fjerne markerede masse- e-mail meddelelsesskabeloner.',
    'i_firewall_general_false' => 'Firewall er deaktiveret',
    'i_firewall_general_true' => 'Firewall er aktiveret',
    'i_spamfilter_turn_install' => 'Spamfilter er ikke installeret.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Tilføj en databaseserver.',
    'db_servers' => 'Administration af databaseserver:',
    'db_server_edit' => 'Databaseserveregenskaber',
    'db_server_databases' => 'Databaser på den markerede server.',
    'b_db_hosting_prefs' => 'Database-hosting indstillinger',

    'database_server__host_link' => 'Vis eller redigér databaseserverens egenskaber.',
    'database_server__dbcount_link' => 'Administrér databaser på denne server.',
    'database_server__db_webadmin' => 'Få adgang til denne server via DB Webadmin.',
    'database_server__status_no_error' => 'Det seneste forsøg på at skabe forbindelse til denne server lykkedes.',
    'database_server__status_connection_failed' => 'Det seneste forsøg på at skabe forbindelse til denne server mislykkedes på grund af netværksproblemer.',
    'database_server__status_permission_denied' => 'Under det seneste forsøg på at skabe forbindelse til denne server blev adgang nægtet. Kontrollér administrator-akkreditiverne for serveren.',
    'database_server__status_other_error' => 'Under det seneste forsøg på at skabe forbindelse til denne server opstod der en fejl.',
    'database_server__status_credentials_not_set' => "Du skal angive et gyldigt administrator-brugernavn og adgangskode inden Plesk kan etablere forbindelse til denne server.",
    'database_server_databases__name_link' => 'Klik for at se eller ændre brugerne af denne database.',

    'b_databaseserverlist_search' => 'Angiv et søgemønster og klik for at finde databaseservere.',
    'b_databaseserverlist_show_all' => 'Vis alle databaseservere',
    'b_databaseserverlist_remove' => 'Slet markerede databaseservere.',
    'l_databaseserverlist_last_error' => 'Sortér servere efter deres status.',
    'l_databaseserverlist_type' => 'Sorterer servere efter type.',
    'l_databaseserverlist_host' => 'Sortér servere efter host navn.',
    'l_databaseserverlist_port' => 'Sortér servere efter portnummer.',
    'l_databaseserverlist_version' => 'Sortér servere efter version.',
    'l_databaseserverlist_dbcount' => 'Sortér servere efter antal databaser.',

    'b_databaseserverdatabaselist_search' => 'Angiv et søgemønster og klik for at finde databaser.',
    'b_databaseserverdatabaselist_show_all' => 'Vis alle databaser',
    'b_databaseserverdatabaselist_remove' => 'Slet de markerede databaser',
    'l_databaseserverdatabaselist_name' => 'Sortér databaser efter navn',
    'l_databaseserverdatabaselist_domain' => 'Sortér databaser efter domæne.',
    'l_databaseserverdatabaselist_client' => 'Sortér databaser efter kunde.',

    'b_database_servers' => 'Administrér databaseservere',
    'l_servermailblockeddomainslist_action' => 'Sortér sortlisteposter efter handling.',
    'db_server_change_password' => 'Redigér adgangskoden for databaseserver-administratoren',
    'to_db_servers' => 'Tilbage til databaseserveradministration.',
    'to_db_server_databases' => 'Tilbage til databaseadministration.',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Sortér IP-adresser efter evne til at bruge FTP over SSL/TLS',
    'l_dnsnslist_ns' => 'Sortér DNS-poster efter navneserver.',
    'b_db_preferences' => 'Rediger databaseforbindelsesparametre',
    'b_db_change_passwd' => "Rediger databaseadministratorens adgangskode",
    'b_disabled_hosting' => 'Denne funktion er ikke til rådighed, fordi fysisk hosting ikke er konfigureret',
    'net_apps' => 'Administrér ASP.NET 1.1 webprogrammer',
    'site_apps' => "Administrér standard webprogrammer",

    'i_sapp_ssl' => 'Webprogrammet er installeret i en mappe der er beskyttet af SSL/TLS.',
    'i_sapp_non_ssl' => 'Webprogrammet er installeret i en mappe der ikke er beskyttet af SSL/TLS.',
    'b_default_cert' => 'Brug det markerede certifikat til sikring af forbindelser til nye websteder, der hostes.',
    'b_setup_cp' => 'Brug det markerede certifikat til sikring af forbindelser til Plesk .',
    'sitepackage_install_agreement' => 'Licensaftale for webprogram.',
    'sitepackage_install_config' => 'Installationsindstillinger for webprogram',
    'b_to_actionlog' => 'Tilbage til handlingslog.',

    //

    'l_sysuserslist_name' => 'Sortér systembrugere efter navn',
    'ippool__submit_remove' => 'Klik for at fjerne IP-adresserne fra IP-gruppen.',

    // 8.3



    'additional_key_update' => 'Status for ekstra nøgle-opdatering eller hentning',
    'admin_alias_password_update' => 'Bekræft ændring af adgangskoden.',
    'b_install' => 'Installerer webprogram',
    'removeTasks' => "Bekræft fjernelsen af de markerede opgaver og klik på OK",


    'b_apsapplicationslist_remove' => 'Fjern de markerede programmer.',

    'b_apsapplicationslist_show_all' => 'Vis alle webprogrampakker der er til rådighed',
    'b_apsapplicationslist_search' => 'Angiv et søgemønster og klik for at finde webprogrampakker.',

    'i_maillist_export' => 'Eksportér mailliste til en tekstfil',

    'sapp__no_license_key' => 'Du kan ikke oprette programpakker før du har føjet en licensnøgle til opbevaringsstedet for licensnøgler',

    'b_license_key_remove' => 'Klik for at fjerne den aktuelle licensnøgle.',
    'l_apsdomainapplicationitemslist_name' => 'Sortér efter webprogramnavn.',
    'l_apsdomainapplicationitemslist_version' => 'Sortér efter webprogramversion.',
    'l_apsdomainapplicationitemslist_release' => 'Sortér efter webprogram udgavenummer.',
    'l_apsdomainapplicationitemslist_license' => 'Sortér efter licensnøglebeskrivelse.',
    'l_apsdomainapplicationitemslist_left' => 'Sortér efter antal gange du kan installere webprogrammet.',
    'l_apsdomainapplicationitemslist_description' => 'Sortér efter webprogrambeskrivelse.',
    'b_apsdomainapplicationitemslist_search' => 'Angiv et søgemønster og klik for at finde webprogrammer.',
    'b_apsdomainapplicationitemslist_show_all' => 'Vis alle webprogrampakker der er til rådighed',
    'b_apsdomainapplicationitemslist_install' => 'Installér programmet på det valgte domæne.',

    'fi-attach' => 'Angiv den globale konto, du vil tilslutte dig.',
    'fi-detach' => 'Bekræft ophævelse af den lokale kontos forbindelse med en global konto og klik for at ophæve',
    'fi-update' => 'opdatér globale kontoindstillinger',
    'b_fi_change_passwd' => 'Rediger adgangskode for global konto',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Opret sikkerhedskopi af databasens indhold',
    'dbbackup__repository_button_conhelp' => 'Vis listen med database-sikkerhedskopifiler og gendan databaseindhold fra en sikkerhedskopi',
    'dbbackup__backup_now_btn_c' => 'Klik for at starte sikkerhedskopieringen af databasens indhold',
    'dbbackup_backup_now_btn' => 'Opret sikkerhedskopi af databasens indhold',
    'dbbackup_upload_btn' => 'Upload sikkerhedskopifil og gendan databasens indhold',
    'dbbackup__restore_button_c' => 'Gendan markeret database fra en sikkerhedskopi',
    'dbbackup__restore_backup_btn_c' => 'Gendan databasen fra denne sikkerhedskopifilen.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparér uafhængig databasebruger',
    'dbbackup__upload_backup_btn_c' => 'Upload sikkerhedskopifil',
    'dbbackup__permission_denied' => 'Du har ikke rettigheder til at sikkerhedskopiere og gendanne databaser.',
    'dbbackup_no_default_user' => 'Kunne ikke sikkerhedskopiere eller gendanne databasen, da der ikke er knyttet en standard brugerkonto til den.',
    'dbbackup_server_backup_not_configured' => 'Database-sikkerhedskopiindstillingerne er ikke konfigurerede på serveren.',

    // RESELLERS
    'b_resellers' => 'Administrér forhandlerkonti.',
    'b_resellerslist_remove' => "Fjern markerede forhandlerkonti.",
    'b_resellerslist_search' => "Søg i forhandlerkonti.",
    'b_resellerslist_show_all' => "Vis alle forhandlerkonti.",
    'l_resellerslist_traffic' => "Sortér efter trafikanvendelse.",
    'l_resellerslist_disk_space' => "Sortér efter diskpladsanvendelse.",
    'l_resellerslist_clients' => "Sortér efter antallet af kundekonti.",
    'l_resellerslist_date' => "Sortér efter kontooprettelsesdato.",
    'l_resellerslist_cname' => "Sortér efter firmanavn",
    'l_resellerslist_name' => "Sortér efter forhandlernavn",
    'l_resellerslist_status' => "Sortér efter kontostatus (suspenderet eller aktiv).",
    'l_resellerslist_resource' => "Sortér efter ressourceforbrugskriterium (overforbrug/ikke overforbrug).",
    'b_adminresellertrafficlist_show_all' => 'Vis alle forhandlerkonti.',
    'b_adminresellertrafficlist_search' => 'Angiv et søgemønster og klik for at finde forhandlerkonti.',
    'l_adminresellertrafficlist_name' => "Sortér efter forhandlernavn",
    'l_adminresellertrafficlist_used' => "Sortér efter forbrug.",
    'l_adminresellertrafficlist_limit' => "Sortér efter trafikgrænser.",
    'l_adminresellertrafficlist_avail' => 'Sortér efter mængden af ledig trafik',
    'l_adminresellertrafficlist_ubar' => 'Sortér efter mængden af trafik',
    'i_reseller_on' => "Denne brugerkonto er inaktiv.",
    'i_reseller_off_by_admin' => "Denne brugerkonto blev suspenderet af serviceudbyderen.",
    'i_reseller_off_by_parent' => "Denne brugerkonto blev suspenderet af serviceudbyderen.",
    'i_reseller_off_by_expired' => "Abonnementsperioden for denne brugerkonto er udløbet.",
    'i_reseller_off_backup_restore' => "Denne brugerkonto blev midlertidigt suspenderet pga. sikkerhedskopiering eller gendannelse af data.",
    'i_reseller_off' => "Denne brugerkonto blev suspenderet.",
    'i_reseller_ok' => "Forhandlerens ressourceforbrug er indenfor grænserne.",
    'i_reseller_!' => "Forhandlerens ressourceforbrug overskrider grænserne.",
    'i_reseller_cp_access_on' => "Adgang til Plesk er tilladt for forhandleren.",
    'i_reseller_cp_access_off' => "Adgang til Plesk er ikke tilladt for forhandleren.",
    'i_click_to_reseller_on_off' => "Klik for at suspendere eller aktivere denne brugerkonto.",
    'i_click_to_report' => "Klik for at se en kort anvendelsesrapport.",
    'i_click_to_reseller_cp_access_on_off' => "Klik for at tillade eller forbyde forhandlerens adgang til Plesk.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Kassér eventuelle ændringer og vend tilbage til foregående side.',
    'b_upgradeClients__submit_upgrade' => 'Klik for at konvertere berettigede kundekonti til forhandlerkonti.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Kassér eventuelle ændringer og vend tilbage til foregående side.',
    'b_upgradeDomainUser__submit_upgrade' => 'Klik for at konvertere berettigede domæneadministrator-konti til kundekonti',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Sortér efter kontotype",
    'l_adminclienttrafficlist_name' => "Sortér efter brugernavn.",
    'l_adminclienttrafficlist_owner' => "Sorterer efter ejer.",
    'l_adminclienttrafficlist_personal' => "Sortér efter mængden af trafik anvendt af forhandlerens domæner.",
    'l_adminclienttrafficlist_clients' => "Sortér efter mængden af kundernes trafikforbrug.",
    'l_adminclienttrafficlist_limit' => "Sortér efter ressourceforbrugsgrænser.",
    'l_adminclienttrafficlist_avail' => "Sortér efter mængden af ressourcer til rådighed.",
    'l_adminclienttrafficlist_ubar' => "Sortér efter mængden af anvendte ressourcer.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Sortér efter ressourceforbrugskriterium (overforbrug/ikke overforbrug).",
    'l_clientslist_owner' => 'Sortér kundekonti efter kundeejer.',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Sortér domæner efter ejer.',
    'l_domainslist_disk_space' => 'Sortér domæner efter diskpladsanvendelse.',

    //APS Catalog
    'b_hide_updates' => "Skjul opdateringer",
    'b_show_updates' => "Vis opdateringer.",
    'b_add_to_vault' => "Føj de markerede programmer til programbanken.",

    'b_backup_cancel_creating' => 'Klik for at annullere oprettelse af sikkerhedskopi og vende tilbage til den forrige side',

    // new and unsorted
    'b_to_server_interface' => "Tilbage til listen over temaer ril rådighed",
    'b_skin_edit' => "Rediger temabeskrivelse",
    'b_to_phosting_setup' => "Tilbage til hosting-indstillinger",
    'l_personaltrafficlist_name' => "Sortér efter domænenavn",
    'l_personaltrafficlist_owner' => "Sorterer efter ejer.",
    'l_personaltrafficlist_used' => "Sortér efter mængden af anvendt trafik.",
    'l_personaltrafficlist_clients' => "Sortér efter mængden af kundernes trafikforbrug.",
    'l_personaltrafficlist_limit' => "Sortér efter ressourceforbrugsgrænser.",
    'l_personaltrafficlist_avail' => "Sortér efter mængden af ressourcer til rådighed.",
    'l_personaltrafficlist_ubar' => "Sortér efter mængden af anvendte ressourcer.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Gem hosting-indstillinger",
    'b_downgradeResellers__submit_downgrade' => "Klik for at fuldføre handlingen.",
    'b_rs_pool_add' => "Allokér IP-adresser til forhandleren.",
    'b_cl_pool_add' => "Allokér IP-adresser til kunden.",
    'b_ippoolManager__no_available_ips' => "Der er ingen ledige IP-adresser i IP-gruppen.",
    'b_ip_already_added_to_all_clients' => "Denne IP-adresse findes allerede i IP-grupperne for alle brugerne.",
    'i_click_to_client_on_off' => 'Klik for at suspendere eller aktivere denne brugerkonto.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Skift server-host navn.',
    'b_setup_firewall_conhelp' => 'Opsæt firewall til beskyttelse af serveren:',
    'b_setup_firewall_none_available_conhelp' => 'Firewall-funktionaliteten er ikke til rådighed: Firewall er ikke installeret.',
    'b_manage_firewall_rules_conhelp' => 'Opret, redigér og fjern firewall-regler.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Firewall-funktionaliteten er ikke til rådighed: Firewall er ikke installeret.',
    'b_select_dns_server_conhelp' => 'Vælg hvilken DNS-server-software der skal anvendes af serveren og administreres via Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Ingen andre DNS-servere er til rådighed.',
    'b_soa_records_template_conhelp' => 'Konfigurér de DNS-rekursionsindstillinger, der vil blive anvendt som skabelon ved oprettelse af DNS-zoner til domæner.',
    'b_dns_recursion_conhelp' => 'Konfigurér de DNS-rekursionsindstillinger, der vil blive anvendt som skabelon ved oprettelse af DNS-zoner til domæner.',
    'b_restrict_creation_of_subzones_conhelp' => "begræns oprettelsen af DNS-underzoner i andre brugeres DNS-superzoner.",
    'b_select_mssqlwebadmin_conhelp' => 'Vælg hvilken MS SQL WebAdmin-software der skal anvendes til administration af MS SQL-databaser.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Ingen andre MS SQL WebAdmin programmer er til rådighed.',
    'b_select_mailserver_conhelp' => 'Vælg hvilken e-mail server-software der skal anvendes af serveren og administreres via Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Ingen andre e-mail servere er til rådighed.',
    'b_select_antivirus_conhelp' => 'Vælg hvilken antivirus-software der skal anvendes af serveren og administreres via Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Ingen andre antivirus-programmer er til rådighed.',
    'b_virus_protection_settings_conhelp' => 'Konfigurér server-brede antiivirus-indstillinger.',
    'b_select_spamfilter_conhelp' => 'Vælg hvilken spamfilter-software der skal anvendes af serveren og administreres via Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Ingen andre spamfilter programmer er til rådighed.',
    'b_select_webmail_conhelp' => 'Vælg hvilken webmail-software der skal være til rådighed for e-mail brugere.',
    'b_select_webmail_none_available_conhelp' => 'Ingen andre webmail-programmer er til rådighed.',
    'b_server_statistics_settings_conhelp' => 'Vælg hvad der skal inkluderes i beregninger af server-bred statistik.',
    'b_select_ssl_certificate_conhelp' => 'Vælg hvilket SSL/TLS-certifikat der skal bruges til beskyttelse af dit domæne.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Webhosting er påkrævet for adgang til denne funktion.',
    'b_select_web_statistics_conhelp' => 'Vælg hvilken webstatistik-software der skal være til rådighed for domæneejere.',
    'b_select_web_statistics_none_available_conhelp' => 'Ingen andre webstatistik-programmer er til rådighed.',
    'b_interface_management_conhelp' => 'Opsæt forskellige Plesk-grænsefladeindstillinger.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Vis og skift dine kontoindstillinger.',
    'b_dns_soa_records_conhelp' => 'Vis og rediger DNS SOA-posterne for dit domæne.',
    'b_task_scheduler_settings_conhelp' => 'Opsæt opgaveplanlægning for domænet.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Webhosting er påkrævet for adgang til denne funktion.',
    'b_web_users_scripting_conhelp' => 'Tillad eller forbyd webbrugere at anvende scripts',
    'b_web_statistics_conhelp' => 'Vis besøgsstatistikfor dit domæne.',
    'b_log_rotation_settings_conhelp' => 'Opsæt logrotation på dit domæne.',

    // navbar
    'b_mailnames' => 'Gå til listen over tilladte e-mailkonti',
    'b_applications' => 'Gå til listen over webprogrammer',
    'b_settings' => 'Konfigurér forskellige indstillinger.',

    'b_adminclienttrafficlist_show_all' => 'Vis alle kundekonti.',
    'b_adminclienttrafficlist_search' => 'Angiv et søgemønster og klik for at finde kundekonti.',

    // billing
    'l_clientslist_balance' => 'Sortér brugerkonti efter balance.',
    'l_resellerslist_balance' => 'Sortér brugerkonti efter balance.',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Angiv et søgemønster og klik for at finde virusmodtagere.',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Vis alle virusmodtagere',
    'b_servermailstatisticsvirusviruseslist_search' => 'Angiv et søgemønster og klik for at finde vira.',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Vis alle vira.',

    // templates
    'i_tmpl__shared_template' => 'Denne skabelon blev af din hosting-udbyder. Den kan anvendes af dig, da din hosting-udbyder deler den.',
    'i_tmpl__owned_template' => 'Denne skabelon blev lavet af dig. Den kan bruges af dig og dine brugere, hvis du tillader det.',

    // reseller
    'i_client_is_reseller' => 'Denne bruger er en forhandler.',

    // atis






    'b_sh_ip_add' => 'Føj IP-adresse til listen over delte IP-adresser',
    'b_sh_ip_del' => 'Fjern IP-adresse fra listen over delte IP-adresser',

    'b_icmpsettingslist_search' => 'Angiv et søgemønster og klik for at finde ICMP-protokol firewall-regler.',
    'b_icmpsettingslist_show_all' => 'Vis alle ICMP-protokol firewallregler til rådighed.',

    // new

    'b_longtasklist_remove' => 'Fjern markerede baggrundsopgaver.',
    'b_longtasklist_search' => 'Indtast et søgemønster og klik for at finde baggrundsopgaver.',
    'b_longtasklist_show_all' => 'Vis alle baggrundsopgaver.',
    'l_longtasklist_name' => 'Sortér baggrundsopgaver efter opgavenavn.',
    'l_longtasklist_owner' => 'Sortér baggrundsopgaver efter opgaveejer.',
    'l_longtasklist_status' => 'Sortér baggrundsopgaver efter opgavestatus.',
    'l_longtasklist_start_time' => 'Sortér baggrundsopgaver efter starttid.',
    'l_longtasklist_finish_time' => 'Sortér baggrundsopgaver efter afslutningstid.',
];