<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Esta característica no está disponible en este momento.',
    'b_disabled_by_key' => 'La llave de licencia no soporta esta prestación.',
    'b_accept' => "Para poder usar {$PROD_NAME}, debe aceptar los términos de este contrato de licencia.",
    'b_action_log' => 'Configuración del registro de acciones.',
    'b_add_ip' => "Añada direcciones IP al grupo de direcciones IP del cliente.",
    'b_adm_skeleton' => 'Administre la plantilla de host virtual.',

    'b_autoinstallerreleaseslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar versiones.',
    'b_autoinstallerreleaseslist_show_all' => 'Muestre todas las versiones.',

    'b_autoinstallercomponentslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar componentes.',
    'b_autoinstallercomponentslist_show_all' => 'Mostrar todos los componentes.',
    'b_auto-updates' => "Actualice Plesk o sus componentes.",

    'b_blocked_domains' => 'Administre la lista negra.',
    'b_blocked_domain_add' => 'Añada una entrada a la lista negra.',
    'b_codepage_change' => 'Haga clic para cambiar página de códigos.',
    'b_configure_maillists' => 'Configuración postinstalación de la lista de correo.',
    'b_configure_odbc' => 'Configuración de DSN de ODBC.',
    'b_crontablist_cancel' => 'Cancele la eliminación de tareas.',
    'b_crontablist_show_all' => 'Mostrar todas las tareas.',
    'b_clienttrafficlist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar dominios.',
    'b_clienttrafficlist_show_all' => 'Mostrar todos los dominios.',
    'b_comp_info' => 'Selección de componentes de sistema y visualización de la información de sus versiones',
    'b_decline' => "Si no acepta esta licencia, no podrá usar {$PROD_NAME}.",
    'b_dumps_list' => 'Copie y restaure datos.',
    'b_dumps_list_disabled' => 'Servicio no disponible en este momento. No se ha instalado ninguna utilidad de backup.',
    'b_add_ip_for_clients' => "Añada un propietario para esta dirección IP.",
    'b_anonymous_ftp' => 'Configure un FTP anónimo para el dominio.',
    'b_attach_add' => 'Añada el archivo adjunto.',
    'b_attach_remove' => 'Eliminar archivo adjunto.',
    'b_backup_ok' => 'Backup completado correctamente. Haga clic para ir al repositorio de archivos de backup del dominio.',
    'b_cancel' => 'Descartar cualquier cambio y volver a la página anterior.',
    'b_card' => 'Edite la información personal.',
    'b_clean_log' => 'Borre el registro.',
    'b_cl_skeleton' => 'Administre la plantilla de host virtual.',
    'b_domain_restore' => 'Restaure el dominio usando este archivo de backup.',
    'b_domain_user' => 'Permita y configure el acceso de administrador de dominio.',
    'b_domain_alias_add' => 'Cree un nombre de dominio adicional para su sitio web.',
    'b_domain_aliases_limit_reached' => 'Se ha alcanzado el límite de alias de dominio.',
    'b_do_backup' => 'Realice un backup del dominio. Durante este proceso, no podrá acceder a las funciones de gestión del dominio del panel del cliente.',
    'b_create_client_back' => 'Descartar parámetros sugeridos y volver a la página anterior.',
    'b_create_client_update' => 'Confirmar parámetros sugeridos y crear el cliente.',
    'b_create_domain_back' => 'Descartar parámetros sugeridos y volver a la página anterior.',
    'b_create_domain_update' => 'Aplicar parámetros sugeridos y crear el dominio.',
    'b_create_domain_client_select' => 'Seleccione el cliente y haga clic en ACEPTAR para crear el dominio.',
    'b_crontab_unix' => 'Administre tareas del programador.',
    'b_crontab_win' => 'Administre tareas del programador.',
    'b_crontab_unix_turn_on' => 'Haga clic para activar las tareas de Crontab.',
    'b_crontab_win_turn_on' => 'Haga clic para activar las tareas programadas.',
    'b_crontab_unix_turn_off' => 'Haga clic para desactivar las tareas de Crontab.',
    'b_crontab_win_turn_off' => 'Haga clic para desactivar las tareas programadas.',
    'b_extcert_send_file' => 'Cargue un certificado comprado previamente del archivo especificado.',
    'b_extras_admin' => 'Herramientas adicionales de servidor.',
    'b_extras_client' => 'Herramientas adicionales de dominio.',
    'b_cl_ed' => "Haga clic para editar la información del cliente.",
    'b_cl_ed_update' => "Haga clic para actualizar la información del cliente.",
    'b_cl_limits' => 'Vea o defina los límites de la cuenta de cliente.',
    'b_cl_new' => 'Haga clic para crear una cuenta de cliente.',
    'b_cl_new_update' => 'Haga clic para aplicar todos los cambios.',
    'b_cl_not_cr_dom' => 'El cliente no tiene el permiso necesario para crear dominios.',
    'b_cl_on' => 'Active la cuenta de cliente y todos sus dominios.',
    'b_cl_off' => 'Desactive la cuenta de cliente y todos sus dominios.',
    'b_cl_permissions' => 'Vea o configure permisos para los recursos asignados al cliente.',
    'b_cl_pref_up_level' => "Haga clic para volver a la página de configuración del cliente sin realizar la actualización.",
    'b_cl_pool_update' => 'Haga clic para añadir dirección IP.',
    'b_cl_pool_add_no_ips' => "No hay direcciones IP vacantes para añadir.",
    'b_edit_tpl__add_ip' => 'Haga clic para añadir direcciones IP.',
    'b_edit_tpl__cancel_ip' => 'Haga clic para cancelar.',
    'b_icf' => 'Configure el firewall.',
    'b_ip_clients__add' => 'Haga clic para añadir.',
    'b_ip_clients__cancel' => 'Haga clic para cancelar.',
    'b_client_templates' => 'Página de administración de plantillas de cliente.',
    'b_create_login' => 'Haga clic para crear una cuenta en MyPlesk.com.',
    'b_skins_managment' => 'Haga clic para administrar skins.',
    'b_skin_add' => 'Cargue skins personalizados para Plesk.',
    'b_skin_manual' => "Abra el manual del usuario acerca de la creación de skins personalizados para Plesk.",
    'b_skin_download' => 'Haga clic para descargar el skin.',
    'b_skin_replace' => 'Haga clic para reemplazar el skin actual por el nuevo.',
    'b_spamassassin' => 'Configuración del servidor de filtro antispam.',
    'b_schedulertaskslist_search' => 'Introduzca un patrón de búsqueda y haga clic en el botón para buscar en las tareas.',
    'b_schedulertaskslist_remove' => 'Eliminar las tareas seleccionadas.',
    'b_schedulertaskslist_cancel' => 'Cancele la eliminación de tareas.',
    'b_schedulertaskslist_show_all' => 'Vea todas las tareas.',

    'b_tsclient' => 'Abre una conexión web con el escritorio remoto.',
    'b_tsclient__empty_shell' => 'El escritorio remoto está desactivado.',

    'b_sshterm' => 'Abra el cliente del terminal para acceder a su cuenta en el servidor de hosting sobre shell seguro.',
    'b_sshterm__no_vrt_hst' => 'El cliente de terminal no está disponible porque no se ha configurado hosting web para el sitio. Si desea configurarlo, vaya a la pestaña Sitios web y dominios > nombre del dominio, haga clic en Cambiar al lado del campo de tipo de hosting y seleccione la opción de hosting de sitios web.',
    'b_sshterm__empty_shell' => 'El cliente de terminal no está disponible porque este plan de servicio no proporciona acceso al shell del servidor.',
    'b_sshterm__not_installed' => 'Terminal SSH no instalado.',
    'b_subdom_update' => 'Haga clic para actualizar la configuración.',
    'b_subdom_create' => 'Haga clic para crear un subdominio.',
    'b_clients' => 'Administre cuentas de cliente.',
    'b_client_traffic' => "Tráfico del cliente.",
    'b_change_passwd' => "Haga clic para cambiar la contraseña del administrador.",
    'b_change_cert_name' => 'Cambie el nombre del certificado.',
    'b_databases' => 'Cree y administre bases de datos y usuarios de bases de datos.',
    'b_databases__change_server_passwd' => 'Haga clic para ir a la página donde cambiar la contraseña.',
    'b_default_skel' => 'Restaure la plantilla predeterminada del host virtual.',
    'b_directories' => 'Configurando protección con contraseña para áreas del sitio web.',
    'b_db_access' => "Establezca las credenciales del administrador de la base de datos.",
    'b_db_add' => 'Añada una base de datos.',
    'b_db_add_update' => 'Indique el nombre de la base de datos nueva y haga clic para añadirla.',
    'b_db_del' => 'Eliminar base de datos.',
    'b_db_admin_not_installed' => 'Webadmin no está instalado. Para obtener asistencia, póngase en contacto con su proveedor de servicios de hosting.',
    'b_db_no_default_user' => 'No se puede acceder a Webadmin. No se ha indicado el usuario predeterminado de Webadmin.',
    'b_db_dbserver_not_configured' => 'No se puede acceder a Webadmin. El servidor de bases de datos no está configurado.',
    'b_db_usr_add' => 'Añada un usuario a la base de datos.',
    'b_db_user_del' => 'Eliminar el usuario de la base de datos.',
    'b_db_usr_update' => 'Cambie la contraseña.',
    'b_db_rm_submit' => 'Eliminar las bases de datos seleccionadas.',
    'b_default_text' => 'Establezca el texto de notificación predeterminado.',
    'b_du_rm_submit' => 'Eliminar usuarios de la base de datos.',
    'b_dns' => 'Administre la configuración DNS para el dominio.',
    'b_dns_soa_set' => 'Aplique todos los cambios.',
    'b_dns_acl_add' => 'Haga clic para añadir una dirección IP o una máscara subred.',
    'b_dns_rec_del' => 'Eliminar este registro de la zona DNS.',
    'b_dns_rec_new' => 'Haga clic para añadir un registro DNS.',
    'b_dns_master_add' => 'Añada un servidor DNS principal.',
    'b_dns_new_ns' => 'Añada un servidor de nombres.',
    'b_dns_on' => 'Activar la zona DNS.',
    'b_dns_off' => 'Desactivar la zona DNS.',
    'b_dns_not_perm' => 'No dispone del permiso necesario para administrar la zona DNS para este dominio.',

    'b_dns_template' => 'Configuración de plantillas DNS.',
    'b_dns_template_rec_del' => 'Eliminar el registro de la plantilla DNS.',
    'b_dns_template_rec_new' => 'Seleccione un tipo de registro de plantilla DNS y haga clic para añadirlo.',
    'b_dns_template_restore_default' => 'Reemplace la plantilla de zona DNS actual por la estándar.',
    'b_dns_restore_default' => 'Haga clic para restablecer la plantilla DNS.',
    'b_dns_rm_submit' => 'Haga clic para eliminar los registros DNS.',
    'b_dom_deact' => 'No disponible para dominios inactivos.',
    'b_dom_del' => 'Eliminar toda la información del dominio.',
    'b_log_manager' => 'Administre archivos de registro y las opciones para procesarlos.',
    'b_dom_new' => 'Haga clic para crear un dominio.',
    'b_dom_new_update' => 'Haga clic aquí para crear un dominio.',
    'b_dom_on' => 'Active el dominio.',
    'b_dom_off' => 'Desactive el dominio.',
    'b_dom_pref' => 'Establezca la configuración para el dominio.',
    'b_dom_limits' => 'Vea o configure límites para el dominio.',
    'b_domain_traffic' => 'Tráfico del dominio.',
    'b_dom_reg' => 'Registre este dominio.',
    'b_dom_usr_del' => 'Elimine el acceso de usuario a nivel de dominio.',
    'b_doms_mng' => 'Administre los dominios registrados a través del panel del cliente.',
    'b_doms_reg' => 'Registre un dominio.',
    'b_report' => 'Vea el informe del dominio, envíelo por email y configure programaciones de entrega del informe.',
    'b_report_auto' => 'Administre la entrega de informes programados.',
    'b_report_auto_new' => 'Añada una programación de entrega de informes.',
    'b_reportautolist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar programaciones de entrega de informes.',
    'b_reportautolist_show_all' => 'Mostrar todas las entregas programadas.',
    'b_reportautolist_remove' => 'Elimine las entregas de informes seleccionadas.',
    'b_report_saem' => 'Envíe el informe de estado a la dirección indicada.',
    'b_domains' => 'Administre dominios.',
    'b_domain_templates' => 'Cree, edite y elimine plantillas de dominio.',
    'b_download_log' => 'Descargue el archivo de registro a la máquina local.',
    'b_dumps_rm_submit' => 'Haga clic para eliminar los archivos de backup.',
    'b_edit_adm' => "Haga clic para editar la información del administrador.",
    'b_filemanager_apply_win_perm' => 'Haga clic para aplicar los cambios.',
    'b_filemanager_cancel_win_perm' => 'Haga clic para volver a la página anterior sin guardar los cambios.',
    'b_filemanager__chmod_update' => 'Haga clic para aplicar los cambios.',
    'b_filemanager__rename_update' => 'Haga clic para aplicar los cambios.',
    'b_filemanager__new_dir' => 'Cree un directorio.',
    'b_filemanager__count_size' => 'Calcule el tamaño total de los archivos y directorios seleccionados.',
    'b_filemanager__pack' => 'Añada los archivos seleccionados al archivo comprimido.',
    'b_domaintrafficlist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar servicios.',
    'b_domaintrafficlist_show_all' => 'Mostrar todos los servicios.',
    'b_custom_buttons' => 'Administración de botones personalizados.',
    'b_custom_button_add' => 'Haga clic para añadir un botón personalizado.',
    'b_custom_buttons_rm_submit' => 'Haga clic para eliminar los botones personalizados seleccionados.',
    'b_hide_aliases' => 'Oculte alias.',
    'b_hide_subdomains' => 'Oculte subdominios.',
    'b_home' => 'Volver a la página principal.',
    'b_hosting' => 'Administre y configure hosting web para el dominio.',
    'b_hst_del' => 'Elimine la configuración de hosting.',
    'b_hst_not_set' => 'Hosting no configurado.',
    'b_hst_wo_ip' => 'Hosting no basado en IP.',
    'b_hst_wo_ip_or_not_ssl' => 'Hosting no basado en IP o soporte SSL/TLS no activado.',
    'b_not_phys_hst' => 'El hosting no es físico.',
    'b_web_stat_not_set' => 'Las estadísticas web no están habilitadas.',
    'b_white_list' => 'Administre la lista blanca.',
    'b_white_list_add' => 'Añada una entrada a la lista blanca.',
    'b_hst_sel_next' => 'Configure el tipo de hosting seleccionado.',
    'b_hst_update' => 'Aplicar todos los cambios.',
    'b_int_ip_del' => 'Seleccione las direcciones IP de la lista y haga clic para eliminarlas del interfaz.',
    'b_ip_new' => 'Haga clic para añadir direcciones IP.',
    'b_ip_aliasing' => 'Administre las direcciones IP en el servidor.',
    'b_ip_del' => 'Seleccione las máscaras/direcciones IP de la lista y haga clic para eliminarlas.',
    'b_ip_rm_submit' => 'Haga clic para eliminar direcciones IP.',
    'b_ip_cl_rm_submit' => 'Haga clic para eliminar la dirección IP del grupo de direcciones IP.',
    'b_ip_pool' => 'Administración del grupo de direcciones IP del cliente.',
    'b_language' => 'Defina el idioma predeterminado del interfaz.',
    'b_login' => 'Acceda a Plesk.',
    'b_login_vzpp' => 'Haga clic para acceder a VZPP.',
    'b_logo' => "Personalice la barra de nombre y el logo que aparece en la parte superior de las páginas del interfaz de Plesk.",
    'b_logo_default' => 'Haga clic para restaurar el logo predeterminado.',
    'b_logo_send_file' => 'Introduzca nuevo nombre de archivo para el logo y haga clic para cargarlo.',
    'b_logo_send_link' => 'Introduzca el nuevo vínculo para el logo y haga clic para adjuntarlo.',
    'b_logo_send_logo' => 'Introduzca el nombre de archivo para el logo y haga clic para cargarlo.',
    'b_log_rm_submit' => 'Elimine archivos de registro.',
    'b_ma_rm_submit' => 'Elimine alias de correo.',

    'b_odbc' => 'Administre conexiones DNS ODBC.',

    'b_mail' => 'Configure las opciones de correo, antivirus y antispam a nivel de servidor.',
    'b_mail_disabled_by_admin' => 'El servicio de correo para este dominio ha sido desactivado por el administrador del servidor.',

    'b_mail_resp_on' => 'Active la respuesta automática.',
    'b_mail_resp_off' => 'Desactive la respuesta automática.',
    'b_mail_resp_add' => 'Cree una respuesta automática.',
    'b_mail_resp_files' => 'Administre el repositorio de adjuntos.',
    'b_mail_resp_files_no_mailbox' => 'Esta prestación no está disponible en este momento porque no ha creado ningún buzón de correo bajo esta cuenta de correo.',
    'b_mail_resp_upload' => 'Cargue el archivo al repositorio de adjuntos.',
    'b_mail_resp_attach_add' =>'Cree un adjunto.',

    'b_mail_name_new' => 'Haga clic para crear una cuenta de correo.',
    'b_mail_names' => 'Administre servicios de correo − Buzones POP3, redireccionamientos, grupos y respuestas automáticas.',
    'b_mail_name_resp_attach_selected' => 'Haga clic para adjuntar los archivos seleccionados a la respuesta automática.',

    'b_mail_on' => 'Active los servicios de correo para este dominio.',
    'b_mail_off' => 'Desactive los servicios de correo para este dominio.',
    'b_mail_preferences' => 'Configure las opciones de recepción de correo enviado a usuarios inexistentes.',

    'b_mimetypes' => 'Administre tipos MIME.',
    'b_mimetype_new' => 'Añada un tipo MIME.',

    'b_mimetypeslist_remove' => 'Elimine los tipos MIME seleccionados.',
    'b_mimetypeslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar tipos MIME.',
    'b_mimetypeslist_show_all' => 'Vea todos los tipos MIME.',

    'b_mn_alias_new' => 'Añada un alias de correo.',
    'b_mn_mail_group' => 'Haga clic para administrar el grupo de correo.',
    'b_mn_mailbox' => 'Haga clic para administrar el buzón de correo.',
    'b_mn_preferences' => 'Haga clic para configurar la cuenta de correo.',
    'b_mn_responders' => 'Haga clic para administrar respuestas automáticas.',
    'b_mn_resp_rm_submit' => 'Haga clic para eliminar respuestas automáticas.',
    'b_mn_redir_rm_submit' => 'Elimine redireccionamientos de correo.',
    'b_mn_redirect' => 'Administre redireccionamientos de correo.',
    'b_mn_files_rm_submit' => 'Haga clic para eliminar archivos.',
    'b_mn_attach_rm_submit' => 'Haga clic para eliminar adjuntos.',
    'b_mn_groups' => 'Haga clic para administrar grupos de correo.',
    'b_mn_spamfilter_on' => 'Haga clic para administrar la filtración de spam.',
    'b_mn_spamfilter_off' => 'El servicio de filtración de spam no está disponible en este momento. Para activarlo es necesario tener instalado el software de filtración de spam y activar el soporte para la filtración de spam a nivel de usuario en la página Buzón de correo -> Filtro antispam.',
    'b_mn_spamfilter_srv' => 'El administrador ha desactivado la opción que permite a los usuarios configurar la filtración de spam.',

    'b_make_dump' => 'Realice un backup del dominio.',
    'b_ftp_account_for_dumps_repository' => 'Editar la configuración de la cuenta FTP para el repositorio remoto de volcados.',
    'b_cron_task_backup' => 'Configure el backup programado del dominio.',

    'b_mg_mem_del' => 'Seleccione los miembros del grupo en la lista y haga clic para eliminarlos.',
    'b_mg_add' => 'Añada una cuenta de correo a los grupos de correo seleccionados.',
    'b_mg_cancel' => 'Haga clic para cancelar.',
    'b_mg_del' => 'Elimine la cuenta de correo de los grupos de correo seleccionados.',
    'b_mg_mem_new' => 'Haga clic para añadir un miembro al grupo de correo.',
    'b_mg_turn_on' => 'Haga clic para activar el grupo de correo.',
    'b_mg_turn_off' => 'Haga clic para desactivar el grupo de correo.',
    'b_mg_update' => 'Haga clic para actualizar los cambios.',
    'b_mn_rm_submit' => 'Haga clic para eliminar cuentas de correo.',
    'b_mn_webmail_on' => 'Abra el webmail.',
    'b_mn_webmail_off' => 'El webmail no está habilitado en la configuración de la cuenta de correo o el buzón no está activado.',

    'b_notifications' => 'Edite notificaciones.',
    'b_permissions' => 'Vea o defina permisos para el cliente.',
    'b_performance' => 'Administre el rendimiento del dominio.',
    'b_first_page' => 'Ya se encuentra en la primera página.',
    'b_file_manager' => 'Administre sus archivos y directorios.',
    'b_anonftp_stats' => 'Análisis del archivo de registro del FTP anónimo.',
    'b_ftp_stats' => 'Análisis de archivo de registro del servidor FTP.',
    'b_ftp_stats_disable' => 'Estadísticas web no habilitadas, el servidor FTP anónimo no encendido o hosting no físico.',
    'b_last_page' => 'Ya se encuentra en la última página.',
    'b_next_page' => 'Vaya a la siguiente página.',
    'b_prs_rm_submit' => 'Haga clic para eliminar prioridades.',
    'b_preferences' => "Configure las preferencias del interfaz.",
    'b_prev_page' => 'Vaya a la página anterior.',
    'b_preview' => 'Previsualice el sitio antes de la propagación DNS.',
    'b_pd_new' => 'Haga clic para crear una URL protegida.',
    'b_pd_update' => 'Haga clic para actualizar las propiedades de la URL protegida.',
    'b_pd_usr_new' => 'Haga clic para añadir un usuario.',
    'b_pd_usr_update' => 'Haga clic para cambiar la contraseña del usuario de la URL protegida.',
    'b_pd_users_rm_submit' => 'Haga clic para eliminar usuarios de URLs protegidas.',
    'b_pd_preferences' => 'Haga clic para cambiar la configuración de la URL protegida.',
    'b_pd_rm_submit' => 'Haga clic para desproteger los directorios y sus usuarios.',
    'b_qus_rm_submit' => 'Haga clic para eliminar prioridades.',
    'b_repair_ip' => 'Haga clic para añadir la dirección IP.',
    'b_reboot' => 'Reinicie el servidor.',
    'b_refresh' => 'Actualice los datos en pantalla.',
    'b_key_info' => 'Vea la información de la llave de licencia y actualícela online.',
    'b_key_upload' => 'Cargue e instale una llave de licencia nueva.',
    'b_key_download' => 'Descargue la llave de licencia instalada en este momento.',
    'b_key_buyonline_addons' => 'Compre complementos para Plesk.',
    'b_key_buyonline_upgrades' => 'Compre actualizaciones de Plesk.',
    'b_key_buyonline_new' => 'Compre una nueva llave de licencia.',
    'b_key_update' => 'Recupere e instale las llaves de licencia compradas.',
    'b_key_revert' => 'Haga clic para revertir a la llave de licencia instalada anteriormente.',
    'b_remove_ip' => "Seleccione las direcciones IP de la lista y haga clic para eliminarlas del grupo de direcciones IP del cliente.",
    'b_restart_services' => "Detenga, inicie y reinicie los servicios de {$PROD_NAME}.",
    'b_rpt_print' => 'Haga clic para obtener una versión del informe que pueda imprimirse.',
    'b_rpt_send_by_email' => 'Haga clic para enviar este informe por email.',
    'b_send_passwd' => 'Haga clic para recibir la contraseña por email.',
    'b_set_logo' => 'Configure la imagen del logo y URL de redireccionamiento.',
    'b_server' => 'Configure las preferencias a nivel de servidor.',
    'b_server_pref' => 'Establezca las preferencias del interfaz y la configuración del sistema.',
    'b_send_skel_file' => 'Cargue el archivo comprimido que contiene la plantilla del host virtual.',
    'b_sessions' => 'Administre sesiones.',
    'b_sess_rm_submit' => 'Haga clic para eliminar sesión(es).',
    'b_set_time' => 'Establezca la fecha y hora de sistema.',
    'b_set_time_virtuozzo' => 'No se pudo establecer la fecha/hora del sistema en Virtuozzo containers .',
    'b_site_apps' => 'Instale y administre aplicaciones web.',
    'b_site_apppkgs' => 'Administración del repositorio de aplicaciones del servidor.',
    'b_site_apppkgs_pool' => 'Administración de aplicaciones web.',
    'b_site_apps_rm_submit' => 'Haga clic para eliminar aplicación(es) permanentemente.',
    'b_site_builder' => 'Haga clic para iniciar Presence Builder.',
    'site_builder_no_permission' => 'No tiene permisos para usar Presence Builder.',
    'b_site_builder_no_requires' => 'No se puede ejecutar Presence Builder, ya que no se cumplen los requisitos de hosting.',
    'b_site_builder_no_vrt_hst' => 'El hosting físico debería estar configurado para el dominio para poder ejecutar Presence Builder.',
    'b_site_builder_setup' => 'Ejecutar Presence Builder (si es la primera vez que lo inicia, la aplicación se configurará)',
    'b_spam_bayes_clear' => 'Limpie la base de datos del filtro bayesiano antispam.',
    'b_spam_settings_update' => 'Actualice la configuración del filtro de correo.',
    'b_spam_usage_update' => 'Actualice la configuración de la directiva de uso.',
    'b_spam_blackmail_new' => 'Añadir un patrón de email a la lista negra.',
    'b_spam_blackmail_remove' => 'Elimine el patrón de email de la lista negra.',
    'b_spam_whitemail_new' => 'Añada un patrón de email a la lista blanca.',
    'b_spam_whitemail_remove' => 'Elimine el patrón de email de la lista blanca.',
    'b_spam_ignoremail_new' => 'Añada un patrón de email a la lista de ignorados.',
    'b_spam_ignoremail_remove' => 'Elimine el patrón de email de la lista de ignorados.',
    'b_show_aliases' => 'Mostrar alias.',
    'b_show_subdomains' => 'Mostrar subdominios.',
    'b_shutdown' => 'Apague el servidor.',
    'b_statistics' => 'Revise las estadísticas del servidor.',
    'b_system_time' => 'Administre la fecha y hora del sistema.',
    'b_support' => "Póngase en contacto con los delegados de soporte técnico de {$PROD_NAME}.",
    'b_summary_report' => 'Haga clic para ver el informe resumido de dominios.',
    'b_subdom_hosting' => 'Administre y configure hosting web para el subdominio.',
    'b_subdomains' => 'Cree y administre subdominios.',
    'b_traffic_history' => 'Vea el historial de tráfico.',
    'b_set_timezone' => 'Haga clic para establecer la zona horaria.',
    'b_set_timezone_virtuozzo' => 'No se pudo establecer la zona horaria en Virtuozzo containers.',
    'b_uninst_submit' => "Haga clic para desinstalar {$PROD_NAME}.",
    'b_uninst_cancel' => 'Haga clic para cancelar la desinstalación.',
    'b_upload_from_ftp' => 'Haga clic para ver los archivos de backup presentes en el servidor FTP.',
    'b_ok' => 'Aplique todos los cambios.',
    'b_update' => 'Aplique todos los cambios.',
    'b_update_db_access' => 'Haga clic para actualizar los parámetros de acceso a la base de datos.',
    'b_updateslist_search' => "Introduzca el patrón de búsqueda y haga clic para encontrar una actualización específica.",
    'b_updateslist_show_all' => "Vea todas las actualizaciones disponibles.",
    'b_updateslist_install' => "Instale las actualizaciones seleccionadas.",
    'b_updtntp' => 'Active/desactive la sincronización de hora con el servidor NTP.',
    'b_updtntp_virtuozzo' => 'No se pudo configurar la sincronización de fecha y hora con el servidor NTP en Virtuozzo containers.',
    'b_updtpswd' => "Cambie la contraseña del administrador de {$PROD_NAME}.",
    'b_upload_dump' => 'Cargue un archivo de backup al repositorio de backups.',
    'b_web_stats' => 'Análisis de archivo de registro del servidor web.',
    'b_web_stats_disable' => 'Las estadísticas web no están activadas o el hosting no es físico.',
    'b_web_stats_ssl' => 'Análisis de archivo de registro del servidor web seguro.',
    'b_web_stats_ssl_disable' => 'Las estadísticas web no están activadas, el servidor web seguro no está activado o el hosting no es físico.',
    'b_web_users' => 'Cree usuarios web secundarios para el dominio.',
    'b_vhost_app_add' => 'Instale una aplicación web en el dominio.',
    'b_virtualdirs' => 'Administre directorios virtuales.',
    'b_virtualdir_add' => 'Añada un directorio virtual.',
    'b_zone_switch_master' => 'Cambie el tipo de zona DNS a principal.',
    'b_zone_switch_slave' => 'Cambie el tipo de zona DNS a secundaria.',

    'b_logrotation_update' => 'Edite la configuración de rotación de registros.',
    'b_logrotation_on' => 'Active la rotación de registros.',
    'b_logrotation_off' => 'Desactive la rotación de registros.',

    'b_dom_tmpl_add' => 'Cree una plantilla de dominio.',
    'b_cl_tmpl_add' => 'Cree una plantilla de cliente.',
    'b_tmpl_update' => 'Actualice las propiedades de la plantilla.',
    'b_tmpl_rm_subm' => 'Haga clic para eliminar la(s) plantilla(s).',

    'b_certificateslist_remove' => 'Eliminar los certificados seleccionados.',
    'b_certificateslist_search' => 'Indique un patrón de búsqueda y haga clic para buscar certificados.',
    'b_certificateslist_show_all' => 'Mostrar todos los certificados.',

    'b_certfileslist_download' => 'Descargue todos los componentes de certificado.',

    'b_clientslist_remove' => 'Eliminar las cuentas de clientes seleccionadas y sus dominios.',
    'b_clientslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar clientes.',
    'b_clientslist_show_all' => 'Vea todos los clientes.',

    'b_defaultcomponents' => 'Selección de servicios de terceros.',
    'b_defaultcomponents__update' => 'Confirme la selección y configure los servicios de terceros.',
    'b_defaultcomponents__cancel' => 'Descartar los cambios y volver a la página anterior.',

    'b_domainslist_remove' => 'Eliminar los dominios seleccionados.',
    'b_domainslist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar dominios.',
    'b_domainslist_show_all' => 'Mostrar todos los dominios.',

    'b_dnszonelist_remove' => 'Eliminar los registros DNS seleccionados.',
    'b_dnszonelist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar registros DNS.',
    'b_dnszonelist_show_all' => 'Mostrar todos los registros DNS.',

    'b_dnsnslist_remove' => 'Eliminar los servidores de nombres seleccionados.',
    'b_dnsnslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar servidores de nombres.',
    'b_dnsnslist_show_all' => 'Mostrar todos los servidores de nombres.',

    'b_dnsmasterslist_remove' => 'Eliminar los servidores DNS principales seleccionados.',
    'b_dnsmasterslist_search' => 'Introduzca un patrón de búsqueda para encontrar servidores DNS principales.',
    'b_dnsmasterslist_show_all' => 'Mostrar todos los servidores DNS principales.',

    'b_domainsumreplist_search' => 'Indique un patrón de búsqueda y haga clic para buscar un dominio.',
    'b_domainsumreplist_show_all' => 'Mostrar todos los dominios.',

    'b_filelist_remove' => 'Eliminar los archivos o directorios seleccionados.',
    'b_filelist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar archivos y directorios.',
    'b_filelist_show_all' => 'Vea todos los archivos y directorios.',

    'b_filemanager__copy_move' => 'Seleccione uno o varios archivos o directorios y haga clic para copiarlos o moverlos a otro directorio.',
    'b_filemanager__touch_files' => 'Seleccione uno o varios archivos o directorios y haga clic para cambiar la fecha.',
    'b_filemanager__upload_file' => 'Introduzca la ruta al archivo y haga clic para cargarlo a este directorio.',
    'b_filemanager__create_dir' => 'Introduzca el nombre del directorio y haga clic para crearlo en el directorio actual.',
    'b_filemanager__edit_reset' => 'Restaurar el contenido del archivo original.',
    'b_filemanager__edit_save' => 'Guardar todos los cambios.',
    'b_filemanager__edit_save_exit' => 'Guardar todos los cambios y volver a la lista de archivos.',
    'b_filemanager__remove_submit' => 'Confirme la eliminación y haga clic para eliminar los archivos seleccionados.',
    'b_filemanager__cancel' => 'Descartar cualquier cambio y volver a la página anterior.',

    'i_filemanager__type_pdir' => 'Suba un nivel en el directorio.',
    'i_filemanager__type_dir' => 'Vaya al directorio.',
    'i_filemanager__type_text' => 'Vea el contenido del archivo de texto.',
    'i_filemanager__type_image' => 'Vea la imagen.',
    'i_filemanager__type_audio' => 'Archivo de audio.',
    'i_filemanager__type_security' => 'Archivo de seguridad de Apache.',
    'i_filemanager__type_webscript' => 'Archivo de página script web.',
    'i_filemanager__type_wappage' => 'Archivo de página WAP.',
    'i_filemanager__type_webpage' => 'Archivo de página web.',
    'i_filemanager__type_compressed' => 'Archivo comprimido.',
    'i_filemanager__type_unknown_text' => 'Tipo de archivo desconocido (datos de texto).',
    'i_filemanager__type_unknown_binary' => 'Tipo de archivo desconocido (datos binarios).',

    'i_filemanager__wysiwyg' => 'Edite el archivo en un editor visual.',
    'i_filemanager__wysiwyg_disabled' => 'La edición del archivo en un editor visual requiere Internet Explorer 5.5 o una versión posterior.',
    'i_filemanager__chmod' => 'Cambie los derechos de acceso al archivo o directorio.',
    'i_filemanager__rename' => 'Cambie el nombre del archivo o directorio.',
    'i_filemanager__edit' => 'Edite el archivo.',
    'i_filemanager__show' => 'Vea el archivo.',
    'i_filemanager__preview' => 'Abra el archivo en un navegador.',
    'i_filemanager__download' => 'Descargue el archivo.',

    'b_custombutton_list_remove' => 'Eliminar los vínculos seleccionados.',
    'b_custombutton_list_search' => 'Indique un patrón de búsqueda y haga clic para buscar vínculos.',
    'b_custombutton_list_show_all' => 'Mostrar todos los vínculos.',

    'b_mailnameslist_remove' => 'Elimine las cuentas de correo seleccionadas.',
    'b_mailnameslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar cuentas de correo.',
    'b_mailnameslist_show_all' => 'Mostrar todas las cuentas de correo.',

    'b_mailnameresponderattachmentslist_remove' => 'Elimine los adjuntos seleccionados.',
    'b_mailnameresponderattachmentslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar adjuntos.',
    'b_mailnameresponderattachmentslist_show_all' => 'Mostrar todos los archivos adjuntos.',

    'b_mailnameresponderslist_remove' => 'Elimine las respuestas automáticas seleccionadas.',
    'b_mailnameresponderslist_search' => 'Indique un patrón de búsqueda y haga clic para buscar respuestas automáticas.',
    'b_mailnameresponderslist_show_all' => 'Mostrar todas las respuestas automáticas.',

    'b_mailnameredirectslist_remove' => 'Elimine las direcciones seleccionadas.',
    'b_mailnameredirectslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar direcciones.',
    'b_mailnameredirectslist_show_all' => 'Mostrar todas las direcciones.',

    'b_ipdomainslist_default' => 'Establezca el dominio seleccionado como predeterminado.',
    'b_ipdomainslist_search' => 'Indique un patrón de búsqueda y haga clic para buscar dominios.',
    'b_ipdomainslist_show_all' => 'Mostrar todos los dominios.',

    'b_ipclientslist_remove' => 'Eliminar las direcciones IP seleccionadas.',
    'b_ipclientslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar usuarios.',
    'b_ipclientslist_show_all' => 'Mostrar todos los usuarios.',

    'b_masterslist_remove' => 'Elimine los servidores DNS principales seleccionados.',
    'b_masterslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar el servidor DNS principal.',
    'b_masterslist_show_all' => 'Mostrar todos los servidores DNS principales.',

    'b_protecteddirslist_remove' => 'Elimine la protección de los directorios seleccionados.',
    'b_protecteddirslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar URLs protegidas.',
    'b_protecteddirslist_show_all' => 'Vea todas las URLs protegidas.',

    'b_protecteddiruserslist_remove' => 'Eliminar los usuarios seleccionados de la URL protegida.',
    'b_protecteddiruserslist_search' => 'Indique un patrón de búsqueda y haga clic para buscar usuarios de la URL protegida.',
    'b_protecteddiruserslist_show_all' => 'Vea todos los usuarios de esta URL protegida.',

    'b_skinslist_remove' => 'Eliminar los skins seleccionados.',
    'b_skinslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar skins.',
    'b_skinslist_show_all' => 'Mostrar todos los skins.',


    'b_virtualdirslist_remove' => 'Elimine los directorios virtuales seleccionados.',
    'b_virtualdirslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar directorios virtuales.',
    'b_virtualdirslist_show_all' => 'Vea todos los directorios virtuales.',

    'b_ippoollist_remove' => 'Elimine las direcciones IP seleccionadas del grupo de direcciones IP.',
    'b_ippoollist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar direcciones IP.',
    'b_ippoollist_show_all' => 'Mostrar todas las direcciones IP.',

    'b_ipaddrlist_remove' => 'Eliminar direcciones IP seleccionadas.',
    'b_ipaddrlist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar direcciones IP.',
    'b_ipaddrlist_show_all' => 'Mostrar todas las direcciones IP.',




    'b_sessionslist_remove' => 'Eliminar las sesiones seleccionadas.',
    'b_sessionslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar sesiones.',
    'b_sessionslist_show_all' => 'Mostrar todas las sesiones.',

    'b_subdom_performance' => 'Administre el rendimiento del subdominio.',

    'b_logfileslist_remove' => 'Elimine los archivos de registro seleccionados. Tenga en cuenta que solo puede eliminar archivos de registro procesados.',
    'b_logfileslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar archivos de registro por nombre de archivo.',
    'b_logfileslist_show_all' => 'Mostrar todos los archivos de registro.',
    'b_logfileslist_download' => 'Haga clic para descargar el archivo de registro.',

    'b_eventhandlerslist_remove' => 'Elimine los controladores de eventos seleccionados.',
    'b_eventhandlerslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar controladores de eventos.',
    'b_eventhandlerslist_show_all' => 'Mostrar todos los controladores de eventos.',

    'b_servermailblockeddomainslist_remove' => 'Elimine las entradas seleccionadas de la lista negra.',
    'b_servermailblockeddomainslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar entradas en la lista negra.',
    'b_servermailblockeddomainslist_show_all' => 'Vea todas las entradas de la lista negra.',

    'b_servermailwhitelistlist_remove' => 'Elimine las entradas seleccionadas de la lista blanca.',
    'b_servermailwhitelistlist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar entradas de la lista blanca.',
    'b_servermailwhitelistlist_show_all' => 'Vea todas las entradas de la lista blanca.',

    'b_anon_on' => 'Active FTP anónimo para el dominio.',
    'b_anon_off' => 'Desactive FTP anónimo del dominio.',

    'b_maillists' => 'Haga clic para editar listas de correo.',
    'b_maillist_new' => 'Haga clic para crear una lista de correo.',
    'b_maillist_edit' => 'Haga clic para acceder a la página de gestión de listas de correo.',
    'b_maillist_turn_on_off' => 'Haga clic para cambiar el estado de la lista de correo.',
    'b_maillists_on' => 'Active el servicio de listas de correo.',
    'b_maillists_off' => 'Desactive el servicio de listas de correo.',
    'b_maillist_off_disabled' => 'La desactivación de listas de correo no es soportada por el servidor de correo actual.',
    'b_maillists_invert_on_off' => 'Haga clic para cambiar el estado de las listas de correo seleccionadas.',

    'b_rpt_customize' => 'Haga clic para personalizar las presentaciones de informe.',
    'b_rpt_add' => 'Haga clic para crear un diseño de informe.',
    'b_rpt_rm_submit' => 'Haga clic para eliminar presentación(es) de informe.',

    'b_clientreportslist_remove' => 'Eliminar los diseños de informes seleccionados.',
    'b_clientreportslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar informes.',
    'b_clientreportslist_show_all' => 'Mostrar todos los informes.',

    'b_domainreportslist_remove' => 'Eliminar los diseños de informes seleccionados.',
    'b_domainreportslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar informes.',
    'b_domainreportslist_show_all' => 'Mostrar todos los informes.',

    'b_odbc_dsn_add' => 'Añada un origen de datos ODBC.',
    'b_odbc_new_finish' => 'Complete la configuración del nombre del origen de datos ODBC.',
    'b_odbc_new_test' => 'Intente conectarse al origen de datos con los parámetros actuales.',
    'b_odbc_new_chk' => 'Compruebe la configuración definida en este momento.',
    'b_dsnlist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar nombres de origen de datos coincidentes.',
    'b_dsnlist_show_all' => 'Mostrar todos los nombres de origen de datos.',
    'b_dsnlist_remove' => 'Eliminar los nombres de origen de datos seleccionados.',
    'b_odbc_rm_submit' => 'Haga clic para eliminar el origen de datos de forma permanente.',
    'b_remove_cancel' => 'Haga clic para cancelar la eliminación.',
    'b_ftpsessionslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar sesiones FTP.',
    'b_ftpsessionslist_show_all' => 'Mostrar todas las sesiones FTP.',
    'b_ftpsessionslist_remove' => 'Finalice las sesiones FTP seleccionadas.',
    'b_dom_performance_edit' => 'Gestione el rendimiento del dominio.',
    'b_dom_performance_readonly' => 'Vea la configuración de rendimiento del dominio.',
    'b_dom_performance_disabled' => 'Prestación desactivada mientras QoS no se aplique al dispositivo de red.',
    'b_subdom_performance_disabled' => 'La prestación está desactivada mientras que QoS no se aplica al dispositivo de red.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Vuelva a la administración del servicio de asistencia.",
    'b_to_aliases' => 'Vuelva a la página de administración de alias de correo.',
    'b_to_autoinstaller_components' => 'Vuelva a la página de selección de componentes.',
    'b_to_autoinstaller_releases' => 'Vuelva a la página de selección de versiones.',
    'b_to_cert' => 'Vuelva a la página de administración de certificados.',
    'b_to_custom_buttons' => 'Vuelva a la página de configuración y gestión de botones personalizados.',
    'b_to_cl_traffic' => "Vuelva a la página de tráfico del cliente.",
    'b_to_cl_templates' => "Vuelva a la página del listado de plantillas del cliente",
    'b_to_cl_pref' => "Vuelva a la configuración de cuentas de cliente.",
    'b_to_comp_info' => "Vuelva a la gestión de componentes de Plesk.",
    'b_to_dom_rep' => 'Vuelva a la página de información del dominio.',
    'b_to_filemanager' => 'Vuelva a la página del administrador de archivos.',
    'b_to_sessions' => 'Vuelva a las sesiones.',
    'b_to_databases_db' => "Vuelva a la página de herramientas y credenciales del administrador de la base de datos.",
    'b_to_dumps_list' => 'Vuelva al repositorio de archivos de backup del dominio.',
    'b_to_db_list' => 'Vuelva a la lista de bases de datos.',
    'b_to_db_usr_lst' => 'Vuelva a la lista de usuarios de base de datos.',
    'b_to_dns_template' => 'Vuelva a la lista de registros de plantillas DNS.',
    'b_to_log_files' => 'Vuelva a la lista de archivos de registro.',
    'b_to_domains' => 'Vuelva a la lista de dominios.',
    'to_domain_aliases' => 'Vuelva a la página de alias de dominio',
    'b_to_clients' => 'Vuelva a la lista de clientes.',
    'b_to_client_home' => "Vuelva a la página principal del cliente.",
    'b_to_cp_access' => 'Vuelva a la página de gestión de las restricciones de acceso.',
    'b_to_crontab_unix' => 'Vuelva a la página de administración de la tabla Cron.',
    'b_to_crontab_win' => 'Vuelva a la página de administración del programador.',
    'b_to_dns' => 'Vuelva a la zona DNS.',
    'b_to_dom_ctrl' => 'Vuelva a la página de administración de dominios.',
    'b_to_report' => 'Vuelva a la página de información.',
    'b_to_report_auto' => 'Vuelva a la administración de programaciones de entrega.',
    'b_to_license_management' => 'Vuelva a la administración de licencias.',
    'b_to_mail' => 'Vuelva a la configuración de las opciones de correo a nivel de servidor.',
    'b_to_maillists' => 'Vuelva a la administración de listas de correo.',
    'b_to_maillist_members' => 'Vuelva a la administración de personas suscritas a la lista de correo.',
    'b_to_mail_names' => 'Vuelva a la administración de cuentas de correo.',
    'b_to_mail_name_files' => 'Vuelva al repositorio de adjuntos de la cuenta de correo.',
    'b_to_mail_name_responders' => 'Vuelva a la administración de respuestas automáticas.',
    'b_to_mail_name_resp_edit' => 'Vuelva a la edición de la configuración de respuesta automática.',
    'b_to_mail_name_resp_attach_add' => 'Vuelva a la creación de un adjunto nuevo.',
    'b_to_mail_name_redirects' => 'Vuelva a la administración de reenvíos de correo.',
    'b_to_mimetypes' => 'Vuelva a la administración de tipos MIME.',
    'b_to_mail_blocked_domains' => 'Vuelva a la administración de entradas de la lista negra.',
    'b_to_mail_white_list' => 'Vuelva a la administración de entradas de la lista blanca.',
    'b_to_notifications' => 'Vuelva a la edición de notificaciones.',
    'b_to_server' => 'Vuelva a la página de administración del servidor.',
    'b_to_spamassassin' => 'Vuelva a la configuración del filtro antispam.',
    'b_to_skins' => 'Vuelva a la administración de skins.',
    'b_to_scheduler' => 'Vuelva a la página de administración del programador.',
    'b_to_subdom_ctrl' => 'Vuelva a la página de administración del subdominio.',
    'b_to_prtdir_edit' => 'Vuelva a la página de administración de la URL protegida con contraseña.',
    'b_to_prtd_dirs' => 'Vuelva a la lista de URLs protegidas con contraseña',
    'b_to_prs' => 'Vuelva a las prioridades.',
    'b_to_responders' => 'Vuelva a la administración de respuestas automáticas.',
    'b_to_virtualdirs' => 'Vuelva a la administración de directorios virtuales.',
    'b_to_virtualdir_edit' => 'Vuelva al directorio virtual anterior.',
    'b_to_virtualdir_root' => 'Vuelva a la lista de directorios virtuales.',
    'b_to_web_users' => 'Vuelva a la lista de usuarios web.',
    'b_to_cl_rep' => "Vuelva a la información del cliente.",
    'b_to_report_list' => 'Vuelva a la página de diseños de informes personalizados.',
    'b_to_subdomains' => 'Vuelva a la lista de subdominios.',
    'b_to_log_files_list' => 'Vuelva a la administración de archivos de registro.',
    'b_to_log_rotation' => 'Vuelva a la configuración de rotación de registros.',
    'b_to_cl_pool' => 'Vuelva a la administración del grupo de direcciones IP.',
    'b_to_db' => 'Vuelva a la administración de base de datos.',
    'b_to_db_edit' => 'Vuelva a la administración de usuarios de base de datos.',
    'b_to_dom_templates' => 'Vuelva a la administración de plantillas del dominio.',
    'b_to_dom_sum_report' => 'Vuelva al informe resumido del dominio.',
    'b_to_statistics' => 'Vuelva al informe de uso de tráfico.',
    'b_to_odbc' => 'Vuelva a la administración ODBC.',
    'b_to_ip_aliasing' => 'Vuelva a la administración de direcciones IP.',
    'b_to_qus' => 'Vuelva a la lista de colas.',
    'b_to_site_apps' => 'Vuelva a la lista de aplicaciones web.',
    'b_to_site_app_pkgs' => 'Vuelva al Application Vault.',
    'b_to_siteapppackage_info' => 'Vuelva a las propiedades de la aplicación de sitio.',
    'b_to_additional_key_info' => 'Vuelva a las propiedades de la llave de licencia.',
    'b_to_additional_key_properties' => 'Vuelva a las propiedades de la llave de licencia.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Cambie el componente predeterminado para esta prestación.',
    'b_components_configure' => "Establezca los parámetros de configuración para este componente.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'En este momento esta prestación está desactivada porque no es soportada por su llave de licencia o el servicio no está instalado.',
    'i_db_conn_ok' => 'Se ha establecido la conexión a la base de datos.',
    'i_db_conn_att' => 'La base de datos no está en ejecución o se han indicado unas credenciales incorrectas.',
    'i_db_conn_stopped' => 'La base de datos no está iniciada.',
    'i_db_conn_login_failed' => 'El nombre de usuario o contraseña de la base de datos especificado no es correcto.',

    'i_drweb_off' => "La comprobación de virus no está activada para la cuenta de correo.",
    'i_drweb_any' => 'La comprobación de virus está activada para el correo entrante/saliente.',
    'i_drweb_from' => 'La comprobación de virus está activada para el correo saliente.',
    'i_drweb_to' => 'La comprobación de virus está activada para el correo entrante.',
    'i_drweb_turn_key' => 'El antivirus no es soportado por la llave de licencia.',
    'i_drweb_turn_perm' => 'No tiene permisos para el antivirus.',
    'i_drweb_turn_install' => 'Antivirus no instalado.',
    'i_drweb_turn_pref' => 'Haga clic para administrar la configuración del antivirus.',

    'i_client_ok' => 'El uso de recursos del cliente está dentro de los límites.',
    'i_cl_ok' => 'El uso de recursos del cliente está dentro de los límites.',
    'i_client_!' => 'El uso de recursos del cliente excede los límites.',
    'i_cl_!' => "El uso de recursos del cliente excede los límites.",
    'i_client_on' => 'Esta cuenta de usuario está activa.',
    'i_client_off' => 'La cuenta de usuario está suspendida.',
    'i_client_off_by_admin' => 'Esta cuenta de cliente ha sido suspendida por el administrador.',
    'i_client_off_by_reseller' => 'Esta cuenta de cliente ha sido suspendida por el revendedor.',
    'i_client_off_with_parent' => "Esta cuenta de cliente está suspendida porque su propietario fue suspendido",
    'i_client_off_expired' => 'Cuenta de cliente expirada.',
    'i_reseller_off_expired' => 'Cuenta de revendedor expirada.',

    'i_custom_errors_del' =>'Haga clic para eliminar el elemento de la lista.',
    'i_custom_errors_del_disabled' => 'No se pueden eliminar los errores predeterminados y personalizados del servidor.',

    'i_open_subdomain' => 'Haga clic para acceder al subdominio mediante un navegador.',
    'i_open_domain' => 'Haga clic para acceder al dominio mediante un navegador.',

    'i_open_domain_disabled' => 'El dominio no tiene hosting configurado',

    'i_dom_ok' => 'El uso de recursos de este dominio está dentro de los límites asignados.',

    'i_dom_tmpl__owner_admin' => 'La plantilla creada por el administrador',
    'i_dom_tmpl__owner_client' => 'La plantilla creada por el cliente.',

    'i_dns_on' => 'Zona DNS habilitada.',
    'i_dns_off' => 'Zona DNS deshabilitada.',
    'i_click_to_dom_on_off' => 'Haga clic para activar/desactivar el dominio.',
    'i_click_to_cl_on_off' => 'Haga clic para activar/desactivar la cuenta de cliente y todos los dominios relacionados.',
    'i_dom_!' => 'Este dominio ha excedido los límites de uso de recursos.',
    'i_dom_on' => 'Dominio activo.',
    'i_dom_off' => 'Dominio inactivo.',
    'i_dom_off_by_admin' => 'El dominio ha sido suspendido por el administrador.',
    'i_dom_off_by_reseller' => 'El dominio ha sido suspendido por el revendedor.',
    'i_dom_off_by_client' => 'El dominio ha sido suspendido por el cliente.',
    'i_dom_off_expired' => 'Dominio expirado.',
    'i_dom_off_with_parent' => "Se ha suspendido esta cuenta de usuario y el dominio del usuario.",
    'i_dom_off_backup_restore' => 'Dominio deshabilitado temporalmente para la realización de un backup/restauración',

    'i_log_rot_enabled' => 'La rotación de registros está activada.',
    'i_log_rot_disabled' => 'La rotación de registros está desactivada.',
    'i_log_rot_disabled_by_parent' => 'La rotación de registros está desactivada porque se deshabilitó el sitio web.',


    'i_spamfilter_on' => 'La filtración de spam está activada.',
    'i_spamfilter_off' => 'La filtración de spam está desactivada.',
    'i_spamfilter_turn_srv' => 'El administrador ha desactivado la configuración de filtración de spam configurada por el usuario.',
    'i_spamfilter_turn_key' => 'El filtro antispam no es soportado por la llave de licencia.',
    'i_spamfilter_turn_permission' => 'No dispone del permiso necesario para administrar el filtro antispam.',

    'i_additional_key_free' => 'Distribuido de forma gratuita. No es necesario disponer de ninguna llave de licencia.',
    'i_additional_key_ok' => 'La llave de licencia requerida está instalada.',
    'i_additional_key_problem' => 'La llave de licencia requerida no está instalada.',
    'i_additional_key_info' => 'Haga clic en el icono para acceder a las funciones de administración de llaves de licencia.',
    'i_additional_key_download' => 'Haga clic para descargar la llave de licencia.',

    'i_vcard' => 'Añada un contacto a su libreta de direcciones.',

    'i_mail_resp_on' => 'La respuesta automática está activada.',
    'i_mail_resp_off' => 'La respuesta automática está desactivada.',
    'i_mail_resp_att' => 'Todas las respuestas automáticas para la cuenta de correo están desactivadas.',

    'i_report_auto_on' => 'Este informe está programado para su entrega.',
    'i_report_auto_off' => 'Este informe no se entrega automáticamente.',
    'i_report_auto_click' => 'Haga clic para administrar la entrega programada de informes.',

    'i_anonftp_on' => 'La cuenta de FTP anónimo para el dominio está habilitada.',
    'i_anonftp_off' => 'La cuenta de FTP anónimo para el dominio está deshabilitada.',

    'i_serv_none' => 'El servicio no está instalado.',
    'i_serv_not_configured' => 'El servicio no está configurado.',
    'i_serv_on' => 'Servicio en ejecución.',
    'i_serv_off' => 'El servicio no está en ejecución.',
    'i_serv_up' => 'Inicie el servicio.',
    'i_serv_up_dis' => 'El servicio ya está en ejecución.',
    'i_serv_down' => 'Detenga el servicio.',
    'i_serv_down_dis' => 'El servicio ya ha está detenido.',
    'i_serv_up_n_down' => 'Reinicie el servicio.',
    'i_serv_drweb_up_dis' => 'Para poder activar el servicio antivirus, al menos debe tener un buzón que tenga activado el análisis de virus.',
    'i_serv_up_n_down_dis' => 'El servicio está detenido.',
    'i_serv_key_dsbld_not_inst' => 'Esta prestación ahora está desactivada porque no es soportada por su llave de licencia o el servicio no está instalado o correctamente configurado.',

    'i_skin_download' => 'Haga clic para descargar el skin.',

    'i_virtualdirs_read_enabled' => 'Permiso de lectura para el directorio virtual activo.',
    'i_virtualdirs_read_disabled' => 'Permiso de lectura para el directorio virtual desactivado.',
    'i_virtualdirs_write_enabled' => 'Permiso de escritura para el directorio virtual activado.',
    'i_virtualdirs_write_disabled' => 'Permiso de escritura para el directorio virtual desactivado.',
    'i_virtualdirs_source_enabled' => 'Permiso de acceso a la fuente de los scripts para el directorio virtual activado.',
    'i_virtualdirs_source_disabled' => 'Permiso de acceso a la fuente de los scripts para el directorio virtual desactivado.',
    'i_virtualdirs_browse_enabled' => 'Permiso de navegación para el directorio virtual activado.',
    'i_virtualdirs_browse_disabled' => 'Permiso de navegación para el directorio virtual desactivado.',
    'i_virtualdirs_change_status' => 'Haga clic para activar/desactivar el permiso.',

    'webdirs_remove' => 'Elimine los directorios virtuales seleccionados.',
    'webdir_preferences' => 'Configuración de directorios virtuales.',
    'webdir_protection' => 'Administre la protección para este directorio virtual.',
    'webdir_mime_types' => 'Administre los tipos MIME para este directorio virtual.',
    'webdir_mime_types_remove' => 'Elimine los tipos MIME seleccionados.',
    'webdir_mime_type_edit' => 'Configure un tipo MIME.',
    'webdir_error_docs' => 'Administre documentos de error para este directorio virtual.',
    'webdir_error_doc_edit' => 'Cree un documento de error para este directorio virtual.',

    'b_show_additional_users' => 'Amplía la lista de grupos de usuarios, mostrando los usuarios para los que no se ha definido ningún permiso.',
    'b_hide_additional_users' => 'Reduce la lista de grupos de usuario, ocultando usuarios sin permisos definidos.',

    'i_ip_ok' => 'La dirección IP funciona correctamente.',
    'i_ip_fail' => 'La dirección IP no está presente en el interfaz.',
    'i_ip_sh' => 'Dirección IP compartida.',
    'i_ip_excl' => 'Dirección IP dedicada.',
    'i_ip_change_type' => 'Haga clic para cambiar el tipo de dirección IP.',
    'i_ip_repair' => 'Haga clic para reparar la IP.',


    'i_prtd_ssl' => 'El directorio SSL/TLS está protegido con contraseña.',
    'i_prtd_no_ssl' => 'El directorio SSL/TLS no está protegido con contraseña.',
    'i_prtd_nonssl' => 'El directorio no SSL/TLS está protegido con contraseña.',
    'i_prtd_no_nonssl' => 'El directorio no SSL/TLS no está protegido con contraseña.',

    'i_htype_none' => 'No se ha configurado hosting.',
    'i_htype_vrt_hst' => 'Hosting físico.',
    'i_htype_frm_fwd' => 'Redirección por marcos.',
    'i_htype_std_fwd' => 'Redirección estándar.',

    'i_click_to_hosting' => 'Haga clic para ir a la página de configuración de hosting.',


    'i_dsn_configured' => 'DNS configurado.',
    'i_dsn_not_configured' => 'DSN no configurado.',
    'i_dsn_system' => 'Es un DSN de sistema.',
    'i_ftp_ses_domain' => 'Sesión de administrador de dominio.',
    'i_ftp_ses_sub_domain' => 'Sesión de usuario de subdominio.',
    'i_ftp_ses_web_user' => 'Sesión de usuario web.',
    'i_ftp_ses_anonymous' => 'Sesión de usuario de FTP anónimo.',
    'i_ftp_ses_not_plesk' => 'Usuario FTP no registrado en Plesk.',
    'i_ftp_ses_idle' => 'Inactivo (en este momento no hay cargas o descargas)',
    'i_ftp_ses_upload' => 'Carga en curso.',
    'i_ftp_ses_download' => 'Descarga en curso.',
    'i_ftp_ses_list' => 'Descargando la lista de directorios.',
    'i_ftp_ses_not_know' => 'Tipo de actividad de usuario FTP desconocida.',


    //===============Page conhelp==================//

    'admin_ed' => 'Página de información del administrador.',
    'anonftp' => 'Configure en esta página la prestación FTP anónimo.',
    'actionlog' => 'Gestione la configuración del registro de acciones.',
    'aspdotnet' => 'Edite parámetros de configuración ASP.NET a nivel de servidor.',
    'aspdotnet_dom' => 'Edite la configuración ASP.NET para el dominio.',
    'aspdotnet_subdom' => 'Edite la configuración ASP.NET para el subdominio.',
    'aspdotnet_wdir' => 'Editando la configuración ASP.net para el directorio web.',
    'auto_updates' => "Actualizaciones disponibles de {$PROD_NAME}.",
    'autoinstaller_releases' => 'Seleccione el nombre de la versión deseada para acceder a la lista de componentes disponibles.',
    'autoinstaller_components' => 'Seleccione los componentes requeridos y haga clic en Instalar para instalarlos.',
    'autoinstaller_install' => 'Confirme la instalación y haga clic en ACEPTAR para empezar.',
    'autoinstaller_configure' => 'Configuración del actualizador.',
    'backup_dialog' => 'En esta página puede realizar un backup del dominio. El archivo de backup creado puede guardarse en un servidor FTP remoto o en el repositorio de backups de este dominio, o bien descargarse al disco local.',
    'card' => 'Edite la información personal.',
    'cat_edit' => 'Página de configuración de categorías.',
    'cert' => 'Repositorio de certificados.',
    'cert_dom' => 'Repositorio de certificados.',
    'cert_add' => 'Añada un certificado.',
    'cert_add_dom' => 'Añada un certificado.',
    'cert_edit' => 'Página de edición de certificados.',
    'cl_ed' => "Editando la información del cliente.",
    'cl_home' => 'Página principal del cliente.',
    'cl_new' => "Indique la información del cliente y haga clic en ACEPTAR para crear una cuenta de cliente.",
    'cl_perm' => "Página de permisos del cliente.",
    'cl_limits' => "Página de límites del cliente.",
    'cl_logo' => "Página de personalización de logos del cliente.",
    'cl_pool' => 'Lista de direcciones IP disponibles para el cliente.',
    'cl_pool_add' => "Añadiendo direcciones IP al grupo de direcciones IP del cliente.",
    'cl_pool_first_time' => 'Asignación de direcciones IP al cliente.',
    'cl_pool_ctrl' => 'Visualización y modificación de los parámetros de direcciones IP.',
    'cl_pref' => "Página de configuración del cliente.",
    'cl_traffic_history' => 'Página de historial de tráfico del cliente.',
    'cl_templates' => 'Esta página contiene la lista de todas las plantillas de clientes.',
    'cl_traffic' => "Visualizando las estadísticas de uso de tráfico para un cliente.",
    'clients' => 'En esta página se detallan todas las cuentas de clientes registradas en el sistema.',
    'component_conf' => "Configurando los parámetros de los componentes.",
    'custom_buttons_admin' => 'Cree y administre sus botones personalizados.',
    'custom_buttons_domain' => 'Cree y administre sus botones personalizados.',
    'custom_buttons_client' => 'Cree y administre sus botones personalizados.',
    'custom_buttons_reseller' => 'Cree y administre sus botones personalizados.',
    'custom_buttons_remove' => 'Elimine los botones seleccionados.',
    'custom_button_admin_edit' => 'Edite el botón personalizado.',
    'custom_button_domain_edit' => 'Edite el botón personalizado.',
    'custom_button_client_edit' => 'Edite el botón personalizado.',
    'custom_button_reseller_edit' => 'Edite el botón personalizado.',
    'configure' => 'Página de configuración posterior a instalación.',
    'comp_info' => 'Viendo la información de los componentes de sistema, seleccionando componentes predeterminados y definiendo los parámetros de configuración de los componentes.',
    'cp_access' => 'Restricción de acceso IP.',
    'cp_access_add_edit' => 'Edición de red de la lista de restricciones de acceso IP.',
    'cp_access_remove' => 'Eliminación de redes de la lista de restricciones de acceso IP.',
    'crontab_unix' => 'Esta página contiene la lista de tareas de cron programadas en el sistema.',
    'crontab_win' => 'Esta página contiene la lista de tareas programadas en el sistema.',
    'crontab_unix_add_edit' => 'Rellene los campos requeridos y haga clic en ACEPTAR para añadir la tarea a Crontab.',
    'crontab_win_add_edit' => 'Rellene los campos requeridos y haga clic en ACEPTAR para añadir la tarea a las tareas programadas',
    'crontab_unix_remove' => 'Eliminación de las tareas programadas seleccionadas.',
    'crontab_win_remove' => 'Eliminación de las tareas programadas seleccionadas.',
    'scheduler' => 'Esta página muestra una lista de las tareas programadas en el sistema.',
    'scheduler_edit' => 'Rellene los campos necesarios y haga clic en ACEPTAR para añadir la tarea al programador.',
    'scheduler_remove' => 'Eliminación de las tareas programadas seleccionadas.',
    'b_databases_access' => 'Página de configuración de acceso a bases de datos adicionales.',
    'databases_db' =>  'Configuración de acceso a la base de datos y herramientas de gestión.',
    'databases_server' =>  'Esta página permite cambiar la contraseña usada para acceder al servidor de base de datos.',
    'db' => 'Lista de bases de datos.',
    'db_add' => 'Página para añadir una base de datos.',
    'db_edit' => 'Lista de usuarios de la base de datos.',
    'db_usr_edit' => 'Establezca una contraseña para el usuario de base de datos.',
    'defaultcomponents' => 'Seleccione los componentes predeterminados para los servicios.',
    'dl_usr_ed' => 'Introduzca o edite información de usuario a nivel de dominio.',
    'dns_add' => 'Añada un registro a la zona DNS para el dominio.',
    'dns_check' => 'Resultados de las pruebas de zona DNS.',
    'mail_name_drweb' => 'Configuración de opciones del antivirus.',
    'dom_ctrl' => 'Administración de dominios.',
    'dom_traffic' => 'Tráfico en el dominio.',
    'dom_templates' => 'Administre plantillas de dominio.',
    'create_domain' => 'Creación de un dominio para el cliente.',
    'create_domain_client_select' => 'Seleccione el cliente para el que desea crear el dominio.',
    'dom_pref' => 'Configuración del dominio.',
    'dom_lim' => 'Límites del dominio.',
    'domain_report' => 'Información del dominio.',
    'domain_aliases' => 'Administre los alias de dominio.',
    'domain_aliases_remove' => 'Elimine alias de dominio.',
    'client_report' => 'Información del cliente.',
    'report_auto' => 'Administre programaciones de entrega de informes.',
    'report_auto_edit' => 'Propiedades de entrega de informes programadas.',
    'report_auto_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'cl_rpt_list' => 'Diseños de informes personalizados.',
    'dom_rpt_list' => 'Informes personalizados.',
    'cl_rpt_edit' => 'Edite el informe.',
    'dom_rpt_edit' => 'Edite un informe.',
    'dom_sum_report' => 'Esta página muestra el informe resumido de dominios en todos los dominios registrados en el sistema.',
    'dom_traffic_history' => 'Historial de trafico para el dominio.',
    'domains' => 'Esta página contiene la lista de todos los dominios registrados en el sistema.',
    'dumps_list' => 'En esta página puede administrar el repositorio de archivos de backup del dominio, cargar un backup, realizar un backup del dominio, activar y configurar backups programados y configurar el repositorio de backups del FTP remoto.',
    'download_dialog' => 'Creación de archivos de backup.',
    'extras' => 'Página de administración de servicios adicionales.',
    'edit_dom_tmpl' => 'Edite una plantilla de dominio en esta página.',
    'edit_cl_tmpl' => 'Edite una plantilla de cliente en esta página.',

    'ftp_account' => 'En esta página puede administrar la cuenta FTP para el repositorio remoto de archivos de backup.',
    'ftp_dumps_list' => 'En esta página puede seleccionar los archivos de backup a cargar al repositorio de backups del dominio.',

    'filemanager' => 'Administre sus archivos y directorios en esta página.',
    'filemanager_rename_file' => 'Cambio de nombre de un archivo.',
    'filemanager_rename_dir' => 'Cambio de nombre de un directorio.',
    'filemanager_chmod' => 'Cambie los permisos de acceso al archivo.',
    'filemanager_copy_move' => 'Copia de archivo (mover).',
    'filemanager_create_file' => 'Creación de archivos.',
    'filemanager_show' => 'Visualización de archivos.',
    'filemanager_edit' => 'Edición de archivos.',
    'filemanager_remove' => 'Eliminación de archivo(s).',
    'filemanager_owner_row' => 'Propietario del archivo.',
    'filemanager_new_file' => 'Creación de archivos.',
    'filemanager_new_dir' => 'Creación de directorios.',

    'gl_list' => 'Servicio de asistencia global.',
    'groups' => 'Administración de grupos de correo.',
    'icf' => 'Configuración del firewall.',
    'ip_clients' => 'La lista de usuarios que tienen esta dirección IP en sus grupos de direcciones IP.',
    'ip_clients_add' => 'Seleccione los clientes y haga clic en ACEPTAR para añadir esta dirección IP a sus grupos de direcciones IP.',
    'b_ipclientsaddlist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar usuarios.',
    'b_ipclientsaddlist_show_all' => 'Mostrar todos los usuarios.',

    'frm_fwd' => 'Introduzca la dirección URL de destino para la redirección.',
    'std_fwd' => 'Introduzca la URL de destino para la redirección.',
    'performance' => 'Configuración del rendimiento del dominio.',
    'phosting_setup' => 'Configuración de cuenta de hosting. Seleccione el tipo de dirección IP (dedicada o compartida), las credenciales de la cuenta FTP y otros parámetros relacionados con el hosting.',
    'phosting_setup_dom_usr' => 'Configuración de parámetros de cuenta de hosting.',
    'webusers' => 'Esta página muestra una lista de los usuarios web de este dominio.',
    'hst_type_sel' => 'Seleccione el tipo de hosting a configurar.',
    'key_info' => 'Administración de llaves de licencia.',
    'key_upload' => 'Seleccione el archivo de la llave de licencia y haga clic en ACEPTAR para instalarla.',
    'key_update' => 'Estado de actualización de la llave de licencia.',
    'key_revert' => 'Reversión de llaves de licencia.',
    'ip_aliasing' => 'Añada y elimine direcciones IP de los interfaces de red.',
    'ip_aliasing_clients' => 'Vea la lista de usuarios que disponen de esta dirección IP en sus grupos de direcciones IP',
    'ip_add' => 'Adición de dirección IP.',
    'ip_ctrl' => 'Cambio de parámetros de dirección IP.',
    'license' => 'Lea el contrato de licencia detenidamente.',
    'logo' => 'Cambiar imagen y URL del logo.',
    'log_files' => 'Esta página muestra la lista de todos los archivos de registro relacionados con el dominio.',
    'log_rotation' => 'Configuración de rotación de registros.',

    'mail_blocked_domains' => 'Administre la lista negra.',
    'mail_blocked_domain_edit' => 'Añada dominios a la lista negra.',
    'mail_blocked_domains_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",

    'mail_white_list' => 'Administre la lista blanca.',
    'mail_white_list_edit' => 'Añada dominios a la lista blanca.',
    'mail_white_list_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",

    'mail_name_alias_edit' => 'creación/edición de alias de cuenta de correo.',
    'mail_name_groups' => 'Administración de miembros del grupo de correo.',
    'mail_name_mailbox' => 'Administración del buzón.',
    'mail_name_preferences' => 'Configuración de cuenta de correo.',
    'mail_name_redirects' => 'Gestione reenvíos de correo.',
    'mail_name_redirects_add' => 'Añada miembros al grupo de correo.',
    'mail_name_redirects_remove' => 'Eliminación de miembros del grupo de correo.',
    'mail_name_resp_edit' => 'Configure la respuesta automática.',
    'mail_name_resp_attach_add' => 'Seleccione los archivos a adjuntar.',
    'mail_name_resp_attach_del' => 'Elimine adjuntos de respuesta automática.',
    'mail_name_resp_remove' => 'Elimine respuestas automáticas.',
    'mail_name_responders' => 'Administración de respuestas automáticas.',
    'mail_name_files' => 'repositorio de adjuntos de la cuenta de correo.',
    'mail_name_files_remove' => 'Eliminación de archivos.',
    'mail_names' => 'cuentas de correo (buzones, redireccionamientos de correo, grupos de correo, respuestas automáticas).',
    'mail_preferences' => 'Configuración de correo.',

    'maillists' => 'Esta página muestra todas las listas de correo en este dominio.',
    'maillists_conf' => 'La página principal de creación de listas de correo.',
    'maillist_edit' => 'Configuración de listas de correo.',
    'maillist_new' => 'Adición de listas de correo.',
    'maillist_del' => 'Eliminación de listas de correo.',

    'maillist_members' => 'Suscriptores de la lista de correo.',
    'maillist_members_remove' => 'Eliminación de suscriptores de la lista de correo.',
    'maillist_member_edit' => 'Adición de usuarios a la lista de correo.',

    'mimetypes' => 'Administración de tipos MIME.',
    'mimetype_edit' => 'Edición de tipos MIME.',
    'mimetypes_remove' => 'Haga clic en "ACEPTAR" para eliminar los tipos MIME seleccionados o en "Cancelar" para cancelar la eliminación.',

    'notifications' => 'Administre el sistema de notificaciones.',
    'notification_text' => 'Edite el texto de aviso.',
    'pg_manage' => 'Añadiendo/modificando la información del administrador de PostreSQL.',
    'prtd_dirs' => 'URLs protegidas con contraseña.',
    'prtdir_edit' => 'Administración de URLs protegidas.',
    'prtdir_preferences' => 'Configuración de URL protegida.',
    'prtdir_usr_edit' => 'Configure la contraseña para el usuario de la URL protegida.',
    'reboot' => 'Ahora se reiniciará el sistema.',
    'responders' => 'Respuestas automáticas de correo.',
    'redirects' => 'Reenvío de correo.',
    'restart_services' => 'Administración de servicios.',
    'server' => 'Administración de servidor.',
    'sessions' => 'Cambie la configuración de sesión.',
    'sessions_list' => 'Esta página muestra la lista de todas las sesiones.',
    'ftp_sessions_list' => 'Esta página muestra la lista de todas las sesiones FTP.',
    'skeleton' => 'Administre la plantilla del host virtual.',
    'skins' => 'Administre los skins de Plesk.',
    'skin_info' => 'Información del skin.',
    'skin_download' => 'Descarga de skin.',
    'skin_download_now' => 'Descarga de skin en curso.',
    'skin_upload' => 'Carga de skin.',
    'skins_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminarlo. Haga clic en Cancelar para abortar la eliminación.",
    'shutdown' => 'El sistema se está apagando.',
    'site_apps_list' => "Repositorio de aplicaciones del dominio.",
    'site_app_pkgs_add' => 'Añada una aplicación web.',
    'site_app_pkgs_list' => 'Aplicaciones web disponibles.',
    'siteapp_install' => 'Instalación de aplicación web.',
    'siteapp_reconfigure' => 'Reconfiguración de aplicación web.',
    'siteapppackage_info_server' => 'Propiedades de la aplicación web.',
    'siteapppackage_info_domain' => 'Propiedades de la aplicación web.',
    'additional_keys' => 'Administre las llaves de licencia adicionales − Instale y elimine las llaves de licencia para componentes y prestaciones adicionales.',
    'additional_key_info' => 'Puede cargar una llave de licencia nueva para la aplicación, descargar la llave usada actualmente a una máquina local y eliminarla.',
    'additional_key_properties' => 'Puede cargar una llave de licencia adicional y descargar la usada actualmente a la máquina local.',
    'additional_key_remove' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminarla. Haga clic en Cancelar para cancelar la eliminación.',
    'additional_key_upload' => 'Seleccione el archivo de la llave de licencia y haga clic en ACEPTAR para instalarla.',
    'additional_keys_remove' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminarla. Haga clic en Cancelar para cancelar la eliminación.',
    'sshterm' => 'Terminal de acceso seguro.',
    'statistics' => 'Estadísticas de sistema.',
    'sys_time' => 'Configure la fecha/hora de sistema y sincronización de fecha/hora con un servidor NTP.',
    'subdomains' => 'Administración de subdominios. En esta página puede añadir, editar y eliminar subdominios.',
    'subdom_ctrl' => 'Página de administración de subdominios.',
    'subdom_edit' => 'Configuración de propiedades del subdominio.',
    'subdom_create' => 'Creación de subdominios.',
    'subdom_remove' => 'Eliminación de los subdominios seleccionados.',
    'templates' => 'Esta página muestra todas las plantillas de dominio, que pueden usarse para crear un dominio nuevo.',
    'tmpl_warn' => "En esta página se muestran los límites de la plantilla que exceden los límites del cliente.",
    'cl_tmpl_warn' => "En esta página se detallan los límites de plantilla que no pueden aceptarse.",
    'view_info' => 'En esta página se muestran las propiedades del archivo de backup y el servicio de restauración de dominios.',
    'virtualdirs' => 'Administración de directorios virtuales.',
    'virtualdir_create' => 'Creación de directorios virtuales.',
    'virtualdir_edit' => 'Edición de directorios virtuales.',
    'virtualdirs_remove' => 'Eliminación de directorios virtuales.',
    'web_users' => 'Gestión de usuarios web del dominio.',
    'web_users_preferences' => "Configuración de usuarios web adicionales.",
    'wu_edit' => 'Configuración de usuarios web.',
    'lang' => 'Establezca el idioma predeterminado del interfaz en esta página.',
    'ch_pass' => "Cambie la contraseña del administrador en esta página.",
    'dns_template' => 'Administración de plantillas de zona DNS.',
    'dns_template_add' => 'Añada un registro a la plantilla de zona DNS.',
    'web_app_add' => 'Añada una aplicación web Java.',
    'odbc_dsn_configuration' => 'Página de administración ODBC.',
    'odbc_dsn_add' => 'Añada un DNS ODBC.',
    'odbc_removing' => 'Eliminación de los DSNs ODBC seleccionados.',
    'odbc_connection_config' => 'Configuración de conexión ODBC.',
    'odbc_connection_config_access' => 'Configuración de conexión ODBC para el driver de Microsoft Access.',
    'odbc_connection_config_mssql' => 'Configuración de conexión ODBC para el driver de SQL Server.',
    'odbc_connection_config_mysql' => 'Configuración conexión ODBC para el driver MySQL.',

    'webdirs' => 'Administración de directorios web.',

    'webdir_permissions' => 'Visualización y establecimiento de permisos especiales.',



    'qu_edit' => 'Página de configuración de colas.',
    'qus' => 'Esta página muestra la lista de colas.',

    'removeServers' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeCerts' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeMailAliases' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeDataBases' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeDataBaseUsers' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeCrontabTask' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeDomains' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeDNS' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeClients' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeLogFiles' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeDumps' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeMailNames' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeWebUsers' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeProtectedDirs' => "Seleccione la casilla y haga clic en ACEPTAR para eliminar la protección de las URLs seleccionadas o haga clic en Cancelar para cancelar la realización de esta operación.",
    'removeProtectedDirUsers' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeReports' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeSessions' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeTemplates' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeIPAddress' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'removeClientsIP' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",

    'cat_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR. Si desea cancelar la eliminación, haga clic en Cancelar.",
    'pr_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'qu_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",

    'pr_edit' => 'Configuración de prioridad.',
    'prs' => 'Esta página muestra las prioridades.',

    'spamassassin' => 'Configuración del filtro antispam.',
    'spamassassin_user_conf' => 'Configuración personal del filtro antispam.',
    'spaw' => 'Editor HTML.',
    'subdom_performance' => 'Configuración de rendimiento del subdominio.',

    'dom_performance_edit' => 'Configuración de rendimiento del dominio.',
    'dom_performance_readonly' => 'Visualizando la configuración de rendimiento del dominio.',

    //===============List table header conhelp==================//

    'l_inv' => 'Invierta la selección de casillas.',
    'l_rad' => 'Seleccione el botón de opción.',

    'l_autoinstallerreleaseslist_name' => 'Ordene las versiones por nombre.',
    'l_autoinstallerreleaseslist_action' => 'Ordene las versiones por operaciones disponibles.',

    'l_autoinstallercomponentslist_name' => 'Ordenar componentes por nombre.',
    'l_autoinstallercomponentslist_action' => 'Ordenar componentes por estado.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Ordene los componentes por fecha de versión.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Ordene los componentes por fecha de versión.',

    'l_reportautolist_auto' => 'Ordenar programaciones por frecuencia de entrega.',
    'l_reportautolist_last' => 'Ordenar programaciones por última fecha de entrega.',
    'l_reportautolist_recipient' => 'Ordenar programaciones por destinatarios.',
    'l_reportautolist_select' => 'Ordenar programaciones por selección.',

    'l_certificateslist_csr' => 'Ordenar certificados por presencia de parte CSR.',
    'l_certificateslist_usage' => 'Ordenar certificados por uso.',
    'l_certificateslist_pvt_key' => 'Ordenar certificados por presencia de parte de Llave Privada.',
    'l_certificateslist_cert' => 'Ordenar certificados por presencia de parte de certificado.',
    'l_certificateslist_ca_cert' => 'Ordenar certificados por presencia de parte de certificado CA.',
    'l_certificateslist_name' => 'Ordenar certificados por nombre.',

    'l_clientslist_state' => 'Ordenar cuentas de cliente por estado (EEUU).',
    'l_clientslist_status' => 'Ordenar cuentas de cliente por estado.',

    'l_custombutton_list_sort_key' => 'Ordenar vínculos por orden de presentación.',
    'l_custombutton_list_public' => 'Ordenar vínculos por accesibilidad.',
    'l_custombutton_list_place' => 'Ordenar vínculos por ubicación.',
    'l_custombutton_list_name' => 'Ordenar vínculos por etiqueta.',
    'l_custombutton_list_url' => 'Ordenar vínculos por URL.',
    'l_custombutton_list_conhelp' => 'Ordenar vínculos por descripción.',

    'l_clientreportslist_auto' => 'Ordenar diseños de informes por estado de envío programado.',
    'l_clientreportslist_name' => 'Ordenar por nombre del informe.',
    'l_clientreportslist_general' => 'Ordenar por cantidad de datos presentados en la sección General del informe.',
    'l_clientreportslist_domains' => 'Ordenar por cantidad de datos presentados en la sección Dominios del informe.',

    'l_clienttrafficlist_name' => 'Ordenar dominios por nombre.',
    'l_clienttrafficlist_used' => 'Ordenar dominios por tráfico.',
    'l_clienttrafficlist_limit' => 'Ordenar dominios por límite de tráfico definido.',
    'l_clienttrafficlist_avail' => 'Ordenar dominios por disponibilidad de tráfico.',
    'l_clienttrafficlist_ubar' => 'Ordenar dominios por uso de tráfico.',

    'l_cpaccesslist_netaddr' => 'Ordenar redes por dirección.',
    'l_cpaccesslist_netmask' => 'Ordenar redes por máscara.',

    'l_crontablist_enabled' => 'Ordenar tareas por estado.',
    'l_crontablist_minute' => 'Ordenar tareas por minuto.',
    'l_crontablist_hour' => 'Ordenar tareas por hora.',
    'l_crontablist_dom' => 'Ordenar tareas por día del mes.',
    'l_crontablist_month' => 'Ordenar tareas por mes.',
    'l_crontablist_dow' => 'Ordenar tareas por día de la semana.',
    'l_crontablist_cmd' => 'Ordenar tareas por comando.',

    'l_schedulertaskslist_status' => 'Ordenar tareas por estado.',
    'l_schedulertaskslist_name' => 'Ordenar tareas por descripción.',
    'l_schedulertaskslist_priority' => 'Ordenar tareas por prioridad de la tarea.',

    'l_additionalkeyslist_name' => 'Ordenar llaves de licencia por nombre.',
    'l_additionalkeyslist_key_number' => 'Ordene las llaves de licencia por número de llave.',
    'b_additionalkeyslist_remove' => 'Elimine las llaves de licencia seleccionadas.',
    'b_additionalkeyslist_search' => 'Introduzca un patrón de búsqueda para encontrar llaves adicionales.',
    'b_additionalkeyslist_show_all' => 'Mostrar todas las llaves adicionales.',
    'b_key_additional_list_install' => 'Instale las llaves de licencia seleccionadas.',
    'b_key_additional_list_remove' => 'Elimine las llaves de licencia seleccionadas.',

    'l_domainslist_state' => 'Ordenar dominios por estado.',
    'l_domainslist_status' => 'Ordenar dominios por estado.',
    'l_domainslist_date' => 'Ordenar dominios por fecha.',
    'l_domainslist_name' => 'Ordenar dominios por nombre.',
    'l_domainslist_subdomains' => 'Ordenar dominios por número de subdominios.',
    'l_domainslist_usage' => 'Ordenar dominios por uso de espacio en disco.',
    'l_domainslist_traffic' => 'Ordenar dominios por tráfico.',
    'l_domainslist_htype' => 'Ordenar dominios por tipo de hosting.',

    'l_domaintrafficlist_name' => 'Ordenar servicios por nombre.',
    'l_domaintrafficlist_in' => 'Ordenar servicios por tráfico entrante.',
    'l_domaintrafficlist_out' => 'Ordenar servicios por tráfico saliente.',
    'l_domaintrafficlist_used' => 'Ordenar servicios por cantidad total de tráfico.',
    'l_domaintrafficlist_ubar' => 'Ordenar servicios por tráfico del servicio en el total de tráfico del dominio.',

    'l_domainsumreplist_du' => 'Ordenar informes de dominio por uso de espacio en disco.',
    'l_domainsumreplist_tr' => 'Ordenar informes de dominio por tráfico.',
    'l_domainsumreplist_sd' => 'Ordenar informes de dominio por número de subdominios.',
    'l_domainsumreplist_mn' => 'Ordene los informes de dominio resumidos por número de buzones.',
    'l_domainsumreplist_mg' => 'Ordene los informes resumidos de dominios por número de reenvíos de correo.',
    'l_domainsumreplist_ma' => 'Ordenar informes de dominio por número de respuestas automáticas.',
    'l_domainsumreplist_wu' => 'Ordenar informes de dominio por número de usuarios web.',
    'l_domainsumreplist_db' => 'Ordenar informes de dominio por número de bases de datos.',
    'l_domainsumreplist_ml' => 'Ordenar informes de dominio por número de listas de correo.',
    'l_domainsumreplist_name' => 'Ordenar informes de dominio por nombre de dominio.',
    'l_domainsumreplist_pname' => 'Ordenar informes resumidos de dominio por nombre del cliente.',

    'l_domainreportslist_auto' => 'Ordenar informes por estado de entrega programada.',
    'l_domainreportslist_name' => 'Ordenar informes por nombre.',
    'l_domainreportslist_general' => 'Ordenar informes por cantidad de datos mostrados en la sección General.',
    'l_domainreportslist_hosting' => 'Ordenar informes por cantidad de datos mostrados en la sección Hosting.',
    'l_domainreportslist_webusers' => 'Ordenar informes por cantidad de datos mostrados en la sección Usuarios web.',
    'l_domainreportslist_mailnames' => 'Ordene los informes por cantidad de datos mostrados en la sección Cuentas de correo.',
    'l_domainreportslist_maillists' => 'Ordenar informes por cantidad de datos mostrados en la sección Listas de correo.',
    'l_domainreportslist_databases' => 'Ordenar informes por cantidad de datos mostrados en la sección Bases de datos.',
    'l_domainreportslist_siteapps' => 'Ordenar informes por cantidad de datos mostrados en la sección Aplicaciones de sitio.',
    'l_domainreportslist_aspnetapps' => 'Ordenar diseños de informes por cantidad presentada en la sección Aplicaciones Web ASP.NET.',

    'l_dnszonelist_host' => 'Ordenar registros de zona DNS por host.',
    'l_dnszonelist_type' => 'Ordenar registros de zona DNS por tipo.',
    'l_dnszonelist_val' => 'Ordenar registros de zona DNS por valor.',
    'l_dnsnslist_name' => 'Ordene los registros DNS por servidor de nombres.',
    'l_dnsmasterlist_name' => 'Ordene los registros DNS por servidor principal.',

    'l_filelist_file_perms' => 'Ordenar archivos y directorios por permisos.',
    'l_filelist_type' => 'Ordenar archivos y directorios por tipo.',
    'l_filelist_name' => 'Ordenar archivos y directorios por nombre.',
    'l_filelist_size' => 'Ordenar archivos y directorios por tamaño.',
    'l_filelist_ch_date' => 'Ordenar archivos y directorios por fecha de modificación.',
    'l_filelist_user' => 'Ordenar archivos y directorios por usuario propietario.',
    'l_filelist_group' => 'Ordenar archivos y directorios por grupo propietario.',
    'l_filelist_file_perm' => 'Ordenar archivos y directorios por permisos.',

    'l_mailnameresponderattachmentslist_name' => 'Ordenar adjuntos por nombre.',
    'l_mailnameresponderattachmentslist_size' => 'Ordenar adjuntos por tamaño.',

    'l_mailnameresponderslist_status' => 'Ordenar respuestas automáticas por estado.',
    'l_mailnameresponderslist_name' => 'Ordenar respuestas automáticas por nombre.',

    'l_mailnameredirectslist_name' => 'Ordenar redireccionamientos por dirección.',

    'l_mailnameslist_cp_access' => 'Ordene las cuentas de correo por acceso al panel del cliente.',
    'l_mailnameslist_mailbox' => 'Ordene las cuentas de correo por uso de buzón.',
    'l_mailnameslist_redirect' => 'Ordene las cuentas de correo por uso de servicio de reenvío.',
    'l_mailnameslist_mailgroup' => 'Ordene las cuentas de correo por uso de grupos de correo.',
    'l_mailnameslist_mailresp' => 'Ordene las cuentas de correo por uso de respuestas automáticas.',
    'l_mailnameslist_spamfilter' => 'Ordenar cuentas de correo por uso del filtro antispam.',
    'l_mailnameslist_drweb' => 'Ordene las cuentas de correo por uso de filtración de virus.',
    'l_mailnameslist_name' => 'Ordene las cuentas de correo por nombre.',

    'l_mimetypeslist_name' => 'Ordene los tipos MIME por extensión.',
    'l_mimetypeslist_content' => 'Ordene los tipos MIME por tipo de contenido.',

    'l_sessionslist_type' => 'Ordenar sesiones por tipo de acceso.',
    'l_sessionslist_name' => 'Ordenar sesiones por nombre.',
    'l_sessionslist_ip_addr' => 'Ordenar sesiones por dirección IP.',
    'l_sessionslist_login_time' => 'Ordene las sesiones por fecha y hora de inicio de sesión.',
    'l_sessionslist_idle' => 'Ordenar sesiones por tiempo de inactividad.',


    'l_serviceslist_name' => 'Ordenar servicios por nombre.',
    'l_serviceslist_comp' => 'Ordenar servicios por nombre del componente.',

    'l_ippoollist_state' => 'Ordenar direcciones IP por estado.',
    'l_ippoollist_certificate' => 'Ordenar direcciones IP por certificado.',
    'l_ippoollist_type' => 'Ordenar direcciones IP por tipo.',
    'l_ippoollist_name' => 'Ordenar la lista por direcciones IP.',
    'l_ippoollist_hostings' => 'Ordenar direcciones IP por uso en cuentas de hosting.',

    'l_ipaddrlist_state' => 'Ordenar la lista de direcciones IP por estado.',
    'l_ipaddrlist_type' => 'Ordenar la lista de direcciones IP por tipo.',
    'l_ipaddrlist_name' => 'Ordenar la lista por direcciones IP.',
    'l_ipaddrlist_mask' => 'Ordenar la lista de direcciones IP por máscara.',
    'l_ipaddrlist_iface' => 'Ordenar la lista de direcciones IP por interfaz.',
    'l_ipaddrlist_clients' => 'Ordene la lista de direcciones IP por número de cuentas de usuario.',
    'l_ipaddrlist_hostings' => 'Ordenar la lista de direcciones IP por uso en cuentas de hosting.',

    'l_ipclientslist_name' => 'Ordenar usuarios por nombre.',
    'l_ipclientsaddlist_name' => 'Ordenar usuarios por nombre.',

    'l_protecteddirslist_non_ssl' => 'Ordenar directorios protegidos/no protegidos en el sitio No-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Ordenar directorios protegidos/no protegidos en el sitio SSL/TLS.',
    'l_protecteddirslist_name' => 'Ordenar por nombre del directorio.',
    'l_protecteddirslist_header_text' => 'Ordenar directorios protegidos por nombre del área.',

    'l_protecteddiruserslist_name' => 'Ordenar usuarios del directorio protegido por nombre de usuario.',

    'l_virtualdirslist_name' => 'Ordenar directorios virtuales por nombre.',
    'l_virtualdirslist_path' => 'Ordenar directorios virtuales por ruta.',
    'l_virtualdirslist_script_execute' => 'Ordenar directorios virtuales por permiso de ejecución.',
    'l_virtualdirslist_read' => 'Ordenar directorios virtuales por permiso de lectura.',
    'l_virtualdirslist_write' => 'Ordenar directorios virtuales por permiso de escritura.',
    'l_virtualdirslist_source' => 'Ordenar directorios virtuales por permiso de acceso al código de los scripts.',
    'l_virtualdirslist_browse' => 'Ordenar directorios virtuales por permiso de navegación.',




    'l_ipdomainslist_name' => 'Ordenar dominios por nombre.',

    'l_logfileslist_date' => 'Ordene los archivos de registro por fecha de modificación.',
    'l_logfileslist_name' => 'Ordene los archivos de registro por nombre.',
    'l_logfileslist_size' => 'Ordene los archivos de registro por tamaño.',
    'l_logfileslist_download' => 'Haga clic en el icono de disquete para descargar un archivo de registro.',
    'l_logfileslist_view' => 'Haga clic para ver el archivo de registro.',

    'l_servermailblockeddomainslist_name' => 'Ordenar entradas de la lista negra por nombre.',

    'l_servermailwhitelistlist_name' => 'Ordenar entradas de la lista blanca por nombre.',

    'l_eventhandlerslist_name' => 'Ordene los controladores de eventos por tipo de evento.',
    'l_eventhandlerslist_priority' => 'Ordene los controladores de eventos por prioridad.',
    'l_eventhandlerslist_user' => 'Ordene los controladores de eventos por nombre del usuario del sistema.',
    'l_eventhandlerslist_command' => 'Ordene los controladores de eventos por comando.',

    'l_skinslist_name' => 'Ordenar skins por nombre.',
    'l_skinslist_used' => 'Ordenar skins por uso.',
    'l_skinslist_author' => 'Ordenar skins por autor.',
    'l_skinslist_description' => 'Ordenar skins por descripción.',

    'l_dumpslist_date' => 'Ordenar archivos de backup por fecha de modificación.',
    'l_dumpslist_name' => 'Ordenar archivos de backup por nombre.',
    'l_dumpslist_size' => 'Ordenar archivos de backup por tamaño.',
    'l_dumpslist_info' => 'Vea la información del backup.',
    'l_dupmslist_download' => 'Haga clic para descargar el archivo de backup.',



    'l_siteappclientsaddlist_name' => 'Ordenar clientes por nombre.',
    'siteappclientsaddlist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar clientes.',
    'siteappclientsaddlist_show_all' => 'Vea todos los clientes.',


    'l_serversiteapppackageslist_name' => 'Ordenar por nombre del paquete.',
    'l_serversiteapppackageslist_version' => 'Ordenar por versión del paquete.',
    'l_serversiteapppackageslist_release' => 'Ordene por versión del paquete.',
    'l_serversiteapppackageslist_installation_number' => 'Ordenar por número de aplicaciones instaladas.',
    'l_serversiteapppackageslist_clients_number' => 'Ordenar por el número de clientes que pueden usar la aplicación web.',
    'l_serversiteapppackageslist_size' => 'Ordenar por tamaño del paquete.',
    'l_serversiteapppackageslist_description' => 'Ordenar por descripción del paquete.',
    'b_serversiteapppackageslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar paquetes.',
    'b_serversiteapppackageslist_show_all' => 'Vea todas las aplicaciones web disponibles.',
    'b_serversiteapppackageslist_install' => 'Instale la aplicación web en el dominio seleccionado.',
    'b_serversiteapppackageslist_remove' => 'Elimine las aplicaciones web seleccionadas del servidor.',



    'l_dsnlist_configured' => 'Ordenar DSN por estado de configuración.',
    'l_dsnlist_name' => 'Ordenar DSNs por nombre.',
    'l_dsnlist_description' => 'Ordenar DSNs por descripción.',







    'l_updateslist_name' => "Ordenar actualizaciones por nombre.",

    'l_ftpsessionslist_path' => "Ordenar sesiones FTP por ubicación del usuario.",
    'l_ftpsessionslist_domain' => 'Ordenar sesiones FTP por nombre de dominio.',
    'l_ftpsessionslist_file' => 'Ordenar sesiones FTP por nombre de archivo.',
    'l_ftpsessionslist_actions' => 'Ordenar sesiones FTP por estado.',
    'l_ftpsessionslist_speed' => 'Ordenar sesiones FTP por velocidad.',
    'l_ftpsessionslist_persent' => 'Ordene las sesiones FTP por progreso de la operación de transferencia de archivos.',
    'l_ftpsessionslist_ip_addr' => 'Ordenar sesiones FTP por dirección IP desde la que accede a la cuenta FTP.',
    'l_ftpsessionslist_name' => "Ordenar sesiones FTP por nombre de usuario de la cuenta FTP.",
    'l_ftpsessionslist_login_time' => 'Ordene las sesiones FTP por hora de inicio de sesión.',
    'l_ftpsessionslist_idle' => 'Ordenar sesiones FTP por tiempo de inactividad.',
    'l_ftpsessionslist_type' => 'Ordenar sesiones FTP por tipo de usuario.',

    'b_webdirs' => 'Administración de directorios web.',

    'b_dns__tabs_general' => 'Página de configuración general del DNS.',
    'sessions__tabs_soa_record' => 'Personalización de registros SOA.',
    'dns_soa' => 'En esta página puede personalizar la configuración de la zona DNS para el dominio actual.',

    'packages_preinstall' => 'Configuración de instalación de aplicación web.',

    'packages_info_server' => 'Viendo la información del paquete de aplicaciones.',
    'packages_info_domain' => 'Viendo la información del paquete de aplicaciones.',
    'b_to_packages_info' => 'Vuelva a la página de información del paquete.',
    'packages_install' => 'La instalación del paquete de aplicaciones.',

    'b_friend_domain_add' => 'Añada una dirección de sitio web a la lista de sitios web de confianza.',
    'b_friend_domain_remove' => 'Eliminar las direcciones de sitio web seleccionadas de la lista de sitios web de confianza.',

    'b_server_app_add' => 'Haga clic para ir a la página de instalación de aplicaciones de servidor.',
    'b_help_install' => 'Iniciar instalación de la aplicación.',
    'b_help_cancel' => 'Cancelar instalación de la aplicación.',
    'packages_reconfigure' => 'Reconfiguración de aplicación de servidor.',
    'packages_remove' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.',

    'b_packages_management' => 'Administración de aplicaciones del servidor',
    'packages_management' => 'Aquí puede instalar y eliminar aplicaciones de servidor del servidor.',
    'b_to_packages_management' => 'Vuelva a la página de administración de aplicaciones del servidor.',
    'packageslist_remove' => 'Haga clic para eliminar las aplicaciones de servidor seleccionadas del servidor.',

    'i_ftp_ses_type' => 'El último comando enviado por el cliente es TYPE.',
    'i_ftp_ses_pass' => 'El último comando enviado por el cliente es PASS.',
    'i_ftp_ses_noop' => 'El último comando enviado por el cliente es NOOP.',

    'firewall_main' => 'Administración del firewall.',
    'b_interfacelist_search' => 'Introduzca un patrón y haga clic para encontrar interfaces de red.',
    'b_interfacelist_show_all' => 'Vea todos los interfaz de red.',
    'l_interfacelist_enabled' => 'Ordenar por estado del firewall',
    'l_interfacelist_status' => 'Ordenar por estado del interfaz',
    'l_interfacelist_name' => 'Ordenar por nombre del interfaz',
    'l_interfacelist_type' => 'Ordenar por tipo de interfaz',
    'b_firewall__off' => 'Desactive el firewall en el interfaz.',
    'b_firewall__on' => 'Active el firewall en el interfaz.',
    'b_firewall__rule_add' => 'Añada una regla de firewall.',
    'b_firewall__reset' => 'Restablecer la configuración predeterminada del firewall.',
    'b_firewall__panic' => 'Active el modo pánico.',
    'b_rulelist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar reglas.',
    'b_rulelist_show_all' => 'Mostrar todas las reglas del firewall.',
    'b_rulelist_remove' => 'Eliminar las reglas seleccionadas.',
    'i_firewall_rule_true' => 'El firewall deja pasar los paquetes que coincidan con la regla.',
    'i_firewall_rule_false' => 'El firewall no deja pasar los paquetes que coincidan con la regla.',
    'b_to_firewall_interface' => 'Vuelva a la página del interfaz de red.',
    'b_to_firewall' => 'Vuelva a la página del firewall.',
    'i_firewall_true' => 'El firewall para esta interfaz de red está activado.',
    'i_firewall_false' => 'El firewall para esta interfaz de red está desactivado.',
    'i_firewall_connection_on' => 'La conexión de interfaz de red está activada.',
    'i_firewall_connection_off' => 'La conexión de interfaz de red está desactivada.',
    'firewall_interface' => 'Página de configuración del firewall para el interfaz de red seleccionado',
    'firewall_rule_edit' => 'Página de edición de regla del firewall',
    'l_rulelist_enable' => 'Ordenar reglas por estado de actividad',
    'l_rulelist_name' => 'Ordenar reglas por nombre',
    'l_rulelist_port' => 'Ordenar reglas por puerto',
    'i_farewall_general_false' => 'El firewall está desactivado. Haga clic en Habilitar para activar la protección del firewall.',

    'virtualdirs__remove_submit' => 'Haga clic para eliminar los directorios virtuales seleccionados. Los directorios físicos no serán eliminados.',

    'b_maillists__disabled_by_server' => 'El servidor de correo actual no soporta la gestión de listas de correo externas.',

    'b_set_skin' => 'Haga clic para que el skin actual sea el skin predeterminado de Plesk.',
    'set_skin__already_default' => 'El skin actual ya es el skin predeterminado de Plesk.',

    'i_custom_errors_add' => 'Introduzca la información necesaria y haga clic para añadir un mensaje de error personalizado.',

    'i_antivirus_off' => 'La protección antivirus no está activada para este buzón.',
    'i_antivirus_on' => 'La protección antivirus está activada para este buzón.',
    'i_antivirus_turn_pref' => 'Haga clic para configurar la protección antivirus.',
    'i_antivirus_turn_key' => 'La llave de licencia actual no soporta la protección antivirus.',
    'i_antivirus_turn_perm' => 'No tiene permisos para administrar el antivirus.',

    'l_mailnameslist_antivirus' => 'Ordenar por estado de la protección antivirus.',



    'b_dnsacllist_show_all' => 'Haga clic para ver todas las direcciones.',
    'b_dnsacllist_' => 'Haga clic para eliminar las direcciones seleccionadas.',
    'b_acl_add' => 'Haga clic para añadir una dirección a la ACL de transferencia de zona.',
    'dns_acl' => 'Esta página muestra la lista de todas las IP y direcciones de red para las cuales se permite la transferencia de zona.',
    'b_dnsacllist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar direcciones.',

    'i_antivirus_any' => 'La protección antivirus está activada para el correo entrante y saliente.',
    'i_antivirus_from' => 'La protección antivirus está activada para el correo saliente.',
    'i_antivirus_to' => 'La protección antivirus está activada para el correo entrante.',

    'i_ip_fail_no_interface' => 'No se encuentra el interfaz asociado con la dirección IP.',

    'b_test' => 'Compruebe la conexión.',

    'b_language_groups_add' => 'Añadir grupo de idiomas a la lista de idiomas de confianza.',
    'b_language_groups_del' => 'Eliminar grupo de idiomas de la lista de idiomas de confianza.',
    'b_locale_groups_add' => 'Añada el grupo de idiomas a la lista de idiomas de confianza.',
    'b_locale_groups_del' => 'Elimine el grupo de idiomas de la lista de idiomas de confianza.',
    'spam_trustednetworks_new' => 'Añada la red a la lista de redes de confianza.',
    'spam_trustednetworks_remove' => 'Elimine la red de la lista de redes de confianza.',


    'i_i_client_on' => 'Cuenta de cliente activa.',
    'i_i_client_off_by_admin' => 'Cuenta de cliente desactivada por el administrador.',


    'b_virtualdir_add_disabled' => 'La creación de directorios virtuales no está disponible.',

    'b_firewall__icmp_reset' => 'Volver a la configuración predeterminada.',
    'b_firewall__icmp_panic' => 'Activar el modo pánico.',
    'i_firewall_icmp_true' => 'La regla está activa.',
    'i_firewall_icmp_false' => 'La regla no está activa.',

    'l_icmpsettingslist_enabled' => 'Ordenar por estado de regla de firewall.',
    'l_icmpsettingslist_name' => 'Ordenar por nombre de la regla.',

    'icmpsettingslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar reglas.',
    'icmpsettingslist_show_all' => 'Vea todas las reglas.',

    'b_db_add_disabled' => 'La conexión a su servidor de base de datos no está configurada. Puede configurarla en la página Servidor->Base de datos.',

    'b_databases__change_server_passwd_disabled' => "Está usando el servidor interno de bases de datos de Plesk porque ha configurado la conexión con el puerto 8306. Es por este motivo que es necesario cambiar la contraseña en Configuración > Cambiar contraseña.",

    'b_traffic_at_domains' => 'Mostrando estadísticas de tráfico en los dominios del servidor.',
    'traffic_at_domains' => 'Estadísticas de tráfico para todos los dominios registrados en el sistema.',

    'firewall__general_on' => 'Active la protección del firewall.',
    'firewall__general_off' => 'Desactive la protección del firewall.',
    'firewall_icmp' => 'Configuración de firewall con protocolo ICMP.',

    'b_rdp_session__open_new' => 'Abra una nueva sesión de terminal.',

    'tsclient' => 'Configuración de sesión de terminal de escritorio remoto.',

    'l_dnsacllist_val' => 'Ordenar redes por valor.',
    'b_dnsacllist_remove' => 'Eliminar la red seleccionada de la lista de acceso.',

    'l_dnsmasterslist_ip' => 'Ordene los servidores DNS principales por dirección IP.',

    'site_app_pkgs_instances' => 'Viendo la información de las instancias de aplicación.',

    'dns_default' => 'Estableciendo las propiedades de la restauración de la zona DNS a través de la plantilla.',

    'removeDNS_acl' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.',

    'l_dsnlist_host' => 'Ordenar DSNs por nombre de host.',
    'l_dsnlist_driver' => 'Ordenar DSNs por nombre del controlador.',

    'b_defaultdoc_add' => 'Haga clic para añadir el archivo a la lista.',
    'b_defaultdoc_remove' => 'Haga clic para eliminar el/los archivo(s) seleccionado(s) de la lista.',
    'b_defaultdoc_up' => 'Haga clic para mover el documento seleccionado arriba en la lista.',
    'b_defaultdoc_down' => 'Haga clic para mover el documento seleccionado abajo en la lista.',

    'i_firewall_rule_set_false' => 'Haga clic para desactivar la filtración de mensajes que coincidan con la regla.',
    'i_firewall_rule_set_true' => 'Haga clic para activar la filtración de mensajes que coincidan con la regla.',

    'l_additionalkeylist_status' => 'Ordenar llaves por estado.',
    'i_additional_key_installed' => 'La llave está instalada en la aplicación.',
    'i_additional_key_not_installed' => 'La llave no está instalada en la aplicación.',

    'odbc_connection_config_excel' => 'Configuración de conexión ODBC para el driver de Microsoft Excel.',

    'b_interface_management' => 'Oculte o muestre varios elementos de Plesk.',
    'interface_management' => 'Oculte o muestre varios elementos de Plesk.',


    'visibility_adminonly' => 'Haga este control visible solo para el administrador.',
    'visibility_cancel' => 'Cancele la personalización de los controles en esta pantalla.',
    'visibility_control' => 'Haga clic para personalizar este control.',
    'visibility_customize' => 'Personalice controles individuales en esta pantalla.',
    'visibility_default' => 'Aplique la configuración predeterminada a este control.',
    'visibility_hide' => 'Oculte este control.',
    'visibility_hide_toolbar' => 'Oculte esta barra de herramientas.',
    'visibility_ok' => 'Guarde personalizaciones de controles en esta pantalla.',
    'visibility_reset_all' => 'Restablezca todos los controles de todas las pantallas a sus opciones predeterminadas.',
    'visibility_reset_screen' => 'Restablezca todos los controles de esta pantalla a sus opciones predeterminadas.',
    'visibility_show' => 'Mostrar este control.',

    'b_unhandlederror_showinfo' => 'Haga clic para ver información detallada acerca del error.',
    'b_unhandlederror_hideinfo' => 'Haga clic para ocultar la información adicional acerca del error.',
    'b_unhandlederror_submitticket' => 'Haga clic para informar del error al servicio de soporte.',
    'unhandlederror' => 'Error en la operación.',

    'permissions' => 'Establecimiento de permisos de archivo o carpeta.',
    'i_permissions_userlist_add' => 'Haga clic para añadir el grupo o usuario seleccionado a la lista para asignar permisos.',
    'i_permissions_userlist_add_disabled' => 'No se puede añadir el usuario o grupo seleccionado.',
    'i_permissions_userlist_del' => 'Haga clic para eliminar la entrada de permisos de la lista.',
    'i_permissions_userlist_del_disabled' => 'No se puede eliminar esta entrada de permisos.',

    'l_clienttrafficlist_client' => 'Ordenar dominios por nombre del propietario.',

    'permissions_advanced' => 'Establecimiento de permisos avanzados de archivo o carpeta.',
    'l_domainslist_client' => 'Ordenar dominios por nombre del propietario.',

    'l_updateslist_description' => 'Ordenar actualizaciones por descripción.',

    'b_aspdotnet__change_version' => 'Haga clic para cambiar la versión del framework.',
    'b_aspdotnet__change_version_disabled' => 'No se puede cambiar la versión del framework.',
    'aspdotnet_changeversion' => 'Cambiando versión de framework.',
    'to_aspdotnet' => 'Vuelva a la página de configuración de ASP.NET',

    'i_conn_strings_add' => 'Haga clic para añadir la cadena de conexión',
    'i_conn_strings_add_disabled' => 'Adición de cadenas de conexión no disponible.',
    'i_conn_strings_del' => 'Haga clic para eliminar la cadena de conexión.',
    'i_conn_strings_del_disabled' => 'Eliminación de cadenas de conexión no disponible.',

    'dns_rec_edit' => 'Edite un registro de recurso.',
    'b_dns_soa_default' => 'Haga clic para restaurar la configuración predeterminada de SOA.',
    'dns_acl_remove' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.',
    'dns_t' => 'Esta página muestra la plantilla de la zona DNS.',
    'b_dns_t_soa' => 'Configuración SOA.',
    'dns_t_rec_edit' => 'Edite un registro de recurso.',
    'dns_t_rec_remove' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para proceder con la eliminación. Haga clic en Cancelar para cancelar la eliminación.',
    'dns_t_default' => 'Restaure la plantilla de zona DNS.',
    'b_to_dns_t' => 'Vuelva a la lista de registros de plantilla DNS.',
    'b_dns_t_new_rec' => 'Haga clic para añadir un registro de recurso a la plantilla de zona DNS.',
    'b_dns_t_soa_set' => 'Aplique todos los cambios.',
    'b_dns_t_soa_default' => 'Haga clic para restaurar la configuración predeterminada de SOA.',
    'b_dns_t_default' => 'Haga clic para restaurar la configuración de la plantilla de zona DNS predeterminada.',
    'b_dns_t_on' => 'Activación de plantilla de zona DNS.',
    'b_dns_t_off' => 'Desactivación de plantilla de zona DNS.',

    'to_interface_management' => "Vuelva a la página de administración del interfaz.",
    'locales' => "Administre los idiomas de Plesk.",
    't_locales' => "Haga clic para administrar idiomas del interfaz.",
    't_skins' => "Haga clic para administrar skins.",
    't_interface_templates' => "Haga clic para gestionar las plantillas de interfaz.",
    'b_localeslist_remove' => "Elimine los paquetes de idioma seleccionados.",
    'b_localeslist_search' => "Introduzca un patrón de búsqueda y haga clic para buscar en los paquetes de idiomas.",
    'b_localeslist_show_all' => "Vea todos los paquetes de idioma instalados.",
    'i_locale_active_true' => "Idioma disponible para los usuarios.",
    'i_locale_active_att' => "Este idioma ya no está disponible para los usuarios porque se ha excedido el número máximo de idiomas permitidos.",
    'i_locale_active_false' => "Idioma no disponible para los usuarios.",
    'i_locale_set_active_true' => "Haga clic en este icono para que el idioma esté disponible para los usuarios.",
    'i_locale_set_active_false' => "Haga clic en este icono para que el idioma no esté disponible para los usuarios.",
    'i_locale_default_locale' => "El idioma predeterminado no puede deshabilitarse.",
    'l_localeslist_active' => "Ordenar por estado.",
    'l_localeslist_country' => "Ordenar por país.",
    'l_localeslist_lang' => "Ordenar por idioma.",
    'l_localeslist_name' => "Ordenar por código de idioma.",
    'l_localeslist_used' => "Ordenar por uso.",
    'b_locale_make_default' => "Seleccione un paquete de idioma y haga clic para que sea el paquete de idioma predeterminado.",
    'b_skin_make_default' => "Seleccione un skin y haga clic para establecerlo como predeterminado.",

    'wu_limits_exceeding' => "No puede crear usuarios web porque se ha excedido el número máximo de usuarios web soportados para este dominio.",

    'chowner_select' => 'Seleccione el propietario nuevo y haga clic en Siguiente para continuar.',
    'chowner' => 'Haga clic en Finalizar para confirmar la transferencia de la suscripción.',
    'b_chowner_back_to_clients' => 'Haga clic para volver a la pantalla anterior.',
    'b_chowner_back_to_domains' => 'Haga clic para volver a la pantalla anterior.',
    'b_chowner_next' => "Haga clic para proceder.",
    'b_chowner_finish' => "Haga clic para salir del asistente.",
    'b_chowner_finish_disabled' => 'No se puede transferir al propietario nuevo.',
    'b_change_domains_owner' => 'Transfiera suscripciones a otro propietario.',

    'b_clist__search_show' => 'Haga clic para mostrar el área de búsqueda.',
    'b_clist__search_hide' => 'Haga clic para ocultar el área de búsqueda.',

    'mail_setenable_off' => 'Esta prestación no es soportada por el servidor de correo.',
    'domain_aliases__status_ok' => 'El alias de dominio funciona correctamente.',

    'i_htype_sub_hst' => 'Subdominio en subcarpeta.',

    'i_no_relay_networks_add' => 'Añada una red a la lista de redes que no tienen restricciones de retransmisión.',
    'i_no_relay_networks_del' => 'Elimine una red de la lista de redes que no tienen restricciones de retransmisión.',
    'i_no_relay_networks_del_disabled' => 'No puede eliminar localhost de la lista de redes que no tienen restricciones de retransmisión.',
    'mail_antivirus' => 'Configuración del antivirus.',

    'dom_new_no_clients' => 'Antes de poder añadir dominios, es necesario crear una cuenta de cliente.',

    'dns_t_acl' => 'Configuración de la lista de control de acceso.',
    'b_dnszonetemplateacllist_search' => 'Introduzca un patrón de búsqueda y busque registros de plantilla de zona DNS.',
    'b_dnszonetemplateacllist_show_all' => 'Vea todas los registros de plantilla de zona DNS.',
    'b_dnszonetemplateacllist_remove' => 'Eliminar los registros de plantilla de zona DNS seleccionados.',
    'l_dnszonetemplateacllist_host' => 'Ordenar registros de plantilla de zona DNS por host.',
    'l_dnszonetemplateacllist_type' => 'Ordenar registros de plantilla de zona DNS por tipo.',
    'l_dnszonetemplateacllist_val' => 'Ordenar registros de plantilla de zona DNS por valor.',
    'l_dnszonetemplatelist_host' => 'Ordenar registros de plantilla de zona DNS por host.',
    'l_dnszonetemplatelist_type' => 'Ordenar registros de plantilla de zona DNS por tipo.',
    'l_dnszonetemplatelist_val' => 'Ordenar registros de plantilla de zona DNS por valor.',
    'b_dnszonetemplatelist_search' => 'Introduzca un patrón de búsqueda y busque registros de plantilla de zona DNS.',
    'b_dnszonetemplatelist_show_all' => 'Vea todos los registros de plantilla de zona DNS.',

    'b_filemanager__new_dir_disabled' => 'No se puede crear una carpeta en esta carpeta.',

    'site_apps_list_subdomain' => "Repositorio de aplicaciones del subdominio.",

    'dns_t_acl_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",

    'b_sapp_make_default' => "Hacer que la aplicación web seleccionada sea la predeterminada",

    'b_ftp_ctrl' => "Administre cuentas FTP adicionales bajo un dominio.",
    'ftp_ctrl' => "Gestionando cuentas FTP adicionales bajo el dominio.",
    'b_ftp_user_add' => "Haga clic para añadir una cuenta FTP.",
    'b_ftp_users_limit_reached' => "Se ha alcanzado el número máximo de cuentas FTP.",
    'ftp_user_edit' => "Configuración de cuenta FTP.",
    'l_ftpuserslist_name' => "Ordenar cuentas FTP por nombre.",
    'l_ftpuserslist_home' => "Ordenar cuentas FTP por directorio principal.",
    'ftp_users' => "Administre cuentas FTP adicionales bajo un dominio.",
    'ftpuserslist_search' => "Introduzca un patrón de búsqueda y busque cuentas FTP",
    'removeFtpUsers' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.",
    'to_ftp_ctrl' => "Vuelva a la página de administración de cuentas FTP.",

    'b_sysuserslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar usuarios del sistema.',
    'b_sysuserslist_show_all' => 'Mostrar todos los usuarios del sistema.',

    'b_sb_desktop' => "Descripción de las principales funciones de Presence Builder.",
    'b_sb_users' => "Administrar cuentas de usuario registradas en Presence Builder.",
    'b_sb_sites' => "Añadir y administrar distintos tipos de sitios Presence Builder.",
    'b_sb_server' => "Administración de Presence Builder.",
    'b_sb_logs' => "Vea registros de seguridad y sistema de Presence Builder.",

    'dns_recursion' => "Administración de la recursión DNS.",
    'b_dns_recursion_default' => "Haga clic para restaurar la configuración predeterminada de recursión DNS.",
    'b_dns_recursion_set' => "Haga clic para aplicar la nueva configuración de recursión DNS.",

    'subdom_hst_type_sel' => "Seleccione el tipo de hosting a configurar para el subdominio.",

    'b_dnszonetemplatelist_remove' => 'Elimine los registros de plantillas de zona DNS seleccionadas.',

    'dns_rec_remove' => 'Eliminación de los registros DNS seleccionados.',

    'b_spamassassin_train' => 'Entrenamiento del filtro antispam. Puntúe los mensajes de su buzón de correo como spam o correo deseado.',
    'spamassassin_train_view_message_source' => 'Haga clic para ver la fuente del mensaje.',
    'b_spamassassintrainlist_search' => 'Busque mensajes que contengan la cadena especificada en el campo de Asunto o De.',
    'b_spamassassintrainlist_show_all' => 'Mostrar todos los mensajes en su buzón.',
    'b_spamassassintrainlist_remove' => 'Elimine los mensajes seleccionados del buzón.',
    'l_spamassassintrainlist_class' => 'Ordenar mensajes por tipo.',
    'l_spamassassintrainlist_learned' => 'Ordenar por mensajes aprendidos y no aprendidos.',
    'l_spamassassintrainlist_subject' => 'Ordenar mensajes por asunto.',
    'l_spamassassintrainlist_from' => "Ordenar mensajes por remitente.",
    'l_spamassassintrainlist_date' => 'Ordenar mensajes por fecha.',

    'i_wu_open_help' => "Haga clic para abrir la página de usuario web en el navegador.",


    'b_sa_forget' => "Eliminar toda la información memorizada previamente acerca de los mensajes seleccionados de la base de datos de filtro antispam.",
    'b_sa_learn_as_nonspam' => "Memorice los mensajes seleccionados como no spam.",
    'b_sa_learn_as_spam' => "Memorice los mensajes seleccionados como spam.",

    'i_i_client_off_expired' => "El periodo de validez para esta cuenta de cliente ha expirado.",

    'ip_aliasing_hosting' => 'Vea los dominios alojados o redireccionados desde esta dirección IP',

    'i_antivirus_turn_install' => 'El antivirus no está instalado o no está configurado correctamente.',
    'i_trusted_networks_add' => "Añadir una red a la lista de redes de confianza",
    'i_trusted_networks_del' => "Eliminar una red de la lista de redes de confianza",

    'b_dom_site_builder' => "Haga clic para ejecutar el asistente de Presence Builder.",

    'b_ftp_users_no_permission' => "No tiene permisos para administrar cuentas FTP adicionales.",

    // Plesk 8 keys

    'b_dashboard' => "Vaya a la página principal.",
    'b_wizard_prev' => "Vuelva al paso anterior del asistente.",
    'b_wizard_next' => "Vaya al siguiente paso del asistente.",
    'b_finish' => "Aplicar los cambios realizados en esta pantalla y salir del asistente.",
    'b_search' => "Busque clientes, dominios y cuentas de correo.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Seleccione una plantilla de interfaz y haga clic para establecerla como predeterminada.',
    'interface_template_upload' => 'Cargue su plantilla de interfaz.',
    'interface_clients' => 'Lista de los clientes que usan esta plantilla de interfaz.',
    'b_to_interface_clients' => 'Vuelva a la lista de clientes que usan esta plantilla de interfaz.',
    'interface_clients_add' => 'Indique los clientes que deberían usar esta plantilla de interfaz.',
    'interface_clients_remove' => 'Indique los clientes que no deberían usar esta plantilla de interfaz.',
    'interface_templates_remove' => "Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminarla. Haga clic en Cancelar para cancelar la eliminación.",

    // services management
    'b_service_showall' => 'Vea todos los servicios.',
    'b_service_hideall' => "Oculte todos los servicios.",
    'b_service_start' => "Inicie los servicios seleccionados.",
    'b_service_stop' => "Detenga los servicios seleccionados.",
    'b_service_restart' => "Reinicie los servicios seleccionados.",
    'b_service_disable' => "Desactive los servicios seleccionados.",
    'b_service_manual' => "Seleccione inicio manual para los servicios seleccionados.",
    'b_service_auto' => "Seleccione el inicio automático para los servicios seleccionados.",
    'i_serv_group_on' => 'Todos los servicios del grupo están en ejecución.',
    'i_serv_group_none' => 'Algunos de los servicios del grupo están desactivados o detenidos.',
    'i_serv_group_off' => 'Todos los servicios del grupo están desactivados o detenidos.',
    'i_serv_key_disabled' => 'Servicio desactivado.',
    'l_serviceslist_startup' => 'Ordenar servicios por tipo de inicio.',

    // php4v5
    'php' => "Vea y edite la configuración PHP para el directorio virtual actual.",
    'php_changeversion' => "Configuración PHP del directorio actual.",
    'php_dom' => "Edite la configuración PHP del dominio.",
    'php_subdom' => "Edite la configuración PHP del subdominio.",
    'php_changeversion_dom' => "Configuración PHP del dominio.",
    'php_changeversion_subdom' => "Configuración PHP del subdominio.",

    // mass mail
    'l_massmailtemplateslist_name' => "Ordenar plantillas de mensaje de email masivo por nombre",
    'l_massmailtemplateslist_receivers' => "Ordenar plantillas de mensaje de email masivo por destinatario",
    'l_massmailtemplateslist_created' => "Ordenar plantillas de mensaje de email masivo por autor",
    'l_massmailtemplateslist_crdate' => "Ordenar plantillas de mensaje de email masivo por fecha de creación",
    'b_massmailtemplateslist_remove' => 'Eliminar plantillas seleccionadas',
    'b_new_mass_mail_template' => 'Añadir una plantilla de mensaje de email masivo',
    'b_massmail_send' => "Enviar email a todos los destinatarios seleccionados",

    // Other
    '__max_odbc_num_reached' => "Se ha alcanzado el límite de conexiones ODBC.",
    'learn_more' => "Más información acerca de esta prestación nueva.",
    'try_new_feature' => "!Pruebe esta nueva prestación!",
    'whats_new_full' => "Una descripción detallada de las prestaciones nuevas y los cambios implementados en esta versión.",
    'l_dumpslist_comments' => "Ordenar archivos de backup por comentarios",
    'l_mailnameslist_client' => 'Ordene las cuentas de correo por nombre del cliente.',
    'l_mailnameslist_domain' => 'Ordene las cuentas de correo por nombre de dominio.',
    'interface_templates' => 'Administración de plantillas de interfaz.',
    'l_domainslist_domainaliases' => "Ordenar dominios por alias de dominio.",
    'b_show_domainaliases' => "Vea los alias de dominio.",
    'b_hide_domainaliases' => "Oculte los alias de dominio.",
    'b_additional_key_update' => 'Actualice una llave adicional.',
    'b_additional_key_is_install' => 'Instale una llave adicional.',
    'b_additional_key_revert' => 'Revierta a la llave adicional anterior.',
    'b_additional_key_revert_not_avaible' => 'No hay ninguna clave adicional instalada.',
    'additional_key_revert' => 'Para revertir la llave, seleccione la casilla para confirmar la operación y haga clic en ACEPTAR.',
    'l_additionalkeyslist_key_name' => 'Ordenar llaves de licencia adicionales por nombre.',
    'l_additionalkeyslist_status' => 'Ordenar llaves de licencia adicionales por estado.',
    'b_quick_search' => 'Vea la lista de elementos que coinciden con el criterio de búsqueda.',
    'i_domain_sitebuilder_disabled' => "El soporte de Presence Builder está desactivado para este dominio.",
    'i_subdomain_sitebuilder_disabled' => "El soporte de Presence Builder está desactivado para este subdominio.",
    'i_subdomain_sitebuilder_wizard' => "Vaya al asistente de Presence Builder para este subdominio.",
    'i_domain_sitebuilder_wizard' => "Vaya al asistente de Presence Builder para este dominio.",
    'b_default_db_user' => "Use las credenciales del usuario de la base de datos seleccionado para acceder al interfaz de administración de la base de datos.",
    'sitebuilder_page' => 'Ahora está trabajando en la ventana de Presence Builder. Para más información, consulte la documentación de Presence Builder.',
    'removeFpseUsers' => 'Seleccione la casilla para confirmar la eliminación y haga clic en ACEPTAR para eliminar. Haga clic en Cancelar para cancelar la eliminación.',
    'b_massmailtemplateslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar plantillas de mensajes de email masivo.',
    'b_massmailtemplateslist_show_all' => 'Muestre todas las plantillas de mensaje de email masivo.',
    'b_insert' => 'Haga clic para introducir datos de la plantilla seleccionada al mensaje de email masivo',
    'b_mass_mail_remove' => 'Haga clic para eliminar las plantillas de mensajes de email masivos seleccionadas.',
    'i_firewall_general_false' => 'El firewall está desactivado',
    'i_firewall_general_true' => 'El firewall está activado',
    'i_spamfilter_turn_install' => 'El filtro antispam no está instalado.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Añada un servidor de bases de datos.',
    'db_servers' => 'Administración del servidor de base de datos.',
    'db_server_edit' => 'Propiedades del servidor de base de datos.',
    'db_server_databases' => 'Bases de datos alojadas en el servidor seleccionado.',
    'b_db_hosting_prefs' => 'Configuración de hosting de base de datos.',

    'database_server__host_link' => 'Vea o modifique las propiedades del servidor de bases de datos.',
    'database_server__dbcount_link' => 'Administre las bases de datos alojadas en este servidor.',
    'database_server__db_webadmin' => 'Acceda a este servidor a través de DB Webadmin.',
    'database_server__status_no_error' => 'El último intento de conexión a este servidor ha sido correcto.',
    'database_server__status_connection_failed' => 'El último intento de conexión a este servidor ha fallado debido a problemas de red.',
    'database_server__status_permission_denied' => 'Durante el último intento de conexión a este servidor, se denegó el acceso. Verifique las credenciales del administrador para el servidor.',
    'database_server__status_other_error' => 'Se ha producido un error en el último intento de conexión a este servidor.',
    'database_server__status_credentials_not_set' => "Proporcione unas credenciales de administrador válidas para que Plesk pueda conectarse a este servidor.",
    'database_server_databases__name_link' => 'Haga clic para ver o modificar los usuarios de esta base de datos.',

    'b_databaseserverlist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar servidores de bases de datos.',
    'b_databaseserverlist_show_all' => 'Mostrar todos los servidores de bases de datos',
    'b_databaseserverlist_remove' => 'Eliminar servidores de bases de datos seleccionados',
    'l_databaseserverlist_last_error' => 'Ordenar servidores por estado.',
    'l_databaseserverlist_type' => 'Ordenar servidores por tipo.',
    'l_databaseserverlist_host' => 'Ordenar servidores por nombre de host.',
    'l_databaseserverlist_port' => 'Ordenar servidores por número de puerto.',
    'l_databaseserverlist_version' => 'Ordenar servidores por versión.',
    'l_databaseserverlist_dbcount' => 'Ordenar servidores por número de bases de datos.',

    'b_databaseserverdatabaselist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar bases de datos.',
    'b_databaseserverdatabaselist_show_all' => 'Mostrar todas las bases de datos',
    'b_databaseserverdatabaselist_remove' => 'Eliminar bases de datos seleccionadas',
    'l_databaseserverdatabaselist_name' => 'Ordenar bases de datos por nombre.',
    'l_databaseserverdatabaselist_domain' => 'Ordenar bases de datos por dominio.',
    'l_databaseserverdatabaselist_client' => 'Ordenar bases de datos por cliente.',

    'b_database_servers' => 'Administre servidores de bases de datos.',
    'l_servermailblockeddomainslist_action' => 'Ordenar entradas de la lista negra por acción.',
    'db_server_change_password' => 'Cambie la contraseña del administrador del servidor de base de datos',
    'to_db_servers' => 'Vuelva a la administración de servidores de base de datos',
    'to_db_server_databases' => 'Vuelva a la administración de la base de datos',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Ordenar direcciones IP por la habilidad de usar FTP mediante SSL/TLS',
    'l_dnsnslist_ns' => 'Ordene los registros DNS por servidor de nombres.',
    'b_db_preferences' => 'Cambiar parámetros de conexión de la base de datos',
    'b_db_change_passwd' => "Cambiar la contraseña del administrador de la base de datos",
    'b_disabled_hosting' => 'Esta prestación no está disponible porque el hosting físico no está configurado',
    'net_apps' => 'Administrar aplicaciones web ASP.NET 1.1',
    'site_apps' => "Administrar aplicaciones web estándar",

    'i_sapp_ssl' => 'La aplicación web está instalada en un directorio protegido mediante SSL/TLS.',
    'i_sapp_non_ssl' => 'La aplicación web está instalada en un directorio no protegido mediante SSL/TLS.',
    'b_default_cert' => 'Usar el certificado seleccionado para proteger las conexiones a los sitios web nuevos.',
    'b_setup_cp' => 'Usar el certificado seleccionado para proteger las conexiones a Plesk',
    'sitepackage_install_agreement' => 'Contrato de licencia de la aplicación web.',
    'sitepackage_install_config' => 'Configuración de instalación de aplicación web.',
    'b_to_actionlog' => 'Vuelva al registro de acciones',

    //

    'l_sysuserslist_name' => 'Ordene los usuarios del sistema por nombre.',
    'ippool__submit_remove' => 'Haga clic para eliminar direcciones IP del grupo de direcciones IP',

    // 8.3



    'additional_key_update' => 'Estado de recuperación o actualización de la llave adicional',
    'admin_alias_password_update' => 'Confirmar cambio de contraseña',
    'b_install' => 'Instalar aplicación web',
    'removeTasks' => "Confirme la eliminación de las tareas seleccionadas y haga clic en ACEPTAR",


    'b_apsapplicationslist_remove' => 'Eliminar las aplicaciones seleccionadas.',

    'b_apsapplicationslist_show_all' => 'Mostrar todos los paquetes de aplicación web disponibles',
    'b_apsapplicationslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar paquetes de aplicación web.',

    'i_maillist_export' => 'Exportar lista de correo a un archivo de texto',

    'sapp__no_license_key' => 'No puede crear paquetes de aplicaciones hasta que haya añadido una licencia al repositorio de llaves de licencia',

    'b_license_key_remove' => 'Haga clic para eliminar la llave de licencia.',
    'l_apsdomainapplicationitemslist_name' => 'Ordenar por nombre de la aplicación web.',
    'l_apsdomainapplicationitemslist_version' => 'Ordenar por versión de la aplicación web.',
    'l_apsdomainapplicationitemslist_release' => 'Ordene por número de versión de la aplicación web.',
    'l_apsdomainapplicationitemslist_license' => 'Ordene por descripción de la llave de licencia.',
    'l_apsdomainapplicationitemslist_left' => 'Ordenar por número de veces que puede instalar la aplicación web.',
    'l_apsdomainapplicationitemslist_description' => 'Ordenar por descripción de aplicación web.',
    'b_apsdomainapplicationitemslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar aplicaciones web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Mostrar todas las aplicaciones web disponibles.',
    'b_apsdomainapplicationitemslist_install' => 'Instale la aplicación en el dominio seleccionado.',

    'fi-attach' => 'Indique la cuenta global a la que desea conectarse.',
    'fi-detach' => 'Confirme la desconexión de la cuenta local actual de una cuenta global y haga clic para desconectar',
    'fi-update' => 'Actualizar la configuración de la cuenta global',
    'b_fi_change_passwd' => 'Cambiar la contraseña de la cuenta global',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Copiar contenidos de la base de datos',
    'dbbackup__repository_button_conhelp' => 'Ver la lista de archivos de backup de la base de datos y restaurar el contenido de la misma usando el backup',
    'dbbackup__backup_now_btn_c' => 'Haga clic para iniciar el backup del contenido de la base de datos',
    'dbbackup_backup_now_btn' => 'Copiar contenidos de la base de datos',
    'dbbackup_upload_btn' => 'Cargar archivo de backup y restaurar el contenido de la base de datos',
    'dbbackup__restore_button_c' => 'Restaure la base de datos seleccionada usando un backup',
    'dbbackup__restore_backup_btn_c' => 'Restaure la base de datos usando el archivo de backup.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparar usuario huérfano de la base de datos',
    'dbbackup__upload_backup_btn_c' => 'Cargar el archivo backup',
    'dbbackup__permission_denied' => 'No dispone del permiso necesario para realizar backups y restauraciones de bases de datos.',
    'dbbackup_no_default_user' => 'No se puede realizar un backup o restauración de la base de datos porque no se le ha asignado ninguna cuenta de usuario predeterminada.',
    'dbbackup_server_backup_not_configured' => 'Las opciones de backup de base de datos no están configuradas en el servidor.',

    // RESELLERS
    'b_resellers' => 'Administrar cuentas de revendedor',
    'b_resellerslist_remove' => "Elimine las cuentas de revendedor seleccionadas.",
    'b_resellerslist_search' => "Busque en las cuentas de revendedor.",
    'b_resellerslist_show_all' => "Mostrar todas las cuentas de revendedor.",
    'l_resellerslist_traffic' => "Ordenar por uso de tráfico.",
    'l_resellerslist_disk_space' => "Ordenar por uso de espacio en disco.",
    'l_resellerslist_clients' => "Ordenar por número de cuentas de cliente.",
    'l_resellerslist_date' => "Ordenar por fecha de creación de la cuenta.",
    'l_resellerslist_cname' => "Ordene por nombre de la empresa.",
    'l_resellerslist_name' => "Ordenar por nombre del revendedor.",
    'l_resellerslist_status' => "Ordenar por estado de la cuenta (suspendida o activa).",
    'l_resellerslist_resource' => "Ordenar por criterio de uso de recursos (en sobreuso o no en sobreuso).",
    'b_adminresellertrafficlist_show_all' => 'Mostrar todas las cuentas de revendedor',
    'b_adminresellertrafficlist_search' => 'Indique un patrón de búsqueda y haga clic para encontrar cuentas de revendedor',
    'l_adminresellertrafficlist_name' => "Ordenar por nombre del revendedor.",
    'l_adminresellertrafficlist_used' => "Ordenar por uso.",
    'l_adminresellertrafficlist_limit' => "Ordenar por límite de tráfico.",
    'l_adminresellertrafficlist_avail' => 'Ordenar por cantidad de tráfico disponible.',
    'l_adminresellertrafficlist_ubar' => 'Ordenar por cantidad de tráfico usado.',
    'i_reseller_on' => "Esta cuenta de usuario está activa.",
    'i_reseller_off_by_admin' => "Esta cuenta de usuario ha sido suspendida por el proveedor de servicios.",
    'i_reseller_off_by_parent' => "Esta cuenta de usuario ha sido suspendida por el proveedor de servicios.",
    'i_reseller_off_by_expired' => "El periodo de suscripción para esta cuenta de usuario ha expirado.",
    'i_reseller_off_backup_restore' => "Esta cuenta de usuario ha sido suspendida temporalmente para finalidades de backup o restauración de datos.",
    'i_reseller_off' => "Esta cuenta de usuario ha sido suspendida.",
    'i_reseller_ok' => "El uso de recursos del revendedor está dentro de los límites.",
    'i_reseller_!' => "El uso de recursos del revendedor excede los límites.",
    'i_reseller_cp_access_on' => "El revendedor puede acceder a Plesk.",
    'i_reseller_cp_access_off' => "El revendedor no puede acceder a Plesk.",
    'i_click_to_reseller_on_off' => "Haga clic para suspender o activar esta cuenta de usuario.",
    'i_click_to_report' => "Haga clic para ver un informe de uso resumido.",
    'i_click_to_reseller_cp_access_on_off' => "Haga clic para permitir o prohibir el acceso a Plesk al revendedor.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Descarte cualquier cambio y vuelva a la página anterior.',
    'b_upgradeClients__submit_upgrade' => 'Haga clic para convertir cuentas de cliente a cuentas de revendedor.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Descarte cualquier cambio y vuelva a la página anterior.',
    'b_upgradeDomainUser__submit_upgrade' => 'Haga clic para convertir cuentas de administrador de dominio a cuentas de cliente.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Ordenar por tipo de cuenta.",
    'l_adminclienttrafficlist_name' => "Ordenar por nombre de usuario.",
    'l_adminclienttrafficlist_owner' => "Ordenar por propietario.",
    'l_adminclienttrafficlist_personal' => "Ordenar por cantidad de tráfico usado por los dominios del revendedor.",
    'l_adminclienttrafficlist_clients' => "Ordenar por cantidad de tráfico usado por los clientes.",
    'l_adminclienttrafficlist_limit' => "Ordenar por límites de uso de recursos.",
    'l_adminclienttrafficlist_avail' => "Ordenar por cantidad de recursos disponibles.",
    'l_adminclienttrafficlist_ubar' => "Ordenar por cantidad de recursos usados.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Ordenar por criterio de uso de recursos (sobreuso/no sobreuso).",
    'l_clientslist_owner' => 'Ordenar cuentas de cliente por propietario del cliente',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Ordenar dominios por propietario.',
    'l_domainslist_disk_space' => 'Ordenar dominios por uso de espacio en disco.',

    //APS Catalog
    'b_hide_updates' => "Oculte las actualizaciones.",
    'b_show_updates' => "Muestre las actualizaciones.",
    'b_add_to_vault' => "Añada las aplicaciones seleccionadas al Application Vault.",

    'b_backup_cancel_creating' => 'Haga clic para cancelar la creación del backup y volver a la página anterior.',

    // new and unsorted
    'b_to_server_interface' => "Vuelva a la lista de skins disponibles.",
    'b_skin_edit' => "Edite la descripción de un skin.",
    'b_to_phosting_setup' => "Vuelva a la configuración de hosting.",
    'l_personaltrafficlist_name' => "Ordenar por nombre de dominio.",
    'l_personaltrafficlist_owner' => "Ordenar por propietario.",
    'l_personaltrafficlist_used' => "Ordenar por cantidad de tráfico usado.",
    'l_personaltrafficlist_clients' => "Ordenar por cantidad de tráfico usado por los clientes.",
    'l_personaltrafficlist_limit' => "Ordenar por límites de uso de recursos.",
    'l_personaltrafficlist_avail' => "Ordenar por cantidad de recursos disponibles.",
    'l_personaltrafficlist_ubar' => "Ordenar por cantidad de recursos usados.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Guarde la configuración de hosting.",
    'b_downgradeResellers__submit_downgrade' => "Haga clic para completar la operación.",
    'b_rs_pool_add' => "Asigne direcciones IP al revendedor.",
    'b_cl_pool_add' => "Asigne direcciones IP al cliente.",
    'b_ippoolManager__no_available_ips' => "En el grupo de direcciones IP no existe ninguna dirección IP vacante.",
    'b_ip_already_added_to_all_clients' => "Esta dirección IP ya está presente en los grupos de direcciones IP de todos los usuarios.",
    'i_click_to_client_on_off' => 'Haga clic para suspender o activar esta cuenta de usuario.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Cambie el nombre de host del servidor.',
    'b_setup_firewall_conhelp' => 'Configure el firewall para proteger el servidor.',
    'b_setup_firewall_none_available_conhelp' => 'Funcionalidad firewall no disponible: firewall no instalado.',
    'b_manage_firewall_rules_conhelp' => 'Cree, edite y elimine reglas del firewall.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Funcionalidad firewall no disponible: firewall no instalado.',
    'b_select_dns_server_conhelp' => 'Seleccione el software de servidor DNS que debería utilizar el servidor y ser gestionado por Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'No hay ningún otro servidor DNS disponible.',
    'b_soa_records_template_conhelp' => 'Configure registros SOA que se usarán como plantilla cuando se cree una zona DNS para los dominios.',
    'b_dns_recursion_conhelp' => 'Configure las opciones de recursión DNS que se usarán como plantilla cuando se cree una zona DNS para los dominios.',
    'b_restrict_creation_of_subzones_conhelp' => "Restrinja la creación de subzonas DNS en súper zonas DNS de otros usuarios",
    'b_select_mssqlwebadmin_conhelp' => 'Seleccione el software MS SQL WebAdmin que debería usarse para gestionar bases de datos MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'No hay ningún otro programa MS SQL WebAdmin disponible.',
    'b_select_mailserver_conhelp' => 'Seleccione el software de servidor de correo que debería utilizar el servidor y ser gestionado por Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'No hay ningún otro servidor de correo disponible.',
    'b_select_antivirus_conhelp' => 'Seleccione el software antivirus que debería utilizar el servidor y ser gestionado por Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'No hay ningún otro programa antivirus disponible.',
    'b_virus_protection_settings_conhelp' => 'Configure las opciones de la protección antivirus a nivel del servidor.',
    'b_select_spamfilter_conhelp' => 'Seleccione el software de filtración de spam que debería utilizar el servidor y ser gestionado por Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'No existe ningún otro programa de filtración de spam disponible.',
    'b_select_webmail_conhelp' => 'Seleccione el software de webmail que debería ponerse a disposición de los usuarios de email.',
    'b_select_webmail_none_available_conhelp' => 'No hay disponible ningún otro programa de webmail.',
    'b_server_statistics_settings_conhelp' => 'Seleccione qué debe incluirse en los cálculos de las estadísticas a nivel de servidor.',
    'b_select_ssl_certificate_conhelp' => 'Seleccione el certificado SSL/TLS a usar para proteger su dominio.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Para poder acceder a esta prestación, es necesario disponer de hosting web.',
    'b_select_web_statistics_conhelp' => 'Seleccione el software de estadísticas web que debería estar a disposición de los propietarios de dominio.',
    'b_select_web_statistics_none_available_conhelp' => 'No hay ningún otro programa de estadísticas web disponible.',
    'b_interface_management_conhelp' => 'Configure varias opciones del interfaz de Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Vea y cambie la configuración de su cuenta.',
    'b_dns_soa_records_conhelp' => 'Vea y edite los registros SOA del DNS para su dominio.',
    'b_task_scheduler_settings_conhelp' => 'Configure el programador de tareas para su dominio.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Para acceder a esta prestación, es imprescindible disponer de hosting web.',
    'b_web_users_scripting_conhelp' => 'Permita o prohíba el uso de scripts a usuarios web.',
    'b_web_statistics_conhelp' => 'Vea las estadísticas de visitas para su dominio.',
    'b_log_rotation_settings_conhelp' => 'Configure la rotación de registros en su dominio.',

    // navbar
    'b_mailnames' => 'Vaya a la lista de cuentas de correo.',
    'b_applications' => 'Vaya a la lista de aplicaciones web.',
    'b_settings' => 'Configure múltiples parámetros.',

    'b_adminclienttrafficlist_show_all' => 'Vea todas las cuentas de cliente.',
    'b_adminclienttrafficlist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar cuentas de cliente.',

    // billing
    'l_clientslist_balance' => 'Ordenar las cuentas de usuario por saldo',
    'l_resellerslist_balance' => 'Ordenar las cuentas de usuario por saldo',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar destinatarios de virus',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Vea todos destinatarios de virus.',
    'b_servermailstatisticsvirusviruseslist_search' => 'Introduzca un patrón de búsqueda y haga clic para encontrar virus',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Vea todos los virus',

    // templates
    'i_tmpl__shared_template' => 'Esta plantilla ha sido creada por su proveedor de hosting. Usted puede usarla, ya que su proveedor de hosting está compartiéndola.',
    'i_tmpl__owned_template' => 'Esta plantilla ha sido creada por usted. Esta puede ser usada por usted y sus usuarios, si así lo permite.',

    // reseller
    'i_client_is_reseller' => 'Este usuario es un revendedor.',

    // atis






    'b_sh_ip_add' => 'Añadir dirección IP a la lista de direcciones IP compartidas',
    'b_sh_ip_del' => 'Eliminar dirección IP de la lista de direcciones IP compartidas',

    'b_icmpsettingslist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar reglas de firewall de protocolo ICMP.',
    'b_icmpsettingslist_show_all' => 'Vea todas las reglas de firewall de protocolo ICMP disponibles.',

    // new

    'b_longtasklist_remove' => 'Eliminar tareas en segundo plano seleccionadas.',
    'b_longtasklist_search' => 'Introduzca un patrón de búsqueda y haga clic para buscar tareas en segundo plano.',
    'b_longtasklist_show_all' => 'Vea todas las tareas en segundo plano.',
    'l_longtasklist_name' => 'Ordenar tareas en segundo plano por nombre de la tarea.',
    'l_longtasklist_owner' => 'Ordenar tareas en segundo plano por propietario de la tarea.',
    'l_longtasklist_status' => 'Ordenar tareas en segundo plano por estado de la tarea.',
    'l_longtasklist_start_time' => 'Ordenar tareas en segundo plano por hora de inicio.',
    'l_longtasklist_finish_time' => 'Ordenar tareas en segundo plano por hora de finalización.',
];