<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => '現在利用できない機能です',
    'b_disabled_by_key' => 'ライセンスキーの制限により利用できません',
    'b_accept' => "{$PROD_NAME} を使用するにはこのライセンス契約に同意していただく必要があります。",
    'b_action_log' => 'アクションログ設定',
    'b_add_ip' => "顧客の IP プールに IP アドレスを追加します。",
    'b_adm_skeleton' => '仮想ホストテンプレートを管理',

    'b_autoinstallerreleaseslist_search' => '検索パターンを入力してクリックし、リリースを検索する',
    'b_autoinstallerreleaseslist_show_all' => 'すべてのリリースを表示します。',

    'b_autoinstallercomponentslist_search' => '検索パターンを入力してクリックし、コンポーネントを検索する',
    'b_autoinstallercomponentslist_show_all' => 'すべてのコンポーネントを表示します。',
    'b_auto-updates' => "Plesk またはそのコンポーネントを更新します。",

    'b_blocked_domains' => 'ブラックリストを管理',
    'b_blocked_domain_add' => 'ブラックリストにエントリを追加します。',
    'b_codepage_change' => 'コードページを変更します。',
    'b_configure_maillists' => 'メーリングリストインストール後の構成',
    'b_configure_odbc' => 'ODBC DSN 構成',
    'b_crontablist_cancel' => 'タスクの削除をキャンセルします。',
    'b_crontablist_show_all' => 'すべてのタスクを表示します。',
    'b_clienttrafficlist_search' => 'ドメインをサーチするには、検索文字列を入力してボタンをクリックしてください',
    'b_clienttrafficlist_show_all' => 'すべてのドメインを表示します。',
    'b_comp_info' => 'コンポーネント情報',
    'b_decline' => "ライセンスを却下すると、{$PROD_NAME} を使用できなくなります。",
    'b_dumps_list' => 'データのバックアップおよび復元',
    'b_dumps_list_disabled' => 'このサービスは現在利用できません - バックアップユーティリティがインストールされていません',
    'b_add_ip_for_clients' => "この IP アドレスの所有者を追加します。",
    'b_anonymous_ftp' => 'ドメインに匿名 FTP をセットアップします。',
    'b_attach_add' => '添付ファイルを追加します。',
    'b_attach_remove' => '添付ファイルを削除します。',
    'b_backup_ok' => 'バックアップが完了しました。 クリックすると、ドメインバックアップファイルリポジトリに移動します。',
    'b_cancel' => 'すべての変更を破棄して、前のページに戻ります。',
    'b_card' => '個人情報を編集します。',
    'b_clean_log' => 'ログを消去します。',
    'b_cl_skeleton' => '仮想ホストテンプレートを管理',
    'b_domain_restore' => 'バックアップファイルからドメインを復元します。',
    'b_domain_user' => 'ドメイン管理者のアクセスを許可し、設定します。',
    'b_domain_alias_add' => 'ウェブサイトの追加ドメイン名を設定します。',
    'b_domain_aliases_limit_reached' => 'ドメインエイリアスの上限数に達しました',
    'b_do_backup' => 'ドメインをバックアップします。この処理中、顧客パネルではドメイン管理機能を利用できません。',
    'b_create_client_back' => '推奨されたパラメータを破棄し、前のページに戻ります。',
    'b_create_client_update' => '推奨されたパラメータを適用し、顧客作成に進みます。',
    'b_create_domain_back' => '推奨されたパラメータを破棄し、前のページに戻ります。',
    'b_create_domain_update' => '推奨されたパラメータを適用し、ドメイン作成に進みます。',
    'b_create_domain_client_select' => '顧客を選択して［OK］をクリックすると、ドメインが作成されます。',
    'b_crontab_unix' => 'スケジュール済みタスクを管理する',
    'b_crontab_win' => 'スケジュール済みタスクを管理する',
    'b_crontab_unix_turn_on' => 'Crontab タスクをアクティブ化します。',
    'b_crontab_win_turn_on' => 'スケジューラタスクをアクティブ化します。',
    'b_crontab_unix_turn_off' => 'Crontab タスクを非アクティブ化します。',
    'b_crontab_win_turn_off' => 'スケジューラタスクを非アクティブ化します。',
    'b_extcert_send_file' => '指定したファイルから購入した証明書をアップロードします。',
    'b_extras_admin' => '追加的サーバツール',
    'b_extras_client' => '追加的ドメインツール',
    'b_cl_ed' => "顧客の情報を編集します。",
    'b_cl_ed_update' => "顧客の情報を更新します。",
    'b_cl_limits' => '顧客アカウント上限を表示または設定します。',
    'b_cl_new' => '顧客アカウントを作成します。',
    'b_cl_new_update' => 'すべての変更を適用します。',
    'b_cl_not_cr_dom' => '顧客にドメインを作成するパーミッションがありません',
    'b_cl_on' => '顧客アカウントとその全ドメインを有効にします。',
    'b_cl_off' => '顧客アカウントとその全ドメインを無効にします。',
    'b_cl_permissions' => '顧客に割り当てられたリソースのパーミッションを表示または設定します。',
    'b_cl_pref_up_level' => "更新せずに顧客の設定ページに戻ります。",
    'b_cl_pool_update' => 'IP アドレスを追加します。',
    'b_cl_pool_add_no_ips' => "追加する空き IP アドレスがありません。",
    'b_edit_tpl__add_ip' => 'IP アドレスを追加します。',
    'b_edit_tpl__cancel_ip' => 'キャンセルします。',
    'b_icf' => 'ファイアウォールを設定します。',
    'b_ip_clients__add' => '追加します。',
    'b_ip_clients__cancel' => 'キャンセルします。',
    'b_client_templates' => '顧客テンプレート管理ページ',
    'b_create_login' => '新しい MyPlesk.com アカウントを作成します。',
    'b_skins_managment' => 'スキンを管理します。',
    'b_skin_add' => 'カスタムスキンを Plesk にアップロードします。',
    'b_skin_manual' => "カスタム Plesk スキンの作成に関するユーザマニュアルを開きます。",
    'b_skin_download' => 'スキンをダウンロードします。',
    'b_skin_replace' => '現在のスキンを新しいスキンに置換します。',
    'b_spamassassin' => 'スパムフィルタサーバ構成',
    'b_schedulertaskslist_search' => 'タスクの内容を検索するには、検索キーワードを入力し、ボタンをクリックしてください',
    'b_schedulertaskslist_remove' => '選択したタスクを削除します。',
    'b_schedulertaskslist_cancel' => 'タスクの削除をキャンセル',
    'b_schedulertaskslist_show_all' => 'すべてのタスクを表示します。',

    'b_tsclient' => 'リモートデスクトップのウェブ接続を開きます。',
    'b_tsclient__empty_shell' => 'リモートデスクトップは使用できません',

    'b_sshterm' => 'セキュアシェル経由でホスティングサーバ上のアカウントにアクセスするには、ターミナルクライアントを開きます。',
    'b_sshterm__no_vrt_hst' => 'サイトに対してウェブホスティングが構成されていないため、ターミナルクライアントを使用できません。ウェブホスティングをセットアップするには、［ウェブサイトとドメイン］タブでドメイン名を選択し、ホスティングタイプのフィールドの横にある［変更する］をクリックして、ウェブサイトホスティングオプションを選択してください。',
    'b_sshterm__empty_shell' => 'このサービスプランではサーバシェルへのアクセスが提供されていないため、ターミナルクライアントを使用できません。',
    'b_sshterm__not_installed' => 'SSHターミナルはインストールされていません',
    'b_subdom_update' => 'サブドメインを更新します。',
    'b_subdom_create' => 'サブドメインを作成します。',
    'b_clients' => '顧客アカウントを管理します。',
    'b_client_traffic' => "顧客のトラフィック",
    'b_change_passwd' => "管理者パスワードを変更します。",
    'b_change_cert_name' => '証明書名を変更します。',
    'b_databases' => 'データベースおよびデータベースユーザの作成および管理',
    'b_databases__change_server_passwd' => 'パスワード変更ページに進みます。',
    'b_default_skel' => 'デフォルト仮想ホストテンプレートの復元',
    'b_directories' => 'ウェブサイトエリアをパスワードで保護します。',
    'b_db_access' => "データベース管理者のクレデンシャルをセットアップします。",
    'b_db_add' => 'データベースサーバを追加します。',
    'b_db_add_update' => '新しいデータベース名を入力してクリックすると、追加されます。',
    'b_db_del' => 'データベースを削除します。',
    'b_db_admin_not_installed' => 'Webadmin がインストールされていません。 ホスティングサービスプロバイダまでお問い合わせください。',
    'b_db_no_default_user' => 'Webadmin にアクセスできません。 Webadmin のデフォルトユーザが指定されていません。',
    'b_db_dbserver_not_configured' => 'Webadmin にアクセスできません。 データベースサーバが構成されていません。',
    'b_db_usr_add' => 'データベースユーザを追加します。',
    'b_db_user_del' => 'データベースユーザを削除します。',
    'b_db_usr_update' => 'パスワードを変更します。',
    'b_db_rm_submit' => '選択したデータベースを削除します。',
    'b_default_text' => 'デフォルトの通知テキストを設定します。',
    'b_du_rm_submit' => 'データベースユーザを削除',
    'b_dns' => 'ドメインのDNS設定を管理します。',
    'b_dns_soa_set' => 'すべての変更を適応する',
    'b_dns_acl_add' => 'IP アドレスまたはサブネットマスクを追加します。',
    'b_dns_rec_del' => 'DNS ゾーンからこのレコードを削除します。',
    'b_dns_rec_new' => 'DNS レコードを追加します。',
    'b_dns_master_add' => 'DNS マスタサーバを追加します。',
    'b_dns_new_ns' => 'ネームサーバを追加します。',
    'b_dns_on' => 'DNS ゾーンをアクティブ化します。',
    'b_dns_off' => 'DNS ゾーンを非アクティブ化します。',
    'b_dns_not_perm' => 'このドメインの DNS ゾーンを管理するパーミッションがありません',

    'b_dns_template' => 'DNS テンプレート設定',
    'b_dns_template_rec_del' => 'DNS テンプレートからレコードを削除します。',
    'b_dns_template_rec_new' => 'DNS テンプレートレコードタイプを選択し、クリックして追加します。',
    'b_dns_template_restore_default' => '現在の DNS ゾーンテンプレートを標準的なものと置き換えます。',
    'b_dns_restore_default' => 'IP アドレスを選択してこのボタンを DNS ゾーンを復元します。',
    'b_dns_rm_submit' => 'DNS ゾーンを削除します。',
    'b_dom_deact' => '無効になっているドメインでは利用できません。',
    'b_dom_del' => 'すべてのドメイン情報を削除します。',
    'b_log_manager' => 'ログファイルとログ処理オプションを管理',
    'b_dom_new' => 'ドメインを作成します。',
    'b_dom_new_update' => 'ドメインを作成します。',
    'b_dom_on' => 'ドメインを有効にする',
    'b_dom_off' => 'ドメインを無効にする',
    'b_dom_pref' => 'ドメインの設定を行います。',
    'b_dom_limits' => 'ドメインの制限を閲覧/設定します。',
    'b_domain_traffic' => 'ドメインのトラフィック',
    'b_dom_reg' => 'このドメインの登録',
    'b_dom_usr_del' => 'ドメインレベルのユーザアクセスを削除します。',
    'b_doms_mng' => '顧客パネル経由で登録されたドメインを管理します。',
    'b_doms_reg' => 'ドメインを登録します。',
    'b_report' => 'ドメインレポートを表示し、メール送信し、レポート送信スケジュールを構成します。',
    'b_report_auto' => 'レポート配信スケジュールを管理',
    'b_report_auto_new' => 'レポート配信スケジュールを追加します。',
    'b_reportautolist_search' => '検索パターンを入力してクリックし、レポート配信スケジュールを検索してください。',
    'b_reportautolist_show_all' => 'すべてのレポート配信スケジュールを表示します。',
    'b_reportautolist_remove' => '選択されたレポート配信スケジュールを削除します。',
    'b_report_saem' => '状態レポートを指定したアドレスに送信します。',
    'b_domains' => 'ドメインを管理',
    'b_domain_templates' => 'ドメインテンプレートの作成、編集および削除',
    'b_download_log' => 'ログファイルをローカルマシンにダウンロードします。',
    'b_dumps_rm_submit' => 'バックアップファイルを削除します。',
    'b_edit_adm' => "管理者情報を編集します。",
    'b_filemanager_apply_win_perm' => '変更を送信します。',
    'b_filemanager_cancel_win_perm' => '変更を保存せずに元のページに戻ります。',
    'b_filemanager__chmod_update' => '変更を適用します。',
    'b_filemanager__rename_update' => '変更を適用します。',
    'b_filemanager__new_dir' => 'ディレクトリを作成します。',
    'b_filemanager__count_size' => '選択したファイルまたはディレクトリの合計サイズを計測します。',
    'b_filemanager__pack' => '選択したファイルをアーカイブに追加します。',
    'b_domaintrafficlist_search' => '検索パターンを入力してクリックし、サービスを検索する',
    'b_domaintrafficlist_show_all' => 'すべてのサービスを表示します。',
    'b_custom_buttons' => 'カスタムボタンを管理します。',
    'b_custom_button_add' => 'カスタムボタンを追加します。',
    'b_custom_buttons_rm_submit' => '選択したカスタムボタンを削除します。',
    'b_hide_aliases' => 'エイリアスを隠す',
    'b_hide_subdomains' => 'サブドメインを隠す',
    'b_home' => 'ホームページに進みます。',
    'b_hosting' => 'ドメインのウェブホスティングを設定/管理します。',
    'b_hst_del' => '現在のホスティング設定を削除',
    'b_hst_not_set' => 'ホスティングが設定されていません',
    'b_hst_wo_ip' => 'ホスティングが IP ベースでありません',
    'b_hst_wo_ip_or_not_ssl' => 'ホスティングが IP ベースではないか、SSL/TLS サポートがアクティブではありません。',
    'b_not_phys_hst' => 'ホスティングが物理タイプでありません',
    'b_web_stat_not_set' => 'ウェブ統計が無効です',
    'b_white_list' => 'ホワイトリストを管理します。',
    'b_white_list_add' => 'ホワイトリストにエントリを追加します。',
    'b_hst_sel_next' => '選択したホスティングタイプを設定します。',
    'b_hst_update' => 'すべての変更を適用します。',
    'b_int_ip_del' => 'リストから IP アドレスを選択してクリックするとインターフェースから削除されます。',
    'b_ip_new' => 'クリックして IP アドレスを追加します。',
    'b_ip_aliasing' => 'サーバ上の IP アドレスを管理します。',
    'b_ip_del' => 'リスト IP アドレス/マスクを選択してクリックすると削除します。',
    'b_ip_rm_submit' => 'IP アドレスを削除します。',
    'b_ip_cl_rm_submit' => 'IP プールから IP アドレスを削除します。',
    'b_ip_pool' => '顧客 IP プール管理',
    'b_language' => 'デフォルトインターフェース言語の設定',
    'b_login' => 'Plesk にログインします。',
    'b_login_vzpp' => 'VZPP にアクセスします。',
    'b_logo' => "Plesk のインターフェースページ上部に表示されるタイトルバーおよびロゴをカスタマイズします。",
    'b_logo_default' => 'デフォルトロゴを復元します。',
    'b_logo_send_file' => '新しいロゴファイルの名前を入力してクリックすると、アップロードされます。',
    'b_logo_send_link' => '新しいロゴリンクを入力してクリックすると、添付されます。',
    'b_logo_send_logo' => '新しいロゴファイルの名前を入力してクリックすると、アップロードされます。',
    'b_log_rm_submit' => 'ログファイルを削除します。',
    'b_ma_rm_submit' => 'メールエイリアスを削除します。',

    'b_odbc' => 'ODBC DSN 接続を管理',

    'b_mail' => 'サーバ全体のメール、アンチウイルス、スパム防御を設定する',
    'b_mail_disabled_by_admin' => 'このドメインのメールサービスはサーバ管理者によって非アクティブ化されています。',

    'b_mail_resp_on' => '自動応答をアクティブ化します。',
    'b_mail_resp_off' => '自動応答を非アクティブ化します。',
    'b_mail_resp_add' => '自動応答を作成します。',
    'b_mail_resp_files' => '添付ファイルリポジトリを管理する',
    'b_mail_resp_files_no_mailbox' => 'このメールアカウントの下にメールボックスをセットアップされていないため、現在この機能は使用できません。',
    'b_mail_resp_upload' => '添付ファイルリポジトリにファイルをアップロードする',
    'b_mail_resp_attach_add' =>'添付を作成します。',

    'b_mail_name_new' => 'メールアカウントを作成します。',
    'b_mail_names' => 'メールサービスを管理します。POP3 メールボックス、転送、グループ、自動応答',
    'b_mail_name_resp_attach_selected' => '選択したファイルを自動応答に添付します。',

    'b_mail_on' => 'このドメインのメールサービスをアクティブ化します。',
    'b_mail_off' => 'このドメインのメールサービスを非アクティブ化します。',
    'b_mail_preferences' => '存在しないユーザ宛てに送信されたメールを受信したときの処理を構成します。',

    'b_mimetypes' => 'MIME タイプを管理します。',
    'b_mimetype_new' => 'MIME タイプを追加します。',

    'b_mimetypeslist_remove' => '選択された MIME タイプを削除します。',
    'b_mimetypeslist_search' => 'MIME タイプを検索するには、検索キーワードを入力し、ここをクリックしてください。',
    'b_mimetypeslist_show_all' => 'すべての MIME タイプを表示します。',

    'b_mn_alias_new' => 'メールエイリアスを追加します。',
    'b_mn_mail_group' => 'メールグループを管理します。',
    'b_mn_mailbox' => 'メールボックスを管理します。',
    'b_mn_preferences' => 'メールアカウントを構成します。',
    'b_mn_responders' => '自動応答を管理します。',
    'b_mn_resp_rm_submit' => '自動応答を削除します。',
    'b_mn_redir_rm_submit' => 'メール転送を削除します。',
    'b_mn_redirect' => 'メール転送を管理します。',
    'b_mn_files_rm_submit' => 'ファイルを削除します。',
    'b_mn_attach_rm_submit' => '添付を削除します。',
    'b_mn_groups' => 'メールグループを管理します。',
    'b_mn_spamfilter_on' => 'スパムフィルタを管理します。',
    'b_mn_spamfilter_off' => 'スパムフィルタリングは現在使用できません。使用するには、スパムフィルタソフトウェアをインストールし、メールボックス -> スパムフィルタページで、ユーザレベルのスパムフィルタリングを有効にする必要があります。',
    'b_mn_spamfilter_srv' => '管理者により、ユーザがスパムフィルタを構成する権限が無効になっています。',

    'b_make_dump' => 'ドメインをバックアップします。',
    'b_ftp_account_for_dumps_repository' => 'リモートダンプリポジトリ用の FTP アカウント設定を変更します。',
    'b_cron_task_backup' => 'スケジュール済みドメインバックアップを構成',

    'b_mg_mem_del' => 'リストからメールグループのメンバを選択して、クリックすると削除されます。',
    'b_mg_add' => '選択したメールグループにメールアカウントを追加します。',
    'b_mg_cancel' => 'キャンセルします。',
    'b_mg_del' => '選択したメールグループからメールアカウントを削除します。',
    'b_mg_mem_new' => 'メールグループメンバーを追加します。',
    'b_mg_turn_on' => 'メールグループを有効化します。',
    'b_mg_turn_off' => 'メールグループを無効化します。',
    'b_mg_update' => '変更を適用します。',
    'b_mn_rm_submit' => 'メールアカウントを削除します。',
    'b_mn_webmail_on' => 'ウェブメールを開きます。',
    'b_mn_webmail_off' => 'メールアカウント設定においてウェブメールが有効になっていないか、メールボックスがアクティブ化されていません。',

    'b_notifications' => '通知を編集します。',
    'b_permissions' => '顧客のパーミッションを表示または設定する',
    'b_performance' => '各ドメインのパフォーマンス管理',
    'b_first_page' => '既に先頭ページです。',
    'b_file_manager' => 'ファイルとディレクトリを管理します。',
    'b_anonftp_stats' => '匿名 FTP ログファイル分析',
    'b_ftp_stats' => 'FTP サーバログファイル分析',
    'b_ftp_stats_disable' => 'ウェブ統計が有効でないか、匿名 FTP サーバが稼働していないか、あるいはホスティングが物理ホスティングでありません。',
    'b_last_page' => '既に最終ページです。',
    'b_next_page' => '次のページに進みます。',
    'b_prs_rm_submit' => '優先度を削除します。',
    'b_preferences' => "インターフェース設定をセットアップします。",
    'b_prev_page' => '前のページに戻ります。',
    'b_preview' => 'DNS プロパゲーションの前にサイトをプレビューします。',
    'b_pd_new' => '保護 URL を作成します。',
    'b_pd_update' => '保護される URL プロパティを更新します。',
    'b_pd_usr_new' => 'ユーザを追加します。',
    'b_pd_usr_update' => 'パスワードを変更します。',
    'b_pd_users_rm_submit' => '保護ディレクトリユーザを削除します。',
    'b_pd_preferences' => '保護 URL 設定を変更します。',
    'b_pd_rm_submit' => '保護ディレクトリおよびそのユーザを保護解除します。',
    'b_qus_rm_submit' => '優先度を削除します。',
    'b_repair_ip' => 'IP アドレスを追加します。',
    'b_reboot' => 'サーバの再起動',
    'b_refresh' => '画面上のデータを更新します。',
    'b_key_info' => 'キー情報を閲覧します。',
    'b_key_upload' => '新しいライセンスキーをアップロードしてインストールします。',
    'b_key_download' => '現在インストールされているライセンスキーをダウンロードします。',
    'b_key_buyonline_addons' => 'Plesk アドオンを注文します。',
    'b_key_buyonline_upgrades' => 'Plesk アップグレードを注文する',
    'b_key_buyonline_new' => '新しいライセンスキーを注文する',
    'b_key_update' => '注文したライセンスキーを検索/インストールします。',
    'b_key_revert' => '以前にインストールしたライセンスキーに戻します。',
    'b_remove_ip' => "リストから IP アドレスを選択してクリックし、顧客の IP プールから削除します。",
    'b_restart_services' => "{$PROD_NAME} サービスを停止、起動および再起動する",
    'b_rpt_print' => 'レポートの印刷バージョンを表示します。',
    'b_rpt_send_by_email' => 'このレポートをメール送信します。',
    'b_send_passwd' => 'パスワードをメールで送信します。',
    'b_set_logo' => 'ロゴ画像と転送 URL を設定します。',
    'b_server' => 'サーバ全体の設定をセットアップします。',
    'b_server_pref' => 'パネルのインターフェース設定とシステム設定を行います。',
    'b_send_skel_file' => '仮想ホストテンプレートを含むアーカイブをアップロードします。',
    'b_sessions' => 'セッションを管理します。',
    'b_sess_rm_submit' => 'セッションを削除します。',
    'b_set_time' => 'システム日時を設定します。',
    'b_set_time_virtuozzo' => 'Virtuozzo containers でシステム日付/時刻をセットアップできません。',
    'b_site_apps' => 'ウェブアプリケーションのインストールおよび管理',
    'b_site_apppkgs' => 'サーバアプリケーションリポジトリ管理',
    'b_site_apppkgs_pool' => 'ウェブアプリケーション管理',
    'b_site_apps_rm_submit' => 'アプリケーションを永久に削除します。',
    'b_site_builder' => 'Presence Builder を実行します。',
    'site_builder_no_permission' => 'Presence Builder を使用するパーミッションがありません。',
    'b_site_builder_no_requires' => 'ホスティング要件を満たしていないため、Presence Builder を実行できません。',
    'b_site_builder_no_vrt_hst' => 'Presence Builder を実行するには、物理ホスティングをドメインに対してセットアップする必要があります。',
    'b_site_builder_setup' => 'Presence Builder を実行（初回実行時には、アプリケーションの構成が行われます）',
    'b_spam_bayes_clear' => 'スパムフィルタ用ベイジアンデータベースをクリアする',
    'b_spam_settings_update' => 'メールフィルター設定を更新する',
    'b_spam_usage_update' => '使用ポリシー設定を更新します。',
    'b_spam_blackmail_new' => 'ブラックリストにメールパターンを追加します。',
    'b_spam_blackmail_remove' => 'ブラックリストからメールパターンを削除します。',
    'b_spam_whitemail_new' => 'ホワイトリストにメールパターンを追加します。',
    'b_spam_whitemail_remove' => 'ホワイトリストからメールパターンを削除します。',
    'b_spam_ignoremail_new' => '拒否リストにメールパターンを追加します。',
    'b_spam_ignoremail_remove' => '拒否リストからメールパターンを削除します。',
    'b_show_aliases' => 'エイリアスを表示する',
    'b_show_subdomains' => 'サブドメインを表示する',
    'b_shutdown' => 'サーバをシャットダウンします。',
    'b_statistics' => 'サーバ統計を閲覧します。',
    'b_system_time' => 'システム日時を管理します。',
    'b_support' => "{$PROD_NAME} テクニカルサポートに連絡する",
    'b_summary_report' => 'ドメインの概要レポートを表示します。',
    'b_subdom_hosting' => 'サブドメイン・ホスティングを管理・設定する',
    'b_subdomains' => 'サブドメインの作成および管理',
    'b_traffic_history' => 'トラフィック履歴ページ',
    'b_set_timezone' => 'タイムゾーンを設定します。',
    'b_set_timezone_virtuozzo' => 'Virtuozzo containers でタイムゾーンをセットアップできません。',
    'b_uninst_submit' => "{$PROD_NAME} をアンインストールします。",
    'b_uninst_cancel' => 'アンインストールをキャンセルします。',
    'b_upload_from_ftp' => 'FTP サーバのダンプリストを確認します。',
    'b_ok' => 'すべての変更を適用します。',
    'b_update' => 'すべての変更を適用します。',
    'b_update_db_access' => 'データベースアクセスパラメータを更新します。',
    'b_updateslist_search' => "アップデートを検索するためには、検索キーワードを入力し、ここをクリックしてください",
    'b_updateslist_show_all' => "使用可能なすべてのアップデートを表示します。",
    'b_updateslist_install' => "選択したアップデートをインストールする.",
    'b_updtntp' => 'NTPサーバとの同期を開始/停止します。',
    'b_updtntp_virtuozzo' => 'Virtuozzo containers で NTP サーバとの時刻同期をセットアップできません。',
    'b_updtpswd' => "{$PROD_NAME} 管理者パスワードを変更します。",
    'b_upload_dump' => 'バックアップファイルをバックアップリポジトリにアップロードする',
    'b_web_stats' => 'ウェブサーバログファイル分析',
    'b_web_stats_disable' => 'ウェブ統計がアクティブでないか、ホスティングが物理ホスティングでありません。',
    'b_web_stats_ssl' => 'セキュアウェブサーバのログファイル分析',
    'b_web_stats_ssl_disable' => 'ウェブ統計がアクティブでないか、セキュアウェブサーバが構成されていないか、またはホスティングが物理ホスティングでありません。',
    'b_web_users' => 'ドメインのセカンダリウェブユーザをセットアップする',
    'b_vhost_app_add' => 'ドメインにウェブアプリケーションをインストールします。',
    'b_virtualdirs' => '仮想ディレクトリを管理する',
    'b_virtualdir_add' => '仮想ディレクトリを追加します。',
    'b_zone_switch_master' => 'DNS ゾーンタイプをマスターに変更します。',
    'b_zone_switch_slave' => 'DNS ゾーンタイプをスレーブに変更します。',

    'b_logrotation_update' => 'ログローテーション設定を変更します。',
    'b_logrotation_on' => 'ログローテーションをオンにします。',
    'b_logrotation_off' => 'ログローテーションをオフにします。',

    'b_dom_tmpl_add' => 'ドメインテンプレートを作成します。',
    'b_cl_tmpl_add' => '顧客テンプレートを作成します。',
    'b_tmpl_update' => 'テンプレートプロパティを更新します。',
    'b_tmpl_rm_subm' => 'テンプレートを削除します。',

    'b_certificateslist_remove' => '選択した証明書を削除します。',
    'b_certificateslist_search' => '検索パターンを入力してクリックし、証明書を検索する',
    'b_certificateslist_show_all' => 'すべての証明書を表示します。',

    'b_certfileslist_download' => 'すべての証明書コンポーネントをダウンロードします。',

    'b_clientslist_remove' => '選択した顧客アカウントとそのドメインを削除します。',
    'b_clientslist_search' => '検索文字列を入力し、顧客を検索します。',
    'b_clientslist_show_all' => 'すべての顧客を表示します。',

    'b_defaultcomponents' => 'サードパーティのサービスを選択します。',
    'b_defaultcomponents__update' => '選択したサービスをインストールすることを確認し、そのサービスの設定へ進みます。',
    'b_defaultcomponents__cancel' => 'すべての変更を破棄して、前のページに戻ります。',

    'b_domainslist_remove' => '選択したドメインを削除します。',
    'b_domainslist_search' => '検索パターンを入力してクリックし、ドメインを検索する',
    'b_domainslist_show_all' => 'すべてのドメインを表示します。',

    'b_dnszonelist_remove' => '選択した DNS レコードを削除します。',
    'b_dnszonelist_search' => '検索パターンを入力してクリックし、DNS レコードを検索します。',
    'b_dnszonelist_show_all' => 'すべての DNS レコードを表示します。',

    'b_dnsnslist_remove' => '選択したネームサーバを削除します。',
    'b_dnsnslist_search' => '検索パターンを入力してクリックし、ネームサーバを検索する',
    'b_dnsnslist_show_all' => 'すべてのネームサーバを表示します。',

    'b_dnsmasterslist_remove' => '選択した DNS マスターサーバを削除します。',
    'b_dnsmasterslist_search' => '検索パターンを入力してクリックし、DNS マスターサーバを検索します。',
    'b_dnsmasterslist_show_all' => 'すべての DNS マスターサーバを表示します。',

    'b_domainsumreplist_search' => '検索パターンを入力してクリックし、ドメインを検索する',
    'b_domainsumreplist_show_all' => 'すべてのドメインを表示します。',

    'b_filelist_remove' => '選択したファイルまたはディレクトリを削除します。',
    'b_filelist_search' => '検索パターンを入力してクリックし、ファイル/ディレクトリを検索する',
    'b_filelist_show_all' => 'すべてのファイルやディレクトリを表示します。',

    'b_filemanager__copy_move' => 'ファイルまたはディレクトリを選択してクリックすると、他のディレクトリにコピーまたは移動をします。',
    'b_filemanager__touch_files' => 'ファイルまたはディレクトリを選択してクリックすると、タイムスタンプを変更します。',
    'b_filemanager__upload_file' => 'ファイルへのパスを入力してクリックすると、カレントディレクトリにアップロードします。',
    'b_filemanager__create_dir' => 'ディレクトリ名を入力してクリックすると、カレントディレクトリにファイルを作成します。',
    'b_filemanager__edit_reset' => 'ファイルの元のコンテンツを復元します。',
    'b_filemanager__edit_save' => 'すべての変更を保存します。',
    'b_filemanager__edit_save_exit' => 'すべての変更を保存してファイルのリストに戻ります。',
    'b_filemanager__remove_submit' => '削除を確認してクリックすると、選択したファイルを削除します。',
    'b_filemanager__cancel' => 'すべての変更を破棄して、前のページに戻ります。',

    'i_filemanager__type_pdir' => '1 つ上のディレクトリに移動します。',
    'i_filemanager__type_dir' => 'ディレクトリ内に入ります。',
    'i_filemanager__type_text' => 'テキストファイルコンテンツを表示します。',
    'i_filemanager__type_image' => 'イメージを表示します。',
    'i_filemanager__type_audio' => 'オーディオファイル',
    'i_filemanager__type_security' => 'Apacheセキュリティファイル',
    'i_filemanager__type_webscript' => 'Webscriptページファイル',
    'i_filemanager__type_wappage' => 'WAPページファイル',
    'i_filemanager__type_webpage' => 'ウェブページファイル',
    'i_filemanager__type_compressed' => '圧縮されたファイル',
    'i_filemanager__type_unknown_text' => '未知のファイルタイプです（テキストデータ）。',
    'i_filemanager__type_unknown_binary' => '不明なファイルタイプです（バイナリデータ）。',

    'i_filemanager__wysiwyg' => 'ビジュアルエディタでファイルを編集します。',
    'i_filemanager__wysiwyg_disabled' => 'ビジュアルエディタでのファイルの編集には Internet Explorer 5.5 以上が必要です',
    'i_filemanager__chmod' => 'ファイルやディレクトリへのアクセス権を変更します。',
    'i_filemanager__rename' => 'ファイルやディレクトリの名前を変更します。',
    'i_filemanager__edit' => 'ファイルを編集します。',
    'i_filemanager__show' => 'ファイルを表示します。',
    'i_filemanager__preview' => 'ブラウザでファイルを開きます。',
    'i_filemanager__download' => 'ファイルをダウンロードする。',

    'b_custombutton_list_remove' => '選択したリンクを削除します。',
    'b_custombutton_list_search' => '検索パターンを入力してクリックし、リンクを検索します。',
    'b_custombutton_list_show_all' => 'すべてのリンクを表示する。',

    'b_mailnameslist_remove' => '選択したメールアカウントを削除する',
    'b_mailnameslist_search' => '検索パターンを入力してクリックし、メールアカウントを検索する',
    'b_mailnameslist_show_all' => 'すべてのメールアカウントを表示します。',

    'b_mailnameresponderattachmentslist_remove' => '選択した添付ファイルを削除します。',
    'b_mailnameresponderattachmentslist_search' => '検索パターンを入力してクリックし、添付ファイルを検索する',
    'b_mailnameresponderattachmentslist_show_all' => 'すべての添付ファイルを表示します。',

    'b_mailnameresponderslist_remove' => '選択した自動応答を削除します。',
    'b_mailnameresponderslist_search' => '検索パターンを入力してクリックし、自動応答を検索します。',
    'b_mailnameresponderslist_show_all' => 'すべての自動応答を表示します。',

    'b_mailnameredirectslist_remove' => '選択したアドレスを削除します。',
    'b_mailnameredirectslist_search' => '検索パターンを入力してクリックし、アドレスを検索する',
    'b_mailnameredirectslist_show_all' => 'すべてのアドレスを表示します。',

    'b_ipdomainslist_default' => '選択したドメインをデフォルト設定する',
    'b_ipdomainslist_search' => '検索パターンを入力してクリックし、ドメインを検索する',
    'b_ipdomainslist_show_all' => 'すべてのドメインを表示します。',

    'b_ipclientslist_remove' => '選択した IP アドレスを削除します。',
    'b_ipclientslist_search' => '検索パターンを入力してクリックし、ユーザを検索する',
    'b_ipclientslist_show_all' => 'すべてのユーザを表示します。',

    'b_masterslist_remove' => '選択した DNS マスターサーバを削除する',
    'b_masterslist_search' => '検索パターンを入力してクリックし、DNS マスターサーバを検索する',
    'b_masterslist_show_all' => 'すべてのDNSマスターサーバを表示します。',

    'b_protecteddirslist_remove' => '選択したディレクトリから保護を削除します。',
    'b_protecteddirslist_search' => '検索キーワードを入力してクリックすると保護ディレクトリを探します。',
    'b_protecteddirslist_show_all' => 'すべての保護ディレクトリを表示します。',

    'b_protecteddiruserslist_remove' => '選択した保護ディレクトリユーザを削除します。',
    'b_protecteddiruserslist_search' => '検索キーワードを入力してクリックすると保護ディレクトリユーザを探します。',
    'b_protecteddiruserslist_show_all' => 'すべての保護ディレクトリユーザを表示します。',

    'b_skinslist_remove' => '選択したスキンを削除します。',
    'b_skinslist_search' => 'スキンを検索するには検索文字列を入力してクリックしてください',
    'b_skinslist_show_all' => 'すべてのスキンを表示します。',


    'b_virtualdirslist_remove' => '選択された仮想ディレクトリを削除する',
    'b_virtualdirslist_search' => '仮想ディレクトリを検索するには、検索パターンを入力し、ここをクリックしてください',
    'b_virtualdirslist_show_all' => 'すべての仮想ディレクトリを表示します。',

    'b_ippoollist_remove' => 'プールから選択した IP アドレスを削除します。',
    'b_ippoollist_search' => '検索パターンを入力してクリックし、IP アドレスを検索する',
    'b_ippoollist_show_all' => 'すべての IP アドレスを表示します。',

    'b_ipaddrlist_remove' => '選択した IP アドレスを削除します。',
    'b_ipaddrlist_search' => 'IP アドレスを検索するには、検索パターンを入力してボタンをクリックしてください',
    'b_ipaddrlist_show_all' => 'すべての IP アドレスを表示します。',




    'b_sessionslist_remove' => '選択したセッションを削除します。',
    'b_sessionslist_search' => '検索パターンを入力してクリックし、セッションを検索する',
    'b_sessionslist_show_all' => 'すべてのセッションを表示します。',

    'b_subdom_performance' => '各サブドメインのパフォーマンス管理',

    'b_logfileslist_remove' => '選択したログファイルを削除します。処理済みのログファイルのみ削除することができます。',
    'b_logfileslist_search' => '検索パターンを入力してクリックし、ファイル名でログファイルを検索する',
    'b_logfileslist_show_all' => 'すべてのログファイルを表示します。',
    'b_logfileslist_download' => 'ログファイルをダウンロードします。',

    'b_eventhandlerslist_remove' => '選択したイベントハンドラを削除します。',
    'b_eventhandlerslist_search' => 'イベントハンドラをサーチするには検索文字列を入力してクリックしてください',
    'b_eventhandlerslist_show_all' => 'すべてのイベントハンドラを表示します。',

    'b_servermailblockeddomainslist_remove' => 'ブラックリストから、選択したエントリを削除します。',
    'b_servermailblockeddomainslist_search' => 'ブロックされるドメインをサーチするには検索文字列を入力してクリックしてください',
    'b_servermailblockeddomainslist_show_all' => 'ブラックリストにおけるすべてのエントリの表示',

    'b_servermailwhitelistlist_remove' => 'ホワイトリストから選択したメンバを削除します。',
    'b_servermailwhitelistlist_search' => 'ホワイトリストのメンバを検索するには検索キーワードを入力してクリックしてください',
    'b_servermailwhitelistlist_show_all' => 'ホワイトリストにおけるすべてのエントリの表示',

    'b_anon_on' => 'ドメインの匿名 FTP をアクティブ化します。',
    'b_anon_off' => 'ドメインの匿名 FTP サービスを非アクティブ化します。',

    'b_maillists' => 'メーリングリストを編集します。',
    'b_maillist_new' => 'メーリングリストを作成します。',
    'b_maillist_edit' => 'メーリングリスト管理機能にアクセスします。',
    'b_maillist_turn_on_off' => 'メーリングリスト状態を変更します。',
    'b_maillists_on' => 'メーリングリストサービスをアクティブ化します。',
    'b_maillists_off' => 'メーリングリストサービスを非アクティブ化します。',
    'b_maillist_off_disabled' => '現在のメールサーバはメーリングリストを無効化をサポートしていません',
    'b_maillists_invert_on_off' => '選択したメーリングリストの状態を変更します。',

    'b_rpt_customize' => 'レポートレイアウトをカスタマイズします。',
    'b_rpt_add' => 'レポートレイアウトを作成します。',
    'b_rpt_rm_submit' => 'レポートレイアウトを削除します。',

    'b_clientreportslist_remove' => '選択したレポートレイアウトを削除します。',
    'b_clientreportslist_search' => '検索パターンを入力してクリックし、レポートを検索する',
    'b_clientreportslist_show_all' => 'すべてのレポートを表示します。',

    'b_domainreportslist_remove' => '選択したレポートレイアウトを削除します。',
    'b_domainreportslist_search' => '検索パターンを入力してクリックし、レポートを検索する',
    'b_domainreportslist_show_all' => 'すべてのレポートを表示します。',

    'b_odbc_dsn_add' => 'ODBC データソースを追加します。',
    'b_odbc_new_finish' => 'ODBC データソース名の構成を終了',
    'b_odbc_new_test' => '現在のパラメータを用いて、データソースへの接続を試行する',
    'b_odbc_new_chk' => '現在の設定をチェックします。',
    'b_dsnlist_search' => '検索パターンを入力してクリックし、一致するデータソース名を検索する',
    'b_dsnlist_show_all' => 'すべてのデータソース名を表示します。',
    'b_dsnlist_remove' => '選択したデータソースを削除します。',
    'b_odbc_rm_submit' => 'データソース名を永久に削除します。',
    'b_remove_cancel' => '削除をキャンセルします。',
    'b_ftpsessionslist_search' => 'FTP セッションを検索するには、検索文字列を入力してクリックしてください',
    'b_ftpsessionslist_show_all' => 'すべての FTP セッションを表示します。',
    'b_ftpsessionslist_remove' => '選択した FTP セッションを終了する',
    'b_dom_performance_edit' => '各ドメインのパフォーマンスを設定する',
    'b_dom_performance_readonly' => '各ドメインのパフォーマンス設定を参照する',
    'b_dom_performance_disabled' => 'QoS がネットワークデバイスに適用されていない限り、この機能は利用できません',
    'b_subdom_performance_disabled' => 'QoS がネットワークデバイスに適用されていない限り、この機能は利用できません',

    //=============return to up level conhelp =====================

    'b_to_admin' => "ヘルプデスクの管理に戻る",
    'b_to_aliases' => 'メールエイリアス管理ページに戻ります。',
    'b_to_autoinstaller_components' => 'コンポーネント選択ページに戻ります。',
    'b_to_autoinstaller_releases' => 'リリース選択ページに戻ります。',
    'b_to_cert' => '証明書管理に戻ります。',
    'b_to_custom_buttons' => 'カスタムボタン設定/管理ページに戻ります。',
    'b_to_cl_traffic' => "顧客のトラフィックページに戻ります。",
    'b_to_cl_templates' => "顧客のテンプレート一覧ページに戻ります。",
    'b_to_cl_pref' => "顧客のアカウント設定に戻ります。",
    'b_to_comp_info' => "Plesk のコンポーネントの管理に戻ります。",
    'b_to_dom_rep' => 'ドメイン情報ページに戻ります。',
    'b_to_filemanager' => 'ファイルマネージャページに戻ります。',
    'b_to_sessions' => 'セッションに戻ります。',
    'b_to_databases_db' => "データベース管理者のクレデンシャルおよびツールページに戻ります。",
    'b_to_dumps_list' => 'ドメインバックアップファイルリポジトリに戻ります。',
    'b_to_db_list' => 'データベースのリストに戻ります。',
    'b_to_db_usr_lst' => 'データベースユーザのリストに戻る',
    'b_to_dns_template' => 'DNS テンプレートレコードのリストに戻ります。',
    'b_to_log_files' => 'ログファイルリストに戻ります。',
    'b_to_domains' => 'ドメインリストに戻ります。',
    'to_domain_aliases' => 'ドメインエイリアスのページに戻る',
    'b_to_clients' => '顧客リストに戻ります。',
    'b_to_client_home' => "顧客のホームページに戻ります。",
    'b_to_cp_access' => 'IP アクセス制限管理ページに戻ります。',
    'b_to_crontab_unix' => 'Crontab 管理ページに戻ります。',
    'b_to_crontab_win' => 'スケジューラ管理ページに戻ります。',
    'b_to_dns' => 'DNS ゾーン管理に戻る',
    'b_to_dom_ctrl' => 'ドメイン管理ページに戻ります。',
    'b_to_report' => '情報ページに戻ります。',
    'b_to_report_auto' => '配信スケジュール管理に戻ります。',
    'b_to_license_management' => 'ライセンス管理に戻ります。',
    'b_to_mail' => 'サーバ全体のメール設定に戻ります。',
    'b_to_maillists' => 'メーリングリスト管理に戻ります。',
    'b_to_maillist_members' => 'メーリングリストメンバ管理に戻ります。',
    'b_to_mail_names' => 'メールアカウントの管理に戻る',
    'b_to_mail_name_files' => 'メールアカウント添付リポジトリに戻る',
    'b_to_mail_name_responders' => '自動応答管理に戻ります。',
    'b_to_mail_name_resp_edit' => '自動応答設定の変更に戻ります。',
    'b_to_mail_name_resp_attach_add' => '新しい添付ファイルの作成ページに戻ります。',
    'b_to_mail_name_redirects' => 'メール転送の管理に戻ります。',
    'b_to_mimetypes' => 'MIME タイプ管理に戻ります。',
    'b_to_mail_blocked_domains' => 'ブラックリストエントリの管理に戻ります。',
    'b_to_mail_white_list' => 'ホワイトリストエントリの管理に戻ります。',
    'b_to_notifications' => '通知編集に戻ります。',
    'b_to_server' => 'サーバ管理ページに戻ります。',
    'b_to_spamassassin' => 'スパムフィルタの構成に戻る',
    'b_to_skins' => 'スキンの管理に戻ります。',
    'b_to_scheduler' => 'スケジューラ管理ページに戻る',
    'b_to_subdom_ctrl' => 'サブドメイン管理ページに戻る',
    'b_to_prtdir_edit' => 'パスワード保護ディレクトリ管理ページに戻ります。',
    'b_to_prtd_dirs' => 'パスワード保護ディレクトリリストに戻ります。',
    'b_to_prs' => '優先度に戻ります。',
    'b_to_responders' => '自動応答管理に戻ります。',
    'b_to_virtualdirs' => '仮想ディレクトリ管理に戻る',
    'b_to_virtualdir_edit' => '前の仮想ディレクトリに戻ります。',
    'b_to_virtualdir_root' => '仮想ディレクトリのリストに戻ります。',
    'b_to_web_users' => 'ウェブユーザのリストに戻ります。',
    'b_to_cl_rep' => "顧客の情報に戻ります。",
    'b_to_report_list' => 'カスタムレポートレイアウトページに戻ります。',
    'b_to_subdomains' => 'サブドメインの一覧に戻る',
    'b_to_log_files_list' => 'ログファイルの管理に戻ります。',
    'b_to_log_rotation' => 'ログローテーション設定に戻ります。',
    'b_to_cl_pool' => 'IPプール管理に戻ります。',
    'b_to_db' => 'データベースの管理に戻ります。',
    'b_to_db_edit' => 'データベースユーザの管理に戻ります。',
    'b_to_dom_templates' => 'ドメインテンプレートの管理に戻ります。',
    'b_to_dom_sum_report' => 'ドメイン概要レポートに戻ります。',
    'b_to_statistics' => 'トラフィック使用量レポートに戻る',
    'b_to_odbc' => 'ODBC 管理に戻る',
    'b_to_ip_aliasing' => 'IPエイリアス管理に戻ります。',
    'b_to_qus' => '通し番号のリストに戻ります。',
    'b_to_site_apps' => 'ウェブアプリケーションの一覧に戻る',
    'b_to_site_app_pkgs' => 'サイトアプリケーションヴォルトに戻ります。',
    'b_to_siteapppackage_info' => 'サイトアプリケーションパッケージプロパティに戻ります。',
    'b_to_additional_key_info' => 'ライセンスキーのプロパティに戻ります。',
    'b_to_additional_key_properties' => 'ライセンスキーのプロパティに戻ります。',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'この機能のデフォルトコンポネントを変更する',
    'b_components_configure' => "このコンポーネントの構成パラメータをセットアップします。",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'サービスがインストールされていないかライセンスキーが対応していないため、この機能を使用することはできません。',
    'i_db_conn_ok' => 'データベースに接続しました',
    'i_db_conn_att' => 'データベースが起動していないか、ユーザ名またはパスワードが正しくありません',
    'i_db_conn_stopped' => 'データベースは起動していません',
    'i_db_conn_login_failed' => 'ユーザ名またはパスワードが正しくありません',

    'i_drweb_off' => "このメールアカウントではアンチウイルスチェックが有効ではありません",
    'i_drweb_any' => '送信/受信メールのアンチウイルスチェックが有効です。',
    'i_drweb_from' => '送信メールのアンチウイルスチェックが有効です。',
    'i_drweb_to' => '受信メールのアンチウイルスチェックが有効です。',
    'i_drweb_turn_key' => 'このライセンスキーではアンチウイルスはサポートされていません。',
    'i_drweb_turn_perm' => 'アンチウイルスを管理するパーミッションがありません。',
    'i_drweb_turn_install' => 'アンチウイルスがインストールされていません。',
    'i_drweb_turn_pref' => 'アンチウイルス設定を管理します。',

    'i_client_ok' => '顧客のリソース使用量は上限内です',
    'i_cl_ok' => '顧客のリソース使用量は上限内です',
    'i_client_!' => '顧客のリソース使用量は上限を超過しています。',
    'i_cl_!' => "顧客のリソース使用量は上限を超過しています。",
    'i_client_on' => 'このユーザアカウントは有効です',
    'i_client_off' => 'ユーザアカウントが一時停止されています。',
    'i_client_off_by_admin' => '顧客アカウントは管理者により一時停止されています。',
    'i_client_off_by_reseller' => '顧客アカウントはリセラーにより一時停止されています。',
    'i_client_off_with_parent' => "この顧客アカウントは一時停止されています。これは、所有者が一時停止されているためです。",
    'i_client_off_expired' => '顧客アカウントは期限切れです',
    'i_reseller_off_expired' => 'リセラーアカウントが失効しました',

    'i_custom_errors_del' =>'リストからアイテムを削除します。',
    'i_custom_errors_del_disabled' => 'サーバにおけるデフォルトカスタムエラーページの削除はできません',

    'i_open_subdomain' => 'ブラウザでサブドメインを表示します。',
    'i_open_domain' => 'ブラウザでドメインを表示します。',

    'i_open_domain_disabled' => 'ドメインのホスティングは設定されていません',

    'i_dom_ok' => 'このドメインのリソース使用量は制限値以内です',

    'i_dom_tmpl__owner_admin' => 'このテンプレートはシステム管理者によって作成されました',
    'i_dom_tmpl__owner_client' => 'このテンプレートは顧客によって作成されました',

    'i_dns_on' => 'DNS ゾーンは有効です',
    'i_dns_off' => 'DNS ゾーンは無効です',
    'i_click_to_dom_on_off' => 'ドメインをアクティブ化/非アクティブ化します。',
    'i_click_to_cl_on_off' => '顧客アカウントとその関連ドメインをアクティブ化/非アクティブ化します。',
    'i_dom_!' => 'このドメインによるリソース使用量の上限を超過しました。',
    'i_dom_on' => 'ドメインは有効です',
    'i_dom_off' => 'ドメインは無効です',
    'i_dom_off_by_admin' => 'ドメインは管理者により一時停止されています。',
    'i_dom_off_by_reseller' => 'ドメインはリセラーにより一時停止されています。',
    'i_dom_off_by_client' => 'ドメインは顧客により一時停止されています。',
    'i_dom_off_expired' => 'ドメインが有効期限切れです',
    'i_dom_off_with_parent' => "このユーザアカウントおよびユーザドメインは一時停止されています。",
    'i_dom_off_backup_restore' => 'バックアップまたは復元中のため、ドメインは一時的に無効にされています。',

    'i_log_rot_enabled' => 'ログローテーションがオンになっています。',
    'i_log_rot_disabled' => 'ログローテーションはオフになっています。',
    'i_log_rot_disabled_by_parent' => 'ウェブサイトがオフになっているため、ログローテーションはオフです。',


    'i_spamfilter_on' => 'スパムフィルタは有効です',
    'i_spamfilter_off' => 'スパムフィルタは無効です',
    'i_spamfilter_turn_srv' => '管理者により、ユーザ設定のスパムフィルタは無効になっています。',
    'i_spamfilter_turn_key' => 'ライセンスキーでスパムフィルタがサポートされていません。',
    'i_spamfilter_turn_permission' => 'スパムフィルタを管理するパーミッションが付与されていません。',

    'i_additional_key_free' => '配布自由なソフトウェアです。ライセンスキーは必要ではありません',
    'i_additional_key_ok' => '必要なライセンスキーはインストールされています。',
    'i_additional_key_problem' => '必要なライセンスキーがインストールされていません',
    'i_additional_key_info' => 'ライセンスキー管理をするには、アイコンをクリックします。',
    'i_additional_key_download' => 'ライセンスキーをダウンロードします。',

    'i_vcard' => 'アドレスブックにユーザを追加します。',

    'i_mail_resp_on' => '自動応答は有効になっています。',
    'i_mail_resp_off' => '自動応答は無効になっています。',
    'i_mail_resp_att' => 'メールアカウントにおけるすべての自動応答は無効になっています。',

    'i_report_auto_on' => 'このレポートは送信されるようにスケジュールされています。',
    'i_report_auto_off' => 'このレポートは自動的には送信されません',
    'i_report_auto_click' => 'レポート配信スケジュール管理機能にアクセスします。',

    'i_anonftp_on' => 'ドメインの匿名 FTP アカウントはオンになっています。',
    'i_anonftp_off' => 'ドメインの匿名 FTP アカウントは無効です',

    'i_serv_none' => 'サービスがインストールされていません',
    'i_serv_not_configured' => 'サービスが構成されていません。',
    'i_serv_on' => 'サービスは実行中です。',
    'i_serv_off' => 'サービスは実行されていません。',
    'i_serv_up' => 'サービスを起動します。',
    'i_serv_up_dis' => 'サービスは既に起動しています。',
    'i_serv_down' => 'サービスを停止します。',
    'i_serv_down_dis' => 'サービスは既に停止しています。',
    'i_serv_up_n_down' => 'サービスを再起動します。',
    'i_serv_drweb_up_dis' => 'アンチウイルスサービスを起動するには、ウイルスチェックを有効にしたメールボックスが 1 つ以上必要です。',
    'i_serv_up_n_down_dis' => 'サービスは停止しています。',
    'i_serv_key_dsbld_not_inst' => 'この機能は現在無効です。ライセンスキーでサポートされていないか、サービスがインストールされていないか、適切に構成されていません。',

    'i_skin_download' => 'スキンをダウンロードします。',

    'i_virtualdirs_read_enabled' => '仮想ディレクトリの読み取りパーミッションが有効です。',
    'i_virtualdirs_read_disabled' => '仮想ディレクトリの読み取りパーミッションが無効です。',
    'i_virtualdirs_write_enabled' => '仮想ディレクトリの書き込みパーミッションが有効です。',
    'i_virtualdirs_write_disabled' => '仮想ディレクトリの書き込みパーミッションが無効です。',
    'i_virtualdirs_source_enabled' => '仮想ディレクトリスクリプトのソースへのアクセスパーミッションが有効です。',
    'i_virtualdirs_source_disabled' => '仮想ディレクトリスクリプトのソースへのアクセスパーミッションが無効です。',
    'i_virtualdirs_browse_enabled' => '仮想ディレクトリのディレクトリ参照パーミッションが有効です。',
    'i_virtualdirs_browse_disabled' => '仮想ディレクトリのディレクトリ参照パーミッションが無効です。',
    'i_virtualdirs_change_status' => 'パーミッションを有効/無効にします。',

    'webdirs_remove' => '選択した仮想ディレクトリを削除します。',
    'webdir_preferences' => '仮想ディレクトリを設定します。',
    'webdir_protection' => 'この仮想ディレクトリの保護を管理します。',
    'webdir_mime_types' => 'この仮想ディレクトリの MIME タイプを管理します。',
    'webdir_mime_types_remove' => 'MIME タイプを削除します。',
    'webdir_mime_type_edit' => 'MIME タイプを設定します。',
    'webdir_error_docs' => 'この仮想ディレクトリのエラードキュメントを管理します。',
    'webdir_error_doc_edit' => 'この仮想ディレクトリのエラードキュメントを設定します。',

    'b_show_additional_users' => 'ユーザ/ユーザグループのリストを展開して、未定義パーミッションのユーザを表示します。',
    'b_hide_additional_users' => 'ユーザ/ユーザグループのリストを圧縮して、未定義パーミッションのユーザを隠します。',

    'i_ip_ok' => 'IP アドレスは適切に機能しています。',
    'i_ip_fail' => 'IP アドレスがインターフェースにありません',
    'i_ip_sh' => '共有 IP アドレス。',
    'i_ip_excl' => '専用 IP アドレス。',
    'i_ip_change_type' => 'IP アドレスのタイプを変更します。',
    'i_ip_repair' => 'IP を修復します。',


    'i_prtd_ssl' => 'SSL/TLS ディレクトリはパスワード保護されています。',
    'i_prtd_no_ssl' => 'SSL/TLS ディレクトリはパスワード保護されていません。',
    'i_prtd_nonssl' => '非 SSL/TLS ディレクトリはパスワード保護されています。',
    'i_prtd_no_nonssl' => '非 SSL/TLS ディレクトリはパスワード保護されていません。',

    'i_htype_none' => 'ホスティング設定されていません',
    'i_htype_vrt_hst' => '物理ホスティング',
    'i_htype_frm_fwd' => 'フレーム転送',
    'i_htype_std_fwd' => '標準転送',

    'i_click_to_hosting' => 'ホスティング設定に進みます。',


    'i_dsn_configured' => 'DSNは設定されています。',
    'i_dsn_not_configured' => 'DSN は未構成です。',
    'i_dsn_system' => 'システムDSNです',
    'i_ftp_ses_domain' => 'ドメイン管理者のセッション',
    'i_ftp_ses_sub_domain' => 'サブドメインユーザのセッション',
    'i_ftp_ses_web_user' => 'ウェブユーザのセッション',
    'i_ftp_ses_anonymous' => '匿名 FTP ユーザのセッション',
    'i_ftp_ses_not_plesk' => 'Plesk に登録されていない FTP ユーザです。',
    'i_ftp_ses_idle' => 'アイドル（現在、アップロードとダウンロードは実行されていません）。',
    'i_ftp_ses_upload' => 'アップロード中です',
    'i_ftp_ses_download' => 'ダウンロード中です。',
    'i_ftp_ses_list' => 'ディレクトリのリストをダウンロードします。',
    'i_ftp_ses_not_know' => '不明なタイプのFTPユーザが有効になっています。',


    //===============Page conhelp==================//

    'admin_ed' => '管理者情報ページ',
    'anonftp' => 'このページで匿名 FTP 機能をセットアップします。',
    'actionlog' => 'アクションログ設定を管理します。',
    'aspdotnet' => 'ASP.NET のサーバ全体の設定を編集します。',
    'aspdotnet_dom' => 'ASP.NETのドメインレベル設定を編集します。',
    'aspdotnet_subdom' => 'ASP.NETのサブドメインレベル設定を編集します。',
    'aspdotnet_wdir' => 'ウェブディレクトリ用の ASP.NET 構成を編集します。',
    'auto_updates' => "{$PROD_NAME} の利用可能なアップデート",
    'autoinstaller_releases' => '利用可能なコンポーネントのリストにアクセスするには、必要なリリース名を選択してください',
    'autoinstaller_components' => '必要なコンポーネントを選択して、インストールをクリックするとインストールされます。',
    'autoinstaller_install' => 'インストレーションを確認して、OKをクリックしてくださいインストールがはじまります。',
    'autoinstaller_configure' => 'アップデータ設定',
    'backup_dialog' => 'このページでドメインのバックアップを採ることが出来ます。バックアップファイルはこのドメインのバックアップリポジトリに置かれるか、ローカルディスクにダウンロードされます。',
    'card' => '個人情報を編集します。',
    'cat_edit' => 'カテゴリ設定ページ',
    'cert' => '証明書リポジトリ',
    'cert_dom' => '証明書リポジトリ',
    'cert_add' => '証明書を追加します。',
    'cert_add_dom' => '証明書を追加します。',
    'cert_edit' => '証明書編集ページ',
    'cl_ed' => "顧客の情報を編集しています。",
    'cl_home' => '顧客ホームページ',
    'cl_new' => "顧客の情報を入力して［OK］をクリックすると、顧客アカウントが作成されます。",
    'cl_perm' => "顧客のパーミッションページ",
    'cl_limits' => "顧客の上限ページ",
    'cl_logo' => "顧客のロゴカスタマイズページ",
    'cl_pool' => '顧客が使用可能な IP アドレスの一覧です',
    'cl_pool_add' => "顧客の IP プールに IP アドレスを追加します。",
    'cl_pool_first_time' => '顧客に IP アドレスを割り当てます。',
    'cl_pool_ctrl' => 'IP アドレスパラメータの表示と変更',
    'cl_pref' => "顧客の設定ページ",
    'cl_traffic_history' => '顧客のトラフィック履歴ページです',
    'cl_templates' => 'すべての顧客テンプレート一覧が表示されています。',
    'cl_traffic' => "顧客のトラフィック使用量統計を表示します。",
    'clients' => 'システムに登録されたすべての顧客アカウントが表示されています。',
    'component_conf' => "コンポネントのパラメータ設定",
    'custom_buttons_admin' => 'カスタムボタンを作成および管理',
    'custom_buttons_domain' => 'カスタムボタンを作成および管理',
    'custom_buttons_client' => 'カスタムボタンを作成および管理',
    'custom_buttons_reseller' => 'カスタムボタンを作成および管理',
    'custom_buttons_remove' => '選択したカスタムボタンを削除します。',
    'custom_button_admin_edit' => 'カスタムボタンを編集します。',
    'custom_button_domain_edit' => 'カスタムボタンを編集します。',
    'custom_button_client_edit' => 'カスタムボタンを編集します。',
    'custom_button_reseller_edit' => 'カスタムボタンの編集',
    'configure' => 'インストール後設定ページ',
    'comp_info' => 'コンポーネント情報',
    'cp_access' => 'IP アクセス制限',
    'cp_access_add_edit' => 'IP アクセス制限リストネットワークの編集',
    'cp_access_remove' => 'アクセス制限リストからネットワークを削除します。',
    'crontab_unix' => 'システム内でスケジュールされている Crontab タスクを表示しています。',
    'crontab_win' => 'このページには、システム上でスケジュールされたスケジュール済みのタスクが一覧表示されています。',
    'crontab_unix_add_edit' => '必要な項目を入力してから［OK］をクリックして Crontab にタスクを追加します。',
    'crontab_win_add_edit' => '必要な項目を入力して、OKをクリックするとスケジューラにタスクを追加します。',
    'crontab_unix_remove' => '選択したスケジュール済みタスクを削除する',
    'crontab_win_remove' => '選択したスケジュール済みタスクを削除する',
    'scheduler' => 'このページには、システム上でスケジューリングされているタスクの一覧が含まれています。',
    'scheduler_edit' => 'スケジューラーにタスクを追加するには、すべての必須フィールドを記入し、[OK]をクリックしてください',
    'scheduler_remove' => '選択したスケジュール済みタスクを削除する',
    'b_databases_access' => '追加データベースアクセスのセットアップページ',
    'databases_db' =>  'データベース接続管理ツール',
    'databases_server' =>  'このページでは、データベース サーバへのアクセスに使用されるパスワードを変更できます。',
    'db' => 'データベースリスト',
    'db_add' => 'データベースページを追加します。',
    'db_edit' => 'データベースユーザリスト',
    'db_usr_edit' => 'データベースユーザのパスワードを設定します。',
    'defaultcomponents' => 'サードパーティのサービス選択',
    'dl_usr_ed' => 'ドメイン管理者ユーザの情報を入力または変更する',
    'dns_add' => 'ドメインの DNS ゾーンにレコードを追加します。',
    'dns_check' => 'DNS ゾーンテスト結果',
    'mail_name_drweb' => 'アンチウイルスを構成する',
    'dom_ctrl' => 'ドメイン管理',
    'dom_traffic' => 'ドメインのトラフィック',
    'dom_templates' => 'ドメインテンプレートを管理',
    'create_domain' => '顧客のドメインを作成します。',
    'create_domain_client_select' => 'ドメインを作成する顧客を選択します。',
    'dom_pref' => 'ドメイン設定',
    'dom_lim' => 'ドメイン制限',
    'domain_report' => 'ドメイン情報',
    'domain_aliases' => 'ドメインエイリアスを管理',
    'domain_aliases_remove' => 'ドメインエイリアスを削除します。',
    'client_report' => '顧客情報',
    'report_auto' => 'レポート配信スケジュールを管理します。',
    'report_auto_edit' => 'レポート配信スケジュールのプロパティ',
    'report_auto_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'cl_rpt_list' => 'カスタムレイアウトを管理します。',
    'dom_rpt_list' => 'カスタムレポートレイアウト',
    'cl_rpt_edit' => 'クライアントレポートを編集します。',
    'dom_rpt_edit' => 'レポートを編集',
    'dom_sum_report' => 'システムに登録されたすべてのドメインの概要レポートを表示しています。',
    'dom_traffic_history' => 'ドメインのトラフィック履歴ページ',
    'domains' => 'システムに登録されたすべてのドメインを表示しています。',
    'dumps_list' => 'ドメインのファイルリポジトリの管理、バックアップファイルのアップロード、ドメインのバックアップをすることができます。',
    'download_dialog' => 'バックアップファイルを作成します。',
    'extras' => '追加的サービス管理ページ',
    'edit_dom_tmpl' => 'このページではドメインテンプレートを編集できます。',
    'edit_cl_tmpl' => '顧客テンプレートを編集できます。',

    'ftp_account' => 'このページでは、リモートバックアップファイルの保管ディレクトリにアクセスする FTP アカウントを管理することができます。',
    'ftp_dumps_list' => 'このページでは、ドメインのダンプリポジトリにアップロードするバックアップファイルを選択することができます。',

    'filemanager' => 'このページでファイルとディレクトリを管理します。',
    'filemanager_rename_file' => 'ファイルの名前を変更します。',
    'filemanager_rename_dir' => 'ディレクトリの名前を変更します。',
    'filemanager_chmod' => 'ファイルのアクセス権限を変更します。',
    'filemanager_copy_move' => 'ファイルをコピー（移動）しています。',
    'filemanager_create_file' => 'ファイルを作成します。',
    'filemanager_show' => 'ファイルを閲覧します。',
    'filemanager_edit' => 'ファイルを編集します。',
    'filemanager_remove' => 'ファイルを削除します。',
    'filemanager_owner_row' => 'ファイル所有者',
    'filemanager_new_file' => 'ファイルを作成します。',
    'filemanager_new_dir' => 'ディレクトリ作成',

    'gl_list' => 'グローバル TTS',
    'groups' => 'メールグループ管理ページ',
    'icf' => 'ファイアウォール設定',
    'ip_clients' => 'プールにこの IP アドレスを所有するユーザの一覧',
    'ip_clients_add' => '顧客を選択して［OK］をクリックすると、顧客のプールにこの IP アドレスを追加できます。',
    'b_ipclientsaddlist_search' => '検索パターンを入力してクリックし、ユーザ検索する',
    'b_ipclientsaddlist_show_all' => 'すべてのユーザを表示します。',

    'frm_fwd' => '転送先 URL を入力してください。',
    'std_fwd' => '転送先 URL を入力してください。',
    'performance' => '各ドメインのパフォーマンス設定',
    'phosting_setup' => 'ホスティングアカウントのセットアップ。IP アドレスのタイプ（専用/共有）、FTP アカウントユーザ名とパスワード、その他のホスティング関連パラメータを選択してください。',
    'phosting_setup_dom_usr' => 'ホスティングアカウントパラメータ設定',
    'webusers' => 'このページは、ドメインのウェブユーザを表示します。',
    'hst_type_sel' => '設定するホスティングのタイプを選択してください',
    'key_info' => 'ライセンスキー管理',
    'key_upload' => 'インストールするにはライセンスキーファイルを選択して、OKをクリックしてください',
    'key_update' => 'キーアップデートのステータス',
    'key_revert' => 'ライセンスキーのロールバック',
    'ip_aliasing' => 'ネットワークインターフェースから IP アドレスを追加または削除します。',
    'ip_aliasing_clients' => 'IP プールにこの IP アドレスを持つユーザの一覧を表示する',
    'ip_add' => 'IP アドレスを追加',
    'ip_ctrl' => 'IP アドレスパラメータの変更',
    'license' => 'ライセンス契約をよくお読みください。',
    'logo' => 'ロゴのイメージと URL を変更します。',
    'log_files' => 'ドメインに関係したログファイルが表示されています。',
    'log_rotation' => 'ログローテーション設定',

    'mail_blocked_domains' => 'ブラックリストを管理します。',
    'mail_blocked_domain_edit' => 'ドメインをブラックリストに追加します。',
    'mail_blocked_domains_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    'mail_white_list' => 'ホワイトリストを管理します。',
    'mail_white_list_edit' => 'IP アドレスをホワイトリストに追加します。',
    'mail_white_list_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    'mail_name_alias_edit' => 'メールアカウントエイリアスの作成/編集',
    'mail_name_groups' => 'メールグループメンバシップ管理ページ',
    'mail_name_mailbox' => 'メールボックス管理ページ',
    'mail_name_preferences' => 'メールアカウント設定',
    'mail_name_redirects' => 'メール転送を管理します。',
    'mail_name_redirects_add' => 'メールグループメンバを追加します。',
    'mail_name_redirects_remove' => 'メールグループメンバ削除ページ',
    'mail_name_resp_edit' => '自動応答を構成します。',
    'mail_name_resp_attach_add' => '添付するファイルを選択してください',
    'mail_name_resp_attach_del' => '自動応答の添付ファイルを削除します。',
    'mail_name_resp_remove' => '自動応答を削除します。',
    'mail_name_responders' => '自動応答管理',
    'mail_name_files' => 'メールアカウント添付リポジトリ',
    'mail_name_files_remove' => 'ファイルを削除します。',
    'mail_names' => 'メールアカウント数（メールボックス、メール転送、メールグループ、自動応答）',
    'mail_preferences' => 'メール設定',

    'maillists' => 'ドメインのすべてのメーリングリストを表示しています。',
    'maillists_conf' => 'メインメーリングリスト作成ページ',
    'maillist_edit' => 'メーリングリストパラメータを変更します。',
    'maillist_new' => 'メーリングリスト追加',
    'maillist_del' => 'メーリングリストを削除します。',

    'maillist_members' => 'メーリングリストメンバ',
    'maillist_members_remove' => 'メーリングリストメンバを削除',
    'maillist_member_edit' => 'メーリングリストユーザを追加',

    'mimetypes' => 'MIME タイプ管理',
    'mimetype_edit' => 'MIME タイプを編集します。',
    'mimetypes_remove' => '選択した MIME タイプを削除するには［OK］をクリックします。削除をキャンセルするには［キャンセル］をクリックします',

    'notifications' => '通知システムを管理',
    'notification_text' => '通知テキストを編集します。',
    'pg_manage' => 'PostgreSQL管理者情報を追加/編集します。',
    'prtd_dirs' => 'パスワード保護ディレクトリ',
    'prtdir_edit' => '保護ディレクトリを管理します。',
    'prtdir_preferences' => '保護 URL 設定',
    'prtdir_usr_edit' => '保護ディレクトリのパスワードを設定します。',
    'reboot' => 'システムは再起動しています...',
    'responders' => '自動応答メール',
    'redirects' => 'メール転送',
    'restart_services' => 'サービス管理',
    'server' => 'サーバ管理',
    'sessions' => 'セッション設定を変更します。',
    'sessions_list' => 'このページはすべてのセッションを表示しています。',
    'ftp_sessions_list' => 'このページはすべての FTP セッションのリストを表¥示しています。',
    'skeleton' => '仮想ホストテンプレートを管理',
    'skins' => 'Plesk スキンを管理します。',
    'skin_info' => 'スキン情報',
    'skin_download' => 'スキンをダウンロード',
    'skin_download_now' => 'スキンをダウンロード中です。',
    'skin_upload' => 'スキンをアップロード',
    'skins_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'shutdown' => 'システムはシャットダウンしています。',
    'site_apps_list' => "ドメインのアプリケーションページ",
    'site_app_pkgs_add' => 'ウェブアプリケーションを追加します。',
    'site_app_pkgs_list' => '利用可能なウェブアプリケーション',
    'siteapp_install' => 'ウェブアプリケーションのインストール',
    'siteapp_reconfigure' => 'ウェブアプリケーション再構成',
    'siteapppackage_info_server' => 'ウェブアプリケーションのプロパティ',
    'siteapppackage_info_domain' => 'ウェブアプリケーションのプロパティ',
    'additional_keys' => '拡張ライセンスキーを管理します。機能やコーポネントを追加するためにライセンスキーをインストールしたり、削除することができます。',
    'additional_key_info' => 'アプリケーションを使用するためには、新しいライセンスキーをアップロードしてください。現在使用しているキーをローカルマシンにダウンロードして、削除してください',
    'additional_key_properties' => '新しい追加ライセンスキーをアップロードすることができます。また現在使用しているキーをローカルマシンにダウンロードすることができます。',
    'additional_key_remove' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',
    'additional_key_upload' => 'インストールするライセンスキーファイルを選択し、OKをクリックしてください',
    'additional_keys_remove' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',
    'sshterm' => 'セキュアシェルターミナル',
    'statistics' => 'システム統計',
    'sys_time' => 'システム日時設定と、NTP サーバとシステム日時の同期設定をセットアップします。',
    'subdomains' => 'サブドメインの管理を行います。このページからサブドメインの追加、編集、削除が可能です',
    'subdom_ctrl' => 'サブドメイン管理ページ',
    'subdom_edit' => 'サブドメインプロパティの設定',
    'subdom_create' => 'サブドメインの作成',
    'subdom_remove' => '選択したサブドメインを削除します。',
    'templates' => 'このページはすべてのドメインテンプレートを表示しています。',
    'tmpl_warn' => "顧客の上限を超過しているテンプレート上限の一覧が表示されます。",
    'cl_tmpl_warn' => "許可することができないテンプレートにおける制限が、ページ上に一覧表示されています。",
    'view_info' => 'このページではバックアップファイルプロパティおよびドメイン復元機能が提供されています。',
    'virtualdirs' => '仮想ディレクトリ管理',
    'virtualdir_create' => '仮想ディレクトリを作成します。',
    'virtualdir_edit' => '仮想ディレクトリの編集',
    'virtualdirs_remove' => '仮想ディレクトリの削除',
    'web_users' => 'ウェブユーザ',
    'web_users_preferences' => "追加ウェブユーザ設定",
    'wu_edit' => 'ウェブユーザ設定',
    'lang' => 'このページでデフォルトインターフェース言語を設定してください。',
    'ch_pass' => "このページで管理者パスワードを変更してください。",
    'dns_template' => 'DNS ゾーンテンプレート管理',
    'dns_template_add' => 'DNS ゾーンテンプレートにレコードを追加します。',
    'web_app_add' => 'Java ウェブアプリケーションを追加します。',
    'odbc_dsn_configuration' => 'ODBC 管理ページ',
    'odbc_dsn_add' => 'ODBC DSN を追加します。',
    'odbc_removing' => '選択した ODBC DSN を削除',
    'odbc_connection_config' => 'ODBC 接続構成',
    'odbc_connection_config_access' => 'Microsoft Access 用の ODBC 接続を構成',
    'odbc_connection_config_mssql' => 'SQL サーバ用の ODBC 接続を構成',
    'odbc_connection_config_mysql' => 'MySQL ドライバ用の ODBC 接続を構成',

    'webdirs' => 'ウェブディレクトリ管理',

    'webdir_permissions' => 'ウェブディレクトリパーミッション',



    'qu_edit' => '通し番号設定ページ',
    'qus' => '通し番号を表示しています。',

    'removeServers' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeCerts' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeMailAliases' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeDataBases' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeDataBaseUsers' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeCrontabTask' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeDomains' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeDNS' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeClients' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeLogFiles' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeDumps' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeMailNames' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeWebUsers' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeProtectedDirs' => "チェックボックスを選択して［OK］をクリックすると、保護 URL から保護が取り去られます。［キャンセル］をクリックするとキャンセルされます。",
    'removeProtectedDirUsers' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeReports' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeSessions' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeTemplates' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeIPAddress' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'removeClientsIP' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    'cat_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'pr_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'qu_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    'pr_edit' => '優先度設定',
    'prs' => 'このページは優先度を表示します。',

    'spamassassin' => 'スパムフィルタ設定',
    'spamassassin_user_conf' => '個人用スパムフィルタ設定',
    'spaw' => 'HTML エディタ。',
    'subdom_performance' => 'サブドメインのパフォーマンス設定.',

    'dom_performance_edit' => 'ドメインのパフォーマンス設定',
    'dom_performance_readonly' => 'ドメインのパフォーマンス設定の表示',

    //===============List table header conhelp==================//

    'l_inv' => 'チェックボックスの選択を反対にします。',
    'l_rad' => 'ラジオボタンを選択してください',

    'l_autoinstallerreleaseslist_name' => 'リリースを名前に基づいて並べ替える',
    'l_autoinstallerreleaseslist_action' => 'リリースを利用可能なオペレーションに基づいて並べ替える',

    'l_autoinstallercomponentslist_name' => 'コンポーネントを名前で並べ替える',
    'l_autoinstallercomponentslist_action' => 'コンポーネントを状態で並べ替える',
    'l_autoinstallercomponentslist_serverbuildtime' => 'リリース日時に基づいてコンポーネントを並べ替える',
    'l_autoinstallercomponentslist_localbuildtime' => 'リリース日時に基づいてコンポーネントを並べ替える',

    'l_reportautolist_auto' => 'スケジュールを頻度で並べ替える',
    'l_reportautolist_last' => 'スケジュールを最終送信日で並べ替える',
    'l_reportautolist_recipient' => 'スケジュールを宛先で並べ替える',
    'l_reportautolist_select' => '選択に基づいてスケジュールを並べ替える',

    'l_certificateslist_csr' => '証明書を CSR パーツに基づいて並べ替える',
    'l_certificateslist_usage' => '使用頻度に基づいて並べ替える',
    'l_certificateslist_pvt_key' => '秘密キー部分の有無に基づいて証明書を並べ替える',
    'l_certificateslist_cert' => '証明書パーツの状態に基づいて証明書を並べ替える',
    'l_certificateslist_ca_cert' => 'CA 証明書パーツの状態に基づいて証明書を並べ替える',
    'l_certificateslist_name' => '名前に基づいて証明書を並べ替える',

    'l_clientslist_state' => '状態に基づいて顧客アカウントを並べ替える',
    'l_clientslist_status' => 'ステータスに基づいて顧客アカウントを並べ替える',

    'l_custombutton_list_sort_key' => '表示順でリンクを並べ替える。',
    'l_custombutton_list_public' => 'アクセシビリティでリンクを並べ替える。',
    'l_custombutton_list_place' => '場所でリンクを並べ替える。',
    'l_custombutton_list_name' => 'ラベルでリンクを並べ替える。',
    'l_custombutton_list_url' => 'URL でリンクを並べ替える。',
    'l_custombutton_list_conhelp' => '説明でリンクを並べ替える。',

    'l_clientreportslist_auto' => '配信スケジュールの状態に基づいてレポートレイアウトを並べ替える',
    'l_clientreportslist_name' => 'レポート名に基づいて並べ替える',
    'l_clientreportslist_general' => 'レポートの一般セクションにおいて表示されるデータ量に基づいて並べ替える',
    'l_clientreportslist_domains' => 'レポートのドメインセクションにおいて表示されるデータ量に基づいて並べ替える',

    'l_clienttrafficlist_name' => '名前に基づいてドメインを並べ替える',
    'l_clienttrafficlist_used' => 'トラフィックに基づいてドメインを並べ替える',
    'l_clienttrafficlist_limit' => '定義されたトラフィック制限に基づいてドメインを並べ替える',
    'l_clienttrafficlist_avail' => '利用可能なトラフィック量に基づいてドメインを並べ替える',
    'l_clienttrafficlist_ubar' => 'トラフィック使用量に基づいてドメインを並べ替える',

    'l_cpaccesslist_netaddr' => 'アドレス順にネットワークを並べ替える',
    'l_cpaccesslist_netmask' => 'マスク順にネットワークを並べ替える',

    'l_crontablist_enabled' => 'ステータスに基づいてタスクを並べ替える',
    'l_crontablist_minute' => '分の値に基づいてタスクを並べ替える',
    'l_crontablist_hour' => '時間に基づいてタスクを並べ替える',
    'l_crontablist_dom' => 'タスクを日付に基づいて並べ替える。',
    'l_crontablist_month' => '月別にタスクを並べ替える',
    'l_crontablist_dow' => '週ごとの指定日に基づいてタスクを並べ替える',
    'l_crontablist_cmd' => 'コマンドに基づいてタスクを並べ替える',

    'l_schedulertaskslist_status' => 'ステータス順にタスクを並べ替える',
    'l_schedulertaskslist_name' => '説明順にタスクを並べ替える',
    'l_schedulertaskslist_priority' => 'タスク優先度順にタスクを並べ替える',

    'l_additionalkeyslist_name' => '名前順にライセンスキーを並べ替える',
    'l_additionalkeyslist_key_number' => 'キー番号に基づいてライセンスキーを並べ替える',
    'b_additionalkeyslist_remove' => '選択したライセンスキーを削除します。',
    'b_additionalkeyslist_search' => '検索パターンを入力してクリックし、拡張キーを検索する',
    'b_additionalkeyslist_show_all' => 'すべての追加キーを表示します。',
    'b_key_additional_list_install' => '選択したライセンスキーをインストールします。',
    'b_key_additional_list_remove' => '選択したライセンスキーを削除します。',

    'l_domainslist_state' => '状態に基づいてドメインを並べ替える',
    'l_domainslist_status' => 'ステータスに基づいてドメインを並べ替える',
    'l_domainslist_date' => '日付に基づいてドメインを並べ替える',
    'l_domainslist_name' => '名前に基づいてドメインを並べ替える',
    'l_domainslist_subdomains' => 'サブドメイン数に基づいてドメインを並べ替える',
    'l_domainslist_usage' => 'ディスクスペースの使用状況に基づいてドメインを並べ替える',
    'l_domainslist_traffic' => 'トラフィックに基づいてドメインを並べ替える',
    'l_domainslist_htype' => 'ホスティングタイプに基づいてドメインを並べ替える',

    'l_domaintrafficlist_name' => '名前に基づいてサービスを並べ替える',
    'l_domaintrafficlist_in' => '受信トラフィックに基づいてサービスを並べ替える',
    'l_domaintrafficlist_out' => '送信トラフィックに基づいてサービスを並べ替える',
    'l_domaintrafficlist_used' => '総トラフィック量に基づいてサービスを並べ替える',
    'l_domaintrafficlist_ubar' => 'ドメインの総トラフィックにおける、サービストラフィックの割合に基づいてサービスを並べ替える',

    'l_domainsumreplist_du' => 'ディスクスペースの使用状況に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_tr' => 'トラフィックに基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_sd' => 'サブドメイン数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_mn' => 'メールボックス数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_mg' => 'ドメインの概要レポートをメール転送数で並べ替えます。',
    'l_domainsumreplist_ma' => '自動応答の数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_wu' => 'ウェブユーザ数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_db' => 'データベース数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_ml' => 'メーリングリスト数に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_name' => 'ドメイン名に基づいてドメイン概要レポートを並べ替える',
    'l_domainsumreplist_pname' => '顧客名順にドメイン概要レポートを並べ替える',

    'l_domainreportslist_auto' => '配信スケジュールの状態に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_name' => '名前に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_general' => '一般セクションのデータ量に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_hosting' => 'ホスティングセクションのデータ量に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_webusers' => 'ウェブユーザセクションのデータ量に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_mailnames' => 'メールアカウントセクションにおけるデータ量に基づいて、レポートレイアウトを並べ替える',
    'l_domainreportslist_maillists' => 'メーリングリストセクションのデータ量に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_databases' => 'データベースセクションのデータ量に基づいてレポートレイアウトを並べ替える',
    'l_domainreportslist_siteapps' => 'レポートレイアウトをサイトアプリケーションセクションで提供されているデータの総計に基づいて並べ替える',
    'l_domainreportslist_aspnetapps' => 'ASP.NET ウェブアプリケーションのデータ量順に、レポートレイアウトを並べ替える',

    'l_dnszonelist_host' => 'ホストに基づいて DNS ゾーンレコードを並べ替える',
    'l_dnszonelist_type' => 'タイプに基づいて DNS ゾーンレコードを並べ替える',
    'l_dnszonelist_val' => '値に基づいて DNS ゾーンレコードを並べ替える',
    'l_dnsnslist_name' => 'ネームサーバ順に DNS レコードを並べ替える',
    'l_dnsmasterlist_name' => 'マスターサーバ順に DNS レコードを並べ替える',

    'l_filelist_file_perms' => 'パーミッションに基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_type' => 'タイプに基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_name' => '名前に基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_size' => 'サイズに基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_ch_date' => '変更日時に基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_user' => '所有者に基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_group' => '所有者グループに基づいてファイルおよびディレクトリを並べ替える',
    'l_filelist_file_perm' => 'パーミッションに基づいてディレクトリおよびファイルを並べ替える',

    'l_mailnameresponderattachmentslist_name' => '名前に基づいて添付ファイルを並べ替える',
    'l_mailnameresponderattachmentslist_size' => 'サイズに基づいて添付ファイルを並べ替える',

    'l_mailnameresponderslist_status' => 'ステータスに基づいて自動応答を並べ替える',
    'l_mailnameresponderslist_name' => '名前に基づいて自動応答を並べ替える',

    'l_mailnameredirectslist_name' => 'アドレス順に転送メールを並べ替える',

    'l_mailnameslist_cp_access' => '顧客パネルへのアクセスに基づいてメールアカウントを並べ替える',
    'l_mailnameslist_mailbox' => 'メールボックス使用量に従ってメールアカウントを並べ替える',
    'l_mailnameslist_redirect' => '転送サービスの使用状況に基づいてメールアカウントを並べ替える',
    'l_mailnameslist_mailgroup' => 'メールグループ使用量に従ってメールアカウントを並べ替える',
    'l_mailnameslist_mailresp' => '自動応答の使用状況に基づいてメールアカウントを並べ替える',
    'l_mailnameslist_spamfilter' => 'スパムフィルターの使用状況に基づいてメールアカウントを並べ替える',
    'l_mailnameslist_drweb' => 'アンチウイルスフィルタリングの利用状態順にメールアカウントを並べ替える',
    'l_mailnameslist_name' => '名前順にメールアカウントを並べ替える',

    'l_mimetypeslist_name' => 'MIME タイプを拡張子順に並べ替える',
    'l_mimetypeslist_content' => 'コンテンツタイプ順に MIME タイプを並べ替える',

    'l_sessionslist_type' => 'アクセスタイプに基づいてセッションを並べ替える',
    'l_sessionslist_name' => '名前に基づいてセッションを並べ替える',
    'l_sessionslist_ip_addr' => 'IP アドレスに基づいてセッションを並べ替える',
    'l_sessionslist_login_time' => 'ログイン日時に基づいてセッションを並べ替える',
    'l_sessionslist_idle' => 'アイドル時間に基づいてセッションを並べ替える',


    'l_serviceslist_name' => '名前順にサービスを並べ替える',
    'l_serviceslist_comp' => 'コンポネント名順にサービスを並べ替える',

    'l_ippoollist_state' => '状態に基づいて IP アドレスを並べ替える',
    'l_ippoollist_certificate' => '証明書順に IP アドレスを並べ替える',
    'l_ippoollist_type' => 'タイプに基づいて IP アドレスを並べ替える',
    'l_ippoollist_name' => 'IP アドレスに基づいてリストを並べ替える',
    'l_ippoollist_hostings' => 'ホスティングアカウントでの使用状況に基づいて IP アドレスを並べ替える',

    'l_ipaddrlist_state' => '状態に基づいて IP アドレスの一覧を並べ替える',
    'l_ipaddrlist_type' => 'タイプに基づいて IP アドレスの一覧を並べ替える',
    'l_ipaddrlist_name' => 'IP アドレスに基づいて一覧を並べ替える',
    'l_ipaddrlist_mask' => 'ネットマスクに基づいて IP アドレスの一覧を並べ替える',
    'l_ipaddrlist_iface' => 'インターフェースに基づいて IP アドレスの一覧を並べ替える',
    'l_ipaddrlist_clients' => 'ユーザアカウント数に基づいて IP アドレスの一覧を並べ替える',
    'l_ipaddrlist_hostings' => 'ホスティングアカウントでの使用状況に基づいて IP アドレスの一覧を並べ替える',

    'l_ipclientslist_name' => '名前に基づいてユーザを並べ替える',
    'l_ipclientsaddlist_name' => '名前に基づいてユーザを並べ替える',

    'l_protecteddirslist_non_ssl' => '非 SSL/TLS サイト上の保護/非保護ディレクトリを並べ替える',
    'l_protecteddirslist_ssl' => '非 SSL/TLS サイト上の保護/非保護ディレクトリを並べ替える',
    'l_protecteddirslist_name' => 'ディレクトリ名順に並べ替える',
    'l_protecteddirslist_header_text' => 'エリアタイトルに基づいて保護ディレクトリを並べ替える',

    'l_protecteddiruserslist_name' => 'ユーザ名順に保護ディレクトリを並べ替える',

    'l_virtualdirslist_name' => '名前順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_path' => 'パス順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_script_execute' => '実行パーミッション順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_read' => '読み取りパーミッション順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_write' => '書き込みパーミッション順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_source' => 'スクリプトへのソースアクセスパーミッション順に仮想ディレクトリを並べ替える',
    'l_virtualdirslist_browse' => 'ディレクトリ閲覧パーミッション順に仮想ディレクトリを並べ替える。',




    'l_ipdomainslist_name' => '名前に基づいてドメインを並べ替える',

    'l_logfileslist_date' => '変更日時に基づいてログファイルを並べ替える',
    'l_logfileslist_name' => '名前に基づいてログファイルを並べ替える',
    'l_logfileslist_size' => 'サイズに基づいてログファイルを並べ替える',
    'l_logfileslist_download' => 'ディスク型のアイコンをクリックすると、ログファイルをダウンロードします。',
    'l_logfileslist_view' => 'ログファイルを表示します。',

    'l_servermailblockeddomainslist_name' => '名前順にブラックリストエントリを並べ替える',

    'l_servermailwhitelistlist_name' => '名前順にホワイトリストエントリを並べ替える',

    'l_eventhandlerslist_name' => 'イベントハンドラをイベントタイプに基づいて並べ替える',
    'l_eventhandlerslist_priority' => 'イベントハンドラを優先度に基づいて並べ替える',
    'l_eventhandlerslist_user' => 'イベントハンドラをシステムユーザ名に基づいて並べ替える',
    'l_eventhandlerslist_command' => 'イベントハンドラをコマンドに基づいて並べ替える',

    'l_skinslist_name' => 'スキンを名前で並べ替える',
    'l_skinslist_used' => 'スキンを使用状態に基づいて並べ替える',
    'l_skinslist_author' => '作成者順にスキンを並べ替える',
    'l_skinslist_description' => '詳細に基づいてスキンを並べ替える',

    'l_dumpslist_date' => '変更日時に基づいてバックアップファイルを並べ替える',
    'l_dumpslist_name' => '名前に基づいてバックアップファイルを並べ替える',
    'l_dumpslist_size' => 'サイズに基づいてバックアップファイルを並べ替える',
    'l_dumpslist_info' => 'バックアップ情報を表示します。',
    'l_dupmslist_download' => 'バックアップファイルをダウンロードします。',



    'l_siteappclientsaddlist_name' => '名前順に顧客を並べ替える',
    'siteappclientsaddlist_search' => '検索文字列を入力し、顧客を検索します。',
    'siteappclientsaddlist_show_all' => 'すべての顧客を表示します。',


    'l_serversiteapppackageslist_name' => 'パッケージ名に基づいて並べ替える',
    'l_serversiteapppackageslist_version' => 'パッケージのバージョンに基づいて並べ替える',
    'l_serversiteapppackageslist_release' => 'パッケージのリリース日時に基づいて並べ替える',
    'l_serversiteapppackageslist_installation_number' => 'インストール済みのアプリケーション数に基づいて並べ替える',
    'l_serversiteapppackageslist_clients_number' => 'ウェブアプリケーションの使用が許可されている顧客数に基づいて並べ替える',
    'l_serversiteapppackageslist_size' => 'パッケージサイズに基づいて並べ替える',
    'l_serversiteapppackageslist_description' => 'パッケージの詳細に基づいて並べ替える',
    'b_serversiteapppackageslist_search' => 'パッケージを検索するため、検索文字列を入力しクリックします。',
    'b_serversiteapppackageslist_show_all' => 'すべての利用可能なウェブアプリケーションを表示します。',
    'b_serversiteapppackageslist_install' => '選択したドメインにウェブアプリケーションをインストールする',
    'b_serversiteapppackageslist_remove' => 'サーバから選択したウェブアプリケーションパッケージを削除します。',



    'l_dsnlist_configured' => '構成ステータス順に DSN を並べ替える',
    'l_dsnlist_name' => '名前順に DSN を並べ替える',
    'l_dsnlist_description' => '説明順に DSN を並べ替える',







    'l_updateslist_name' => "名前順にアップデートを並べ替える",

    'l_ftpsessionslist_path' => "FTP セッションをユーザの場所に基づいて並べ替えます。",
    'l_ftpsessionslist_domain' => 'FTP セッションをドメイン名に基づいて並べ替える',
    'l_ftpsessionslist_file' => 'FTP セッションをファイル名に基づいて並べ替える',
    'l_ftpsessionslist_actions' => 'FTP セッションを状態に基づいて並べ替える',
    'l_ftpsessionslist_speed' => 'FTP セッションを速度に基づいて並べ替える',
    'l_ftpsessionslist_persent' => 'FTP セッションをファイル転送オペレーションの進行状況に基づいて並べ替える',
    'l_ftpsessionslist_ip_addr' => 'FTP セッションを FTP アカウントにアクセスしている IP アドレスに基づいて並べ替える',
    'l_ftpsessionslist_name' => "FTP アカウントユーザ名順に FTP セッションを並べ替える",
    'l_ftpsessionslist_login_time' => 'FTP セッションをログイン時間に基づいて並べ替える',
    'l_ftpsessionslist_idle' => 'FTP セッションをアイドル時間に基づいて並べ替える',
    'l_ftpsessionslist_type' => 'FTP セッションをユーザタイプに基づいて並べ替える',

    'b_webdirs' => 'ウェブディレクトリ管理',

    'b_dns__tabs_general' => '一般 DNS 設定ページ',
    'sessions__tabs_soa_record' => 'SOAレコードのカスタマイズ',
    'dns_soa' => 'このページでは、利用ドメインの DNS ゾーンをカスタマイズすることができます。',

    'packages_preinstall' => 'ウェブアプリケーションのインストール設定',

    'packages_info_server' => 'アプリケーションパッケージの情報を表示します。',
    'packages_info_domain' => 'アプリケーションパッケージの情報を表示します。',
    'b_to_packages_info' => 'パッケージ情報ページに戻ります。',
    'packages_install' => 'パッケージのインストール設定を指定します。',

    'b_friend_domain_add' => 'ウェブアドレスをお気に入りウェブサイトに追加します。',
    'b_friend_domain_remove' => '選択したウェブアドレスをお気に入りウェブサイトから削除します。',

    'b_server_app_add' => '新しいサーバアプリケーションインストレーションページに移動します。',
    'b_help_install' => 'アプリケーションのインストールを開始する',
    'b_help_cancel' => 'アプリケーションインストールのキャンセル',
    'packages_reconfigure' => 'サーバアプリケーション再構成',
    'packages_remove' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',

    'b_packages_management' => 'サーバアプリケーション管理',
    'packages_management' => 'サーバにサーバアプリケーションをインストールしたり、削除することができます。',
    'b_to_packages_management' => 'サーバアプリケーション管理ページに戻る',
    'packageslist_remove' => '選択したサーバアプリケーションをサーバから削除します。',

    'i_ftp_ses_type' => '顧客が最後に送信したコマンドは TYPE です。',
    'i_ftp_ses_pass' => '顧客が最後に送信したコマンドは PASS です。',
    'i_ftp_ses_noop' => '顧客が最後に送信したコマンドは NOOP です。',

    'firewall_main' => 'ファイアウォール管理',
    'b_interfacelist_search' => 'ネットワーク インターフェースを検索するには、キーワードを入力し、クリックしてください。',
    'b_interfacelist_show_all' => 'すべてのネットワーク インターフェースを表示します。',
    'l_interfacelist_enabled' => 'ファイアウォールのステータス順に並べ替える',
    'l_interfacelist_status' => 'インターフェースのステータス順に並べ替える',
    'l_interfacelist_name' => 'インターフェースの名前順に並べ替える',
    'l_interfacelist_type' => 'インターフェースのタイプ順に並べ替える',
    'b_firewall__off' => 'インターフェースのファイアウォールを無効にします。',
    'b_firewall__on' => 'インターフェースのファイアウォールを無効にします。',
    'b_firewall__rule_add' => 'ファイアウォールルールを追加します。',
    'b_firewall__reset' => 'ファイアウォールをデフォルト設定に戻す',
    'b_firewall__panic' => 'パニック モードを有効にします。',
    'b_rulelist_search' => 'ルールを検索するには、検索キーワードを入力し、クリックしてください',
    'b_rulelist_show_all' => 'すべてのファイアウォールルールを表示',
    'b_rulelist_remove' => '選択したルールを削除します。',
    'i_firewall_rule_true' => 'ファイアウォールは、ルールに一致したパケットを通過させます。',
    'i_firewall_rule_false' => 'ファイアウォールは、ルールに一致したパケットをブロックします。',
    'b_to_firewall_interface' => 'ネットワーク インターフェースのページに戻ります。',
    'b_to_firewall' => 'ファイアウォールページに戻る',
    'i_firewall_true' => 'このネットワークインターフェースに対してファイアウォールはオンになっています。',
    'i_firewall_false' => 'このネットワークインターフェースに対してファイアウォールはオフになっています。',
    'i_firewall_connection_on' => 'ネットワークインターフェース接続はオンになっています。',
    'i_firewall_connection_off' => 'ネットワークインターフェース接続はオフになっています。',
    'firewall_interface' => '選択されたインターフェースのファイアウォール設定ページ',
    'firewall_rule_edit' => 'ファイアウォールルール変更ページ',
    'l_rulelist_enable' => 'アクティビティステータス順にルールを並べ替える',
    'l_rulelist_name' => '名前順にルールを並べ替える',
    'l_rulelist_port' => 'ポート順にルールを並べ替える',
    'i_farewall_general_false' => 'ファイアウォールは無効です。有効をクリックして、ファイアウォール保護を有効にしてください。',

    'virtualdirs__remove_submit' => '選択した仮想ディレクトリを削除します。実際の物理ディレクトリは削除されません。',

    'b_maillists__disabled_by_server' => 'ご利用のメールサーバは外部メーリングリスト管理ツールをサポートしてません',

    'b_set_skin' => '現在のスキンをデフォルト Plesk スキンにします。',
    'set_skin__already_default' => '現在のスキンは、既にデフォルト Plesk スキンに設定されています。',

    'i_custom_errors_add' => '必要な情報を入力し、クリックしてカスタムエラーメッセージを追加します。',

    'i_antivirus_off' => 'このメールボックスのアンチウイルス プロテクションは有効です',
    'i_antivirus_on' => 'このメールボックスのアンチウイルス プロテクションは無効です',
    'i_antivirus_turn_pref' => 'アンチウイルス防御設定をセットアップします。',
    'i_antivirus_turn_key' => 'アンチウイルス プロテクションは現在のライセンスではサポートされていません',
    'i_antivirus_turn_perm' => 'アンチウイルスを管理するパーミッションを与えられていません',

    'l_mailnameslist_antivirus' => 'アンチウイルス防御のステータス順に並べ替える',



    'b_dnsacllist_show_all' => 'すべてのアドレスを表示します。',
    'b_dnsacllist_' => '選択したアドレスをすべて削除します。',
    'b_acl_add' => 'ゾーン転送許可 ACL にアドレスを追加します。',
    'dns_acl' => 'ゾーン転送が許可されているすべての IP アドレスが表示されています。',
    'b_dnsacllist_search' => 'アドレスを検索するには、検索キーワードを入力してクリックしてください',

    'i_antivirus_any' => 'アンチウイルス プロテクションは送受信に対してセットされています。',
    'i_antivirus_from' => 'アンチウイルス プロテクションは送信に対してセットされています。',
    'i_antivirus_to' => 'アンチウイルス プロテクションは受信に対してセットされています。',

    'i_ip_fail_no_interface' => 'この IP アドレスにはインターフェースが関連付けられていません。',

    'b_test' => 'テスト接続',

    'b_language_groups_add' => '信頼できる言語の一覧に言語グループを追加します。',
    'b_language_groups_del' => '信頼できる言語の一覧から言語グループを削除します。',
    'b_locale_groups_add' => '信頼できるロケールの一覧にロケールグループを追加します。',
    'b_locale_groups_del' => '信頼できるロケールの一覧からロケールグループを削除します。',
    'spam_trustednetworks_new' => '信頼できるネットワークの一覧にネットワークを追加します。',
    'spam_trustednetworks_remove' => '信頼できるネットワークの一覧からネットワークを削除します。',


    'i_i_client_on' => '顧客アカウントは有効です',
    'i_i_client_off_by_admin' => '顧客アカウントは管理者により無効になっています。',


    'b_virtualdir_add_disabled' => '仮想ディレクトリを作成できません',

    'b_firewall__icmp_reset' => 'デフォルト設定に戻ります。',
    'b_firewall__icmp_panic' => 'パニックモードを有効にします。',
    'i_firewall_icmp_true' => 'ルールは有効です',
    'i_firewall_icmp_false' => 'ルールは無効です',

    'l_icmpsettingslist_enabled' => 'ファイアウォールのルールステータス順に並べ替える',
    'l_icmpsettingslist_name' => 'ルール名順に並べ替える',

    'icmpsettingslist_search' => '検索文字列を入力し、クリックしてルールを検索する',
    'icmpsettingslist_show_all' => 'すべてのルールを表示します。',

    'b_db_add_disabled' => 'データベース サーバ接続設定が行われていません。[サーバ]->[データベース] ページから設定できます。',

    'b_databases__change_server_passwd_disabled' => "ポート 8306 で接続する設定になっているため、Plesk 内部のデータベースサーバを使用しています。そのため、［設定］>［パスワード変更］ページでパスワードを変更する必要があります。",

    'b_traffic_at_domains' => 'サーバ上の各ドメインのトラフィック統計を確認します。',
    'traffic_at_domains' => 'システム上にあるすべてのドメインのトラフィック統計',

    'firewall__general_on' => 'ファイアウォールプロテクションを有効にする',
    'firewall__general_off' => 'ファイアウォールプロテクションを無効にする',
    'firewall_icmp' => 'ICMP プロトコルのファイアウォール設定',

    'b_rdp_session__open_new' => '新規ターミナルセッションをオープンします。',

    'tsclient' => 'リモートデスクトップターミナルセッションを設定します。',

    'l_dnsacllist_val' => '値順に、ネットワークを並べ替える',
    'b_dnsacllist_remove' => 'アクセス共通リストから、選択したネットワークを削除します。',

    'l_dnsmasterslist_ip' => 'IP アドレス順に、DNS マスターサーバを並べ替える',

    'site_app_pkgs_instances' => 'アプリケーションインスタンスの情報を確認します。',

    'dns_default' => 'テンプレートを用いてDNS ゾーンを復元する場合のプロパティを設定します。',

    'removeDNS_acl' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',

    'l_dsnlist_host' => 'ホスト名順に、DSN を並べ替える',
    'l_dsnlist_driver' => 'ドライバ名順に、DSN を並べ替える',

    'b_defaultdoc_add' => '一覧にファイルを追加します。',
    'b_defaultdoc_remove' => '選択したファイルをリストから削除します。',
    'b_defaultdoc_up' => '選択したドキュメントをリスト内で上に移動します。',
    'b_defaultdoc_down' => '選択したドキュメントをリスト内で下に移動します。',

    'i_firewall_rule_set_false' => 'ルールと一致するメッセージのフィルタリングを無効にします。',
    'i_firewall_rule_set_true' => 'ルールと一致するメッセージのフィルタリングを有効にします。',

    'l_additionalkeylist_status' => 'ステータス順にキーを並べ替える',
    'i_additional_key_installed' => 'キーがアプリケーションにインストールされています。',
    'i_additional_key_not_installed' => 'キーがアプリケーションにインストールされていません',

    'odbc_connection_config_excel' => 'Microsoft Excel ドライバ用の ODBC 接続を構成',

    'b_interface_management' => 'Plesk の各種項目の表示/非表示を変更します。',
    'interface_management' => 'Plesk の各種項目の表示/非表示を変更します。',


    'visibility_adminonly' => 'このコントロールボタンを、管理者のみに表示する',
    'visibility_cancel' => 'この画面における、コントロールボタンのカスタマイズをキャンセルします。',
    'visibility_control' => 'このコントロールをカスタマイズします。',
    'visibility_customize' => 'この画面における、それぞれのコントロールボタンをカスタマイズします。',
    'visibility_default' => 'このコントロールボタンをデフォルト設定に戻します。',
    'visibility_hide' => 'このコントロールボタンを隠します。',
    'visibility_hide_toolbar' => 'このツールバーを隠します。',
    'visibility_ok' => 'この画面における、コントロールボタンの変更を保存します。',
    'visibility_reset_all' => 'すべての画面上の全コントロールボタンを、デフォルト設定に戻します。',
    'visibility_reset_screen' => 'この画面上のすべてのコントロールボタンを、デフォルト設定に戻します。',
    'visibility_show' => 'このコントロールボタンを表示させます。',

    'b_unhandlederror_showinfo' => 'エラーの詳細情報を確認します。',
    'b_unhandlederror_hideinfo' => 'エラーの追加情報を隠します。',
    'b_unhandlederror_submitticket' => 'サポートサービスにエラーを報告します。',
    'unhandlederror' => '実行に失敗しました',

    'permissions' => 'ファイルまたはフォルダのパーミッションを設定します。',
    'i_permissions_userlist_add' => '割り当てられたパーミッションの一覧に選択されたグループまたはユーザを追加します。',
    'i_permissions_userlist_add_disabled' => '選択したグループまたはユーザの追加は現在実行することができません',
    'i_permissions_userlist_del' => '一覧からパーミッションエントリを削除します。',
    'i_permissions_userlist_del_disabled' => 'このパーミッションエントリを削除することはできません',

    'l_clienttrafficlist_client' => '所有者の名前順にドメインを並べ替えます。',

    'permissions_advanced' => 'ファイルまたはフォルダの詳細なパーミッションをセットアップします。',
    'l_domainslist_client' => '所有者の名前順にドメインを並べ替えます。',

    'l_updateslist_description' => '説明順にアップデートを並べ替える',

    'b_aspdotnet__change_version' => 'フレームワークバージョンを変更します。',
    'b_aspdotnet__change_version_disabled' => 'フレームワークのバージョンを変更できません',
    'aspdotnet_changeversion' => 'フレームワークバージョンを変更します。',
    'to_aspdotnet' => 'ASP.NET 構成ページに戻ります。',

    'i_conn_strings_add' => '接続文字列を追加します。',
    'i_conn_strings_add_disabled' => '接続文字列の追加を現在利用できません',
    'i_conn_strings_del' => '接続文字列を削除します。',
    'i_conn_strings_del_disabled' => '接続文字列の削除を現在利用できません',

    'dns_rec_edit' => 'リソースレコードの編集',
    'b_dns_soa_default' => 'デフォルト SOA 設定を復元します。',
    'dns_acl_remove' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',
    'dns_t' => 'DNS ゾーンテンプレートの表示',
    'b_dns_t_soa' => 'SOA 設定',
    'dns_t_rec_edit' => 'リソースレコードの編集',
    'dns_t_rec_remove' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',
    'dns_t_default' => 'DNS ゾーンテンプレートの復元',
    'b_to_dns_t' => 'DNS テンプレートレコードのリストに戻ります。',
    'b_dns_t_new_rec' => 'DNS ゾーンテンプレートにリソースレコードを追加します。',
    'b_dns_t_soa_set' => '変更をすべて適用する',
    'b_dns_t_soa_default' => 'デフォルト SOA 設定を復元します。',
    'b_dns_t_default' => 'DNS ゾーンテンプレート構成を復元します。',
    'b_dns_t_on' => 'DNS ゾーンテンプレートをアクティブ化します。',
    'b_dns_t_off' => 'DNS ゾーンテンプレートを非アクティブ化します。',

    'to_interface_management' => "インターフェース管理ページに戻る",
    'locales' => "Plesk 言語を管理します。",
    't_locales' => "インターフェース言語を管理します。",
    't_skins' => "スキンを管理します。",
    't_interface_templates' => "インターフェーステンプレートを管理します。",
    'b_localeslist_remove' => "選択した言語パックを削除します。",
    'b_localeslist_search' => "検索パターンを入力してクリックし、インストールされている言語パックを検索する",
    'b_localeslist_show_all' => "インストールされているすべての言語パックを表示します。",
    'i_locale_active_true' => "ユーザに対して言語が使用可能になっています。",
    'i_locale_active_att' => "許可されている言語の上限数を超えたため、ユーザはこの言語を使用できなくなりました",
    'i_locale_active_false' => "ユーザに対して言語が使用不可になっています。",
    'i_locale_set_active_true' => "このアイコンをクリックすると、ユーザに対してこの言語が使用可能になります。",
    'i_locale_set_active_false' => "このアイコンをクリックすると、ユーザに対してこの言語が使用不可になります。",
    'i_locale_default_locale' => "デフォルト言語は無効にできません",
    'l_localeslist_active' => "ステータスに基づいて並べ替える",
    'l_localeslist_country' => "国別に並べ替える",
    'l_localeslist_lang' => "言語別に並べ替える",
    'l_localeslist_name' => "言語コード別に並べ替える",
    'l_localeslist_used' => "使用頻度に基づいて並べ替える",
    'b_locale_make_default' => "言語パックを選択し、クリックしてデフォルト指定する",
    'b_skin_make_default' => "スキンを選択し、クリックしてデフォルト指定する",

    'wu_limits_exceeding' => "当該ドメインにおけるウェブユーザ数の上限に達したため、新規作成できません。",

    'chowner_select' => '新しい所有者を選択し、［次へ］をクリックして次に進んでください',
    'chowner' => '［終了］をクリックして、契約の移管を確認してください。',
    'b_chowner_back_to_clients' => '元のページに戻ります。',
    'b_chowner_back_to_domains' => '元のページに戻ります。',
    'b_chowner_next' => "続行します。",
    'b_chowner_finish' => "ウィザードを終了します。",
    'b_chowner_finish_disabled' => '新しい所有者へと転送できません',
    'b_change_domains_owner' => '契約を他の所有者に委託します。',

    'b_clist__search_show' => '検索エリアを表示します。',
    'b_clist__search_hide' => '検索エリアを隠します。',

    'mail_setenable_off' => '当該機能はメールサーバにおいてサポートされていません',
    'domain_aliases__status_ok' => 'ドメインエイリアスは正常に動作しています。',

    'i_htype_sub_hst' => 'サブフォルダ上のサブドメイン',

    'i_no_relay_networks_add' => 'リレー制限のないネットワークの一覧にネットワークを追加します。',
    'i_no_relay_networks_del' => 'リレー制限のないネットワークの一覧から、ネットワークを削除',
    'i_no_relay_networks_del_disabled' => 'リレー制限がないネットワークの一覧からローカルホストを削除できません。',
    'mail_antivirus' => 'アンチウイルス設定',

    'dom_new_no_clients' => 'ドメインを追加する前に、顧客アカウントを作成する必要があります。',

    'dns_t_acl' => 'アクセスコントロールリスト設定',
    'b_dnszonetemplateacllist_search' => '検索パターンを入力し、DNS ゾーンテンプレートレコードを検索します。',
    'b_dnszonetemplateacllist_show_all' => 'すべての DNS ゾーンテンプレートレコードを表示します。',
    'b_dnszonetemplateacllist_remove' => '選択した DNS ゾーンテンプレートレコードを削除します。',
    'l_dnszonetemplateacllist_host' => 'ホスト順に DNS ゾーンテンプレートレコードを並べ替える',
    'l_dnszonetemplateacllist_type' => 'タイプ順に DNS ゾーンテンプレートレコードを並べ替える',
    'l_dnszonetemplateacllist_val' => '値順に DNS ゾーンテンプレートレコードを並べ替える',
    'l_dnszonetemplatelist_host' => 'ホストに基づいて DNS ゾーンテンプレートレコードを並べ替える',
    'l_dnszonetemplatelist_type' => 'タイプに基づいてDNS ゾーンテンプレートレコードを並べ替える',
    'l_dnszonetemplatelist_val' => '値に基づいて DNS ゾーンテンプレートレコードを並べ替える',
    'b_dnszonetemplatelist_search' => '検索パターンを入力し、DNS ゾーンテンプレートレコードを検索します。',
    'b_dnszonetemplatelist_show_all' => 'すべての DNS ゾーンテンプレートレコードを表示します。',

    'b_filemanager__new_dir_disabled' => 'このフォルダ内にはフォルダを作成できません',

    'site_apps_list_subdomain' => "サブドメインのアプリケーションリポジトリ",

    'dns_t_acl_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    'b_sapp_make_default' => "選択したウェブアプリケーションをデフォルト指定する",

    'b_ftp_ctrl' => "ドメインの追加 FTP アカウントを管理します。",
    'ftp_ctrl' => "ドメインの追加 FTP アカウントを管理します。",
    'b_ftp_user_add' => "FTP アカウントを追加します。",
    'b_ftp_users_limit_reached' => "FTP アカウントの上限数に達しました",
    'ftp_user_edit' => "FTP アカウント設定",
    'l_ftpuserslist_name' => "名前順に FTP サブアカウントを並べ替える",
    'l_ftpuserslist_home' => "ホームディレクトリ順に FTP サブアカウントを並べ替える",
    'ftp_users' => "ドメインの追加 FTP アカウントを管理します。",
    'ftpuserslist_search' => "検索文字列を入力し、FTP サブアカウントを検索する",
    'removeFtpUsers' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",
    'to_ftp_ctrl' => "FTP サブアカウント管理ページに戻る",

    'b_sysuserslist_search' => '検索パターンを入力し、システムユーザを検索する',
    'b_sysuserslist_show_all' => 'すべてのシステムユーザを表示します。',

    'b_sb_desktop' => "Presence Builder の主要機能の概要",
    'b_sb_users' => "Presence Builder に登録されたユーザアカウントを管理します。",
    'b_sb_sites' => "各種 Presence Builder サイトを追加および管理します。",
    'b_sb_server' => "Presence Builder 管理",
    'b_sb_logs' => "Presence Builder システムおよびセキュリティログのレコードを表示します。",

    'dns_recursion' => "DNS 再帰問い合わせ管理",
    'b_dns_recursion_default' => "デフォルト DNS 再帰設定に復元します。",
    'b_dns_recursion_set' => "新しい DNS 再帰設定を適用します。",

    'subdom_hst_type_sel' => "サブドメイン用に設定するホスティングタイプを選択する",

    'b_dnszonetemplatelist_remove' => '選択した DNS テンプレートレコードを削除します。',

    'dns_rec_remove' => '選択した DNS レコードの削除',

    'b_spamassassin_train' => 'スパムフィルタの学習。メールボックス内のメッセージがスパムメールか通常のメールか分類してください。',
    'spamassassin_train_view_message_source' => 'メッセージソースを閲覧します。',
    'b_spamassassintrainlist_search' => '件名または From フィールドに指定された文字列を含むメッセージを検索します。',
    'b_spamassassintrainlist_show_all' => 'メールボックスのすべてのメッセージを表示',
    'b_spamassassintrainlist_remove' => '選択したメッセージをメールボックスから削除します。',
    'l_spamassassintrainlist_class' => 'タイプに基づいてメッセージを並べ替える',
    'l_spamassassintrainlist_learned' => 'メッセージが学習済みか否かに基づいて並べ替える',
    'l_spamassassintrainlist_subject' => '件名に基づいてメッセージを並べ替える',
    'l_spamassassintrainlist_from' => "送信者に基づいてメッセージを並べ替える",
    'l_spamassassintrainlist_date' => '日時に基づいてメッセージを並べ替える',

    'i_wu_open_help' => "ブラウザ上でウェブユーザページを開きます。",


    'b_sa_forget' => "選択したメッセージから学習したすべての情報をスパムフィルタデータベースから削除します。",
    'b_sa_learn_as_nonspam' => "選択したメッセージをスパムではないメールとして学習する",
    'b_sa_learn_as_spam' => "選択したメッセージをスパムメールとして学習する",

    'i_i_client_off_expired' => "この顧客アカウントの有効期間が終了しました",

    'ip_aliasing_hosting' => 'ホスティングされている、またはこのIP アドレスから転送されているドメインを確認します。',

    'i_antivirus_turn_install' => 'アンチウイルスソフトがインストールされていないか、正常に設定されていません',
    'i_trusted_networks_add' => "信頼できるネットワークの一覧にネットワークを追加",
    'i_trusted_networks_del' => "信頼できるネットワークの一覧からネットワークを削除",

    'b_dom_site_builder' => "Presence Builder ウィザードを実行します。",

    'b_ftp_users_no_permission' => "追加 FTP アカウントを管理するパーミッションがありません",

    // Plesk 8 keys

    'b_dashboard' => "ホームページに移動する",
    'b_wizard_prev' => "ウィザードの前のステップに戻ります。",
    'b_wizard_next' => "ウィザードの次のステップに進みます。",
    'b_finish' => "画面上の変更を適用し、次のステップに進まずにウィザードを終了させます。",
    'b_search' => "顧客、ドメイン、およびメールアカウントを検索します。",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'インターフェーステンプレートを選択し、クリックしてデフォルトとして指定します。',
    'interface_template_upload' => 'インターフェーステンプレートをアップロードします。',
    'interface_clients' => 'このインターフェーステンプレートを使用している顧客の一覧です。',
    'b_to_interface_clients' => 'このインターフェーステンプレートを使用している顧客の一覧に戻ります。',
    'interface_clients_add' => 'このインターフェーステンプレートを使用する顧客を指定してください。',
    'interface_clients_remove' => 'このインターフェーステンプレートを使用すべきではない顧客を指定してください。',
    'interface_templates_remove' => "削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。",

    // services management
    'b_service_showall' => 'すべてのサービスを表示します。',
    'b_service_hideall' => "すべてのサービスを隠す。",
    'b_service_start' => "選択したサービスを起動する",
    'b_service_stop' => "選択したサービスを停止する",
    'b_service_restart' => "選択したサービスを再起動する",
    'b_service_disable' => "選択したサービスを無効にする",
    'b_service_manual' => "選択したサービスの手動起動タイプを選択する",
    'b_service_auto' => "選択したサービスの自動起動タイプを選択する",
    'i_serv_group_on' => 'グループにて動作しているすべてのサービス',
    'i_serv_group_none' => 'グループ内のいくつかのサービスは無効か停止しています。',
    'i_serv_group_off' => 'グループ内のすべてのサービスは無効か停止しています。',
    'i_serv_key_disabled' => 'サービスは無効です。',
    'l_serviceslist_startup' => '起動タイプ順にサービスを並べ替える',

    // php4v5
    'php' => "現在の仮想ディレクトリの PHP 設定を参照・変更する",
    'php_changeversion' => "現在の仮想ディレクトリにおける PHP 構成",
    'php_dom' => "ドメインの PHP 設定を変更する",
    'php_subdom' => "サブドメインの PHP 設定を変更する",
    'php_changeversion_dom' => "ドメイン用の PHP 構成",
    'php_changeversion_subdom' => "サブドメイン用の PHP 構成",

    // mass mail
    'l_massmailtemplateslist_name' => "名前に基づいて一括メールメッセージテンプレートを並べ替える",
    'l_massmailtemplateslist_receivers' => "受信者に基づいて一括メールメッセージテンプレートを並べ替える",
    'l_massmailtemplateslist_created' => "作成者に基づいて一括メールメッセージテンプレートを並べ替える",
    'l_massmailtemplateslist_crdate' => "作成日に基づいて一括メールメッセージテンプレートを並べ替える",
    'b_massmailtemplateslist_remove' => '選択したテンプレートを削除',
    'b_new_mass_mail_template' => '一括メールメッセージテンプレートを追加します。',
    'b_massmail_send' => "選択した受信者にメールを送信",

    // Other
    '__max_odbc_num_reached' => "ODBC 接続数の上限に達しました。",
    'learn_more' => "この新機能をより詳しく知る",
    'try_new_feature' => "新機能をお試しください",
    'whats_new_full' => "このリリースの新しい機能と更新の詳細情報",
    'l_dumpslist_comments' => "コメント順にバックアップファイルを並べ替える",
    'l_mailnameslist_client' => '顧客名順にメールアカウントを並べ替える',
    'l_mailnameslist_domain' => 'ドメイン名に基づいてメールアカウントを並べ替える',
    'interface_templates' => 'インターフェーステンプレート管理',
    'l_domainslist_domainaliases' => "ドメインエイリアス順にドメインを並べ替える",
    'b_show_domainaliases' => "ドメインエイリアスを表示",
    'b_hide_domainaliases' => "ドメインエイリアスを隠す",
    'b_additional_key_update' => '追加キーをアップデートする',
    'b_additional_key_is_install' => '追加キーをインストールする',
    'b_additional_key_revert' => '以前の追加キーにロールバックする',
    'b_additional_key_revert_not_avaible' => '追加キーがインストールされていません',
    'additional_key_revert' => 'キーのロールバックを実行するには、チェックボックスを選択して、実行することを確認しOK をクリックしてください',
    'l_additionalkeyslist_key_name' => '名前順に追加ライセンスキーを並べ替える',
    'l_additionalkeyslist_status' => 'ステータス順に追加ライセンスキーを並べ替える',
    'b_quick_search' => '検索条件に一致するアイテムの一覧を表示する',
    'i_domain_sitebuilder_disabled' => "このドメインに対する Presence Builder サポートは無効です。",
    'i_subdomain_sitebuilder_disabled' => "このサブドメインに対する Presence Builder サポートは無効です。",
    'i_subdomain_sitebuilder_wizard' => "Presence Builder ウィザードでこのサブドメインを管理します。",
    'i_domain_sitebuilder_wizard' => "Presence Builder ウィザードでこのドメインを管理します。",
    'b_default_db_user' => "選択したデータベースユーザのクレデンシャルを使用してデータベース管理者インターフェースにログインします。",
    'sitebuilder_page' => '現在、Presence Builder ウィンドウで作業しています。詳しくは Presence Builder マニュアルを参照してください。',
    'removeFpseUsers' => '削除するには、チェックボックスを選択して削除を確認し、［OK］ボタンをクリックしてください。 ［キャンセル］をクリックすると、削除はキャンセルされます。',
    'b_massmailtemplateslist_search' => '検索パターンを入力してからクリックして、一括メールメッセージテンプレートを検索します。',
    'b_massmailtemplateslist_show_all' => 'すべての一括メールメッセージテンプレートを表示します。',
    'b_insert' => '選択したテンプレートから一括メールメッセージにデータを挿入します。',
    'b_mass_mail_remove' => '選択した一括メールメッセージテンプレートを削除します。',
    'i_firewall_general_false' => 'ファイアウォールが無効です',
    'i_firewall_general_true' => 'ファイアウォールが有効です',
    'i_spamfilter_turn_install' => 'スパムフィルタがインストールされていません',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'データベースサーバを追加します。',
    'db_servers' => 'データベースサーバ管理',
    'db_server_edit' => 'データベースサーバプロパティ',
    'db_server_databases' => '選択されたサーバにてホスティングされているデータベース',
    'b_db_hosting_prefs' => 'データベースホスティング設定',

    'database_server__host_link' => 'データベースサーバのプロパティを表示または変更します。',
    'database_server__dbcount_link' => 'このサーバ上でホスティングしているデータベースを管理します。',
    'database_server__db_webadmin' => 'DB WebAdmin 経由でこのサーバにアクセスします。',
    'database_server__status_no_error' => '前回このサーバへの接続は成功しています。',
    'database_server__status_connection_failed' => 'ネットワークの問題により、前回このサーバへの接続は失敗しています。',
    'database_server__status_permission_denied' => 'アクセスが拒否されたため、前回の接続試行は失敗しました。 サーバ管理者のクレデンシャルを確認してください。',
    'database_server__status_other_error' => '前回このサーバへの接続時、エラーが発生しています。',
    'database_server__status_credentials_not_set' => "Plesk をこのサーバに接続させるためには、有効な管理者ユーザ名とパスワードを指定する必要があります。",
    'database_server_databases__name_link' => 'このデータベースのユーザを表示または編集します。',

    'b_databaseserverlist_search' => '検索文字列を入力し、データベースサーバを検索する',
    'b_databaseserverlist_show_all' => 'すべてのデータベースサーバを表示',
    'b_databaseserverlist_remove' => '選択したデータベースサーバを削除',
    'l_databaseserverlist_last_error' => 'ステータスに基づいてサーバを並べ替える',
    'l_databaseserverlist_type' => 'タイプに基づいてサーバを並べ替える',
    'l_databaseserverlist_host' => 'ホスト名に基づいてサーバを並べ替える',
    'l_databaseserverlist_port' => 'ポート番号に基づいてサーバを並べ替える',
    'l_databaseserverlist_version' => 'サーバをバージョンに基づいて並べ替える',
    'l_databaseserverlist_dbcount' => 'データベース数に基づいてサーバを並べ替える',

    'b_databaseserverdatabaselist_search' => '検索文字列を入力し、データベースを検索する',
    'b_databaseserverdatabaselist_show_all' => 'すべてのデータベースを表示',
    'b_databaseserverdatabaselist_remove' => '選択したデータベースを削除',
    'l_databaseserverdatabaselist_name' => '名前に基づいてデータベースを並べ替える',
    'l_databaseserverdatabaselist_domain' => 'ドメインに基づいてデータベースを並べ替える',
    'l_databaseserverdatabaselist_client' => '顧客順にデータベースを並べ替える',

    'b_database_servers' => 'データベースサーバ管理',
    'l_servermailblockeddomainslist_action' => 'アクション順にブラックリストエントリを並べ替える',
    'db_server_change_password' => 'データベースサーバ管理者のパスワードを変更する',
    'to_db_servers' => 'データベースサーバ管理に戻る',
    'to_db_server_databases' => 'データベース管理に戻る',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'SSL/TLS 経由の FTP が使用可能かどうかで IP アドレスを並べ替える',
    'l_dnsnslist_ns' => 'ネームサーバに基づいて DNS レコードを並べ替える',
    'b_db_preferences' => 'データベース接続パラメータを変更する',
    'b_db_change_passwd' => "データベース管理者パスワードを変更",
    'b_disabled_hosting' => '物理ホスティングが構成されていないため、この機能は使用できません',
    'net_apps' => 'ASP.NET 1.1 ウェブアプリケーションを管理',
    'site_apps' => "標準ウェブアプリケーションを管理",

    'i_sapp_ssl' => 'ウェブアプリケーションは SSL/TLS で保護されているディレクトリにインストールされています。',
    'i_sapp_non_ssl' => 'ウェブアプリケーションは SSL/TLS で保護されていないディレクトリにインストールされています。',
    'b_default_cert' => '新たにホストするウェブサイトに安全に接続するために、選択した証明書を使用します。',
    'b_setup_cp' => '選択した証明書を使用して、Plesk への接続のセキュリティを強化する',
    'sitepackage_install_agreement' => 'ウェブアプリケーションのライセンス契約',
    'sitepackage_install_config' => 'ウェブアプリケーションインストレーション設定',
    'b_to_actionlog' => 'アクションログに戻る',

    //

    'l_sysuserslist_name' => '名前に基づいてシステムユーザを並べ替える',
    'ippool__submit_remove' => 'IP プールから IP アドレスを削除します。',

    // 8.3



    'additional_key_update' => '追加キーの更新または取得ステータス',
    'admin_alias_password_update' => 'パスワード変更の確認',
    'b_install' => 'ウェブ アプリケーションのインストール',
    'removeTasks' => "選択したタスクの削除を確認し、OK をクリックしてください。　",


    'b_apsapplicationslist_remove' => '選択したアプリケーションを削除します。',

    'b_apsapplicationslist_show_all' => 'すべての利用可能なウェブアプリケーションパッケージを表示',
    'b_apsapplicationslist_search' => '検索パターンを入力してクリックし、ウェブアプリケーションパッケージを検索する',

    'i_maillist_export' => 'メールリストをテキストファイルにエクスポートする',

    'sapp__no_license_key' => 'ライセンスキーリポジトリにキーを追加するまで、アプリケーションパッケージを作成することはできません',

    'b_license_key_remove' => 'ライセンスキーを削除します。',
    'l_apsdomainapplicationitemslist_name' => 'ウェブアプリケーション名に基づいて並べ替える',
    'l_apsdomainapplicationitemslist_version' => 'ウェブアプリケーションバージョンに基づいて並べ替える',
    'l_apsdomainapplicationitemslist_release' => 'ウェブアプリケーションリリース番号に基づいて並べ替える',
    'l_apsdomainapplicationitemslist_license' => 'ライセンスキー詳細に基づいて並べ替える',
    'l_apsdomainapplicationitemslist_left' => 'ウェブアプリケーションのインストール可能回数に基づいて並べ替える',
    'l_apsdomainapplicationitemslist_description' => 'ウェブアプリケーションの詳細に基づいて並べ替える',
    'b_apsdomainapplicationitemslist_search' => '検索パターンを入力してクリックし、ウェブアプリケーションを検索する',
    'b_apsdomainapplicationitemslist_show_all' => 'すべての利用可能なウェブアプリケーションを表示',
    'b_apsdomainapplicationitemslist_install' => '選択したドメインにアプリケーションをインストールする',

    'fi-attach' => '接続したいグローバルアカウントを指定する',
    'fi-detach' => 'グローバルアカウントから現在のローカルアカウント接続解除を確認し、クリックして実行する',
    'fi-update' => 'グローバルアカウント設定のアップデート',
    'b_fi_change_passwd' => 'グローバルアカウントパスワードの変更',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'データベースコンテンツのバックアップ',
    'dbbackup__repository_button_conhelp' => 'データベースバックアップファイルの一覧を参照し、バックアップよりデータベースコンテンツを復元します。',
    'dbbackup__backup_now_btn_c' => 'データベースコンテンツのバックアップを開始します。',
    'dbbackup_backup_now_btn' => 'バックアップデータベースコンテンツ',
    'dbbackup_upload_btn' => 'バックアップファイルをアップロードしてデータベースコンテンツを復元します。',
    'dbbackup__restore_button_c' => '選択したデータベースをバックアップから復元する',
    'dbbackup__restore_backup_btn_c' => 'バックアップファイルからデータベースを復元する',
    'dbbackup__orphaned_user_repair_btn_c' => '孤立したデータベースユーザを修復する',
    'dbbackup__upload_backup_btn_c' => 'バックアップファイルのアップロード',
    'dbbackup__permission_denied' => 'データベースのバックアップ/復元のパーミッションが付与されていません。',
    'dbbackup_no_default_user' => 'データベースにデフォルトユーザアカウントが指定されていない場合、バックアップまたは復元を実行できません。',
    'dbbackup_server_backup_not_configured' => 'データベースバックアップ設定がサーバ上に設定されていません',

    // RESELLERS
    'b_resellers' => 'リセラーアカウントを管理',
    'b_resellerslist_remove' => "選択したリセラーアカウントを削除します。",
    'b_resellerslist_search' => "リセラーアカウントを検索する",
    'b_resellerslist_show_all' => "すべてのリセラーアカウントを表示します。",
    'l_resellerslist_traffic' => "トラフィック使用量に基づいて並べ替える",
    'l_resellerslist_disk_space' => "ディスク使用量に基づいて並べ替える",
    'l_resellerslist_clients' => "顧客アカウント数に従って並べ替える",
    'l_resellerslist_date' => "アカウント作成日時に基づいて並べ替える",
    'l_resellerslist_cname' => "会社名に基づいて並べ替える",
    'l_resellerslist_name' => "リセラー名に基づいて並べ替えます。",
    'l_resellerslist_status' => "アカウントステータス（一時停止またはアクティブ）に基づいて並べ替える",
    'l_resellerslist_resource' => "リソース使用条件（利用超過/利用超過しない）で並べ替える",
    'b_adminresellertrafficlist_show_all' => 'すべてのリセラーアカウントを表示します。',
    'b_adminresellertrafficlist_search' => '検索パターンを入力してクリックし、リセラーアカウントを検索する',
    'l_adminresellertrafficlist_name' => "リセラー名に基づいて並べ替えます。",
    'l_adminresellertrafficlist_used' => "使用量に基づいて並べ替える",
    'l_adminresellertrafficlist_limit' => "トラフィック制限に基づいて並べ替える",
    'l_adminresellertrafficlist_avail' => '利用可能なトラフィック量に基づいて並べ替える',
    'l_adminresellertrafficlist_ubar' => '使用トラフィック量に基づいて並べ替える',
    'i_reseller_on' => "このユーザアカウントがアクティブです",
    'i_reseller_off_by_admin' => "このユーザアカウントはサービスプロバイダにより一時停止されました",
    'i_reseller_off_by_parent' => "このユーザアカウントはサービスプロバイダにより一時停止されました",
    'i_reseller_off_by_expired' => "このユーザアカウントの契約アイテムの期限が切れました",
    'i_reseller_off_backup_restore' => "このユーザアカウントは、データのバックアップまたは復元のために一時的に停止されました",
    'i_reseller_off' => "このユーザアカウントは一時停止されました",
    'i_reseller_ok' => "リセラーのリソース使用量は制限内です",
    'i_reseller_!' => "リセラーのリソース使用量が制限を超過しています。",
    'i_reseller_cp_access_on' => "このリセラーは Plesk へのアクセスが許可されています。",
    'i_reseller_cp_access_off' => "このリセラーは Plesk へのアクセスが許可されていません。",
    'i_click_to_reseller_on_off' => "このユーザアカウントを一時停止またはアクティブ化します。",
    'i_click_to_report' => "概要レポートを表示します。",
    'i_click_to_reseller_cp_access_on_off' => "リセラーの Plesk へのアクセスを許可または禁止します。",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'すべての変更を破棄して、前のページに戻ります。',
    'b_upgradeClients__submit_upgrade' => '適切な顧客アカウントをリセラーアカウントに変換します。',
    'b_upgradeDomainUser__cancel_upgrade' => 'すべての変更を破棄して、前のページに戻ります。',
    'b_upgradeDomainUser__submit_upgrade' => '適切なドメイン管理者アカウントを顧客アカウントに変換します。',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "アカウントタイプに基づいて並べ替える",
    'l_adminclienttrafficlist_name' => "ユーザ名に基づいて並べ替える",
    'l_adminclienttrafficlist_owner' => "所有者に基づいて並べ替える",
    'l_adminclienttrafficlist_personal' => "リセラードメインで使用しているトラフィック量に基づいて並べ替えます。",
    'l_adminclienttrafficlist_clients' => "顧客のトラフィック使用量順に並べ替える",
    'l_adminclienttrafficlist_limit' => "リソース制限量に基づいて並べ替える",
    'l_adminclienttrafficlist_avail' => "利用可能なリソース量順に並べ替える",
    'l_adminclienttrafficlist_ubar' => "使用済みリソース量に基づいて並べ替える",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "リソース使用条件（利用超過/利用超過なし）で並べ替える",
    'l_clientslist_owner' => '顧客の所有者順に顧客アカウントを並べ替える',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => '所有者に基づいてドメインを並べ替える',
    'l_domainslist_disk_space' => 'ディスク使用量に基づいてドメインを並べ替える',

    //APS Catalog
    'b_hide_updates' => "アップデートを隠す",
    'b_show_updates' => "アップデートの表示",
    'b_add_to_vault' => "アプリケーションヴォルトに選択したアプリケーションを追加します。",

    'b_backup_cancel_creating' => 'バックアップ作成をキャンセルし、前のページに戻ります。',

    // new and unsorted
    'b_to_server_interface' => "利用可能なスキンの一覧に戻る",
    'b_skin_edit' => "スキンの詳細を編集",
    'b_to_phosting_setup' => "ホスティング設定に戻る",
    'l_personaltrafficlist_name' => "ドメイン名に基づいて並べ替える",
    'l_personaltrafficlist_owner' => "所有者に基づいて並べ替える",
    'l_personaltrafficlist_used' => "使用済みトラフィック量に基づいて並べ替える",
    'l_personaltrafficlist_clients' => "顧客が使用するトラフィック量に従って並べ替える",
    'l_personaltrafficlist_limit' => "リソース使用量の制限に基づいて並べ替える",
    'l_personaltrafficlist_avail' => "利用可能なリソース量順に並べ替える",
    'l_personaltrafficlist_ubar' => "使用済みのリソース量に基づいて並べ替える",
    // Hosting setup redesign
    'b_dom_hosting_update' => "ホスティング設定を保存する",
    'b_downgradeResellers__submit_downgrade' => "操作を完了します。",
    'b_rs_pool_add' => "リセラーに IP アドレスを割り当てる",
    'b_cl_pool_add' => "顧客に IP アドレスを割り当てます。",
    'b_ippoolManager__no_available_ips' => "IP プール内に空き IP アドレスがありません。",
    'b_ip_already_added_to_all_clients' => "この IP アドレスは、既にすべてのユーザの IP プール内に存在します。",
    'i_click_to_client_on_off' => 'このユーザアカウントを一時停止またはアクティブ化します。',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'サーバホスト名を変更します。',
    'b_setup_firewall_conhelp' => 'サーバを保護するためファイアウォールを設定する',
    'b_setup_firewall_none_available_conhelp' => 'ファイアウォール機能が利用できません。ファイアウォールがインストールされていません',
    'b_manage_firewall_rules_conhelp' => 'ファイアウォールルールを作成、編集および削除する',
    'b_manage_firewall_rules_none_available_conhelp' => 'ファイアウォール機能が利用できません。ファイアウォールがインストールされていません',
    'b_select_dns_server_conhelp' => 'サーバで使用し、Plesk で管理する DNS サーバソフトウェアを選択します。',
    'b_select_dns_server_none_available_conhelp' => 'その他の DNS サーバが利用できません',
    'b_soa_records_template_conhelp' => 'ドメインの DNS ゾーンを作成する際にテンプレートとして使用される SOA レコードを構成します。',
    'b_dns_recursion_conhelp' => 'ドメインの DNS ゾーンを作成する際にテンプレートとして使用する DNS 再帰設定を構成します。',
    'b_restrict_creation_of_subzones_conhelp' => "他のユーザの DNS スーパーゾーンでの DNS サブゾーンの作成を制限する",
    'b_select_mssqlwebadmin_conhelp' => 'MS SQL ソフトウェアの管理に使用する MS SQL WebAdmin ソフトウェアを選択します。',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'その他の MS SQL WebAdmin プログラムはありません',
    'b_select_mailserver_conhelp' => 'サーバで使用し、Plesk で管理するメールサーバソフトウェアを選択します。',
    'b_select_mailserver_none_available_conhelp' => 'その他のメールサーバが利用できません',
    'b_select_antivirus_conhelp' => 'サーバで使用し、Plesk で管理するアンチウイルスソフトウェアを選択します。',
    'b_select_antivirus_none_available_conhelp' => 'その他のアンチウイルスプログラムはありません。',
    'b_virus_protection_settings_conhelp' => 'サーバ全体のウイルス防御設定を構成します。',
    'b_select_spamfilter_conhelp' => 'サーバで使用し、Plesk で管理するスパムフィルタリングソフトウェアを選択します。',
    'b_select_spamfilter_none_available_conhelp' => 'その他のスパム検出プログラムはありません。',
    'b_select_webmail_conhelp' => 'メールユーザに対して提供するウェブメールソフトウェアを選択します。',
    'b_select_webmail_none_available_conhelp' => 'その他のウェブメールプログラムは使用できません',
    'b_server_statistics_settings_conhelp' => 'サーバ全体の統計に含める計測値を選択する',
    'b_select_ssl_certificate_conhelp' => 'ドメインの保護に使用する SSL/TLS 証明書を選択します。',
    'b_select_ssl_certificate_none_available_conhelp' => 'ウェブホスティングはこの機能にアクセスするために必要です',
    'b_select_web_statistics_conhelp' => 'ドメイン所有者が使用可能とするウェブ統計ソフトウェアを選択します。',
    'b_select_web_statistics_none_available_conhelp' => 'その他のウェブ統計プログラムは使用できません',
    'b_interface_management_conhelp' => '各種 Plesk インターフェースオプションをセットアップします。',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'アカウント設定の表示と変更',
    'b_dns_soa_records_conhelp' => 'ドメインの DNS SOA レコードを表示および変更する',
    'b_task_scheduler_settings_conhelp' => 'ドメインのタスクスケジューラを設定する',
    'b_task_scheduler_settings_none_available_conhelp' => 'ウェブホスティングはこの機能にアクセスするために必要です',
    'b_web_users_scripting_conhelp' => 'ウェブユーザによるスクリプトの使用を許可/禁止します。',
    'b_web_statistics_conhelp' => 'ドメインの訪問者数統計を表示する',
    'b_log_rotation_settings_conhelp' => 'ドメインのログローテーションを設定する',

    // navbar
    'b_mailnames' => 'メールアカウント一覧に移動する',
    'b_applications' => 'ウェブアプリケーション一覧に移動する',
    'b_settings' => '様々な設定を行う',

    'b_adminclienttrafficlist_show_all' => 'すべての顧客アカウントを表示します。',
    'b_adminclienttrafficlist_search' => '検索パターンを入力し、顧客アカウントを検索する',

    // billing
    'l_clientslist_balance' => '残高に基づいてユーザアカウントを並べ替える',
    'l_resellerslist_balance' => '残高に基づいてユーザアカウントを並べ替える',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => '検索文字列を入力し、ウイルス受信者を検索する',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'すべてのウイルス受信者を表示します。',
    'b_servermailstatisticsvirusviruseslist_search' => '検索文字列を入力し、ウイルスを検索する',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'すべてのウイルスを表示します。',

    // templates
    'i_tmpl__shared_template' => 'このテンプレートはホスティング事業者が作成したものです。事業者が共有設定している場合は使用できます。',
    'i_tmpl__owned_template' => 'このテンプレートはお客様ご自身で作成されたものです。許可された場合、お客様のユーザが使用することもできます。',

    // reseller
    'i_client_is_reseller' => 'このユーザはリセラーです',

    // atis






    'b_sh_ip_add' => '共有 IP アドレスの一覧に IP アドレスを追加',
    'b_sh_ip_del' => '共有 IP アドレスの一覧から IP アドレスを削除',

    'b_icmpsettingslist_search' => '検索文字列を入力し、クリックして ICMP プロトコルファイアウォールルールを検索する',
    'b_icmpsettingslist_show_all' => 'すべての利用可能な ICMP プロトコルファイアウォールルールを表示します。',

    // new

    'b_longtasklist_remove' => '選択したバックグラウンドタスクを削除します。',
    'b_longtasklist_search' => 'バックグラウンドタスクを検索するには、検索パターンを入力してクリックしてください',
    'b_longtasklist_show_all' => 'すべてのバックグラウンドタスクを表示します。',
    'l_longtasklist_name' => 'タスク名順にバックグラウンドタスクを並べ替える',
    'l_longtasklist_owner' => 'タスク所有者順にバックグラウンドタスクを並べ替える',
    'l_longtasklist_status' => 'タスクステータス順にバックグラウンドタスクを並べ替える',
    'l_longtasklist_start_time' => '開始時間順にバックグラウンドタスクを並べ替える',
    'l_longtasklist_finish_time' => '終了時間順にバックグラウンドタスクを並べ替える',
];