<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Este recurso está atualmente indisponível.',
    'b_disabled_by_key' => 'Este recurso não é suportado pela chave de licença.',
    'b_accept' => "Você deve concordar com os termos deste acordo de licença para usar {$PROD_NAME}.",
    'b_action_log' => 'Configuração de logs de ação.',
    'b_add_ip' => "Adicionar endereços de IP ao pool de IP do cliente.",
    'b_adm_skeleton' => 'Gerenciar modelo de host virtual.',

    'b_autoinstallerreleaseslist_search' => 'Digite um padrão de pesquisa e clique para encontrar lançamentos.',
    'b_autoinstallerreleaseslist_show_all' => 'Mostrar todos os lançamentos.',

    'b_autoinstallercomponentslist_search' => 'Digite um padrão de pesquisa e clique para encontrar componentes.',
    'b_autoinstallercomponentslist_show_all' => 'Mostrar todos os componentes.',
    'b_auto-updates' => "Atualizar o Plesk ou seus componentes.",

    'b_blocked_domains' => 'Gerenciar a lista negra.',
    'b_blocked_domain_add' => 'Adicionar uma entrada na lista negra.',
    'b_codepage_change' => 'Clicar para alterar a página de códigos.',
    'b_configure_maillists' => 'Configuração de instalação de postagem de lista de endereçamento.',
    'b_configure_odbc' => 'Configuração de ODBC DSN.',
    'b_crontablist_cancel' => 'Cancelar remoção de tarefa.',
    'b_crontablist_show_all' => 'Mostrar todas as tarefas.',
    'b_clienttrafficlist_search' => 'Digite um padrão de pesquisa e clique para encontrar domínios.',
    'b_clienttrafficlist_show_all' => 'Mostrar todos os domínios.',
    'b_comp_info' => 'Escolha de componentes do sistema e visualização das informações sobre suas versões.',
    'b_decline' => "Com a recusa desta licença não será possível usar {$PROD_NAME}.",
    'b_dumps_list' => 'Fazer backup e restaurar os dados.',
    'b_dumps_list_disabled' => 'O serviço está atualmente indisponível: os utilitários de backup não são instalados.',
    'b_add_ip_for_clients' => "Adicionar um proprietário para este endereço IP.",
    'b_anonymous_ftp' => 'Configurar FTP anônimo para o domínio.',
    'b_attach_add' => 'Adicionar arquivo anexado.',
    'b_attach_remove' => 'Remover arquivo anexado.',
    'b_backup_ok' => 'O backup foi finalizado com êxito. Clicar para ir ao repositório de arquivos de backup do domínio.',
    'b_cancel' => 'Descartar todas as alterações e retornar à página anterior.',
    'b_card' => 'Editar informações pessoais.',
    'b_clean_log' => 'Limpar log.',
    'b_cl_skeleton' => 'Gerenciar modelo de host virtual.',
    'b_domain_restore' => 'Restaurar o domínio deste arquivo de backup.',
    'b_domain_user' => 'Permitir e configurar o acesso de administrador de domínio.',
    'b_domain_alias_add' => 'Configurar um nome de domínio adicional para o seu site.',
    'b_domain_aliases_limit_reached' => 'O limite para o número de nomes alternativos de domínios foi alcançado.',
    'b_do_backup' => 'Fazer backup do domínio. Durante este procedimento, as funções de gerenciamento do domínio não serão acessíveis no Painel do Cliente.',
    'b_create_client_back' => 'Descartar os parâmetros sugeridos e retornar para a página anterior.',
    'b_create_client_update' => 'Confirmar os parâmetros sugeridos e prosseguir com a criação do cliente.',
    'b_create_domain_back' => 'Descartar os parâmetros sugeridos e retornar para a página anterior.',
    'b_create_domain_update' => 'Confirmar os parâmetros sugeridos e prosseguir com a criação do domínio.',
    'b_create_domain_client_select' => 'Selecionar o cliente e clicar em OK para criar o domínio.',
    'b_crontab_unix' => 'Gerenciar as tarefas agendadas.',
    'b_crontab_win' => 'Gerenciar as tarefas agendadas.',
    'b_crontab_unix_turn_on' => 'Clicar para ativar a tarefa do Crontab.',
    'b_crontab_win_turn_on' => 'Clicar para ativar a tarefa do Agendador.',
    'b_crontab_unix_turn_off' => 'Clicar para desativar a tarefa do Crontab.',
    'b_crontab_win_turn_off' => 'Clicar para desativar a tarefa do Agendador.',
    'b_extcert_send_file' => 'Fazer upload de certificado adquirido anteriormente a partir do arquivo especificado.',
    'b_extras_admin' => 'Ferramentas de servidor adicionais.',
    'b_extras_client' => 'Ferramentas de domínio adicionais.',
    'b_cl_ed' => "Clicar para editar as informações do cliente.",
    'b_cl_ed_update' => "Clicar para atualizar as informações do cliente.",
    'b_cl_limits' => 'Visualizar ou definir os limites de contas de clientes.',
    'b_cl_new' => 'Clicar para criar uma conta de cliente.',
    'b_cl_new_update' => 'Clicar para aplicar todas as alterações.',
    'b_cl_not_cr_dom' => 'O cliente não tem permissão para criar domínios.',
    'b_cl_on' => 'Habilitar a conta de cliente e todos os seus domínios.',
    'b_cl_off' => 'Desabilitar a conta de cliente e todos os seus domínios.',
    'b_cl_permissions' => 'Visualizar ou definir as permissões para os recursos alocados para o cliente.',
    'b_cl_pref_up_level' => "Clicar para retornar à página de configurações do cliente sem atualizar.",
    'b_cl_pool_update' => 'Clique para adicionar endereço IP.',
    'b_cl_pool_add_no_ips' => "Não há endereços IP vagos para adicionar.",
    'b_edit_tpl__add_ip' => 'Clique para adicionar endereços IP.',
    'b_edit_tpl__cancel_ip' => 'Clique para cancelar.',
    'b_icf' => 'Configurar o firewall.',
    'b_ip_clients__add' => 'Clique para adicionar.',
    'b_ip_clients__cancel' => 'Clique para cancelar.',
    'b_client_templates' => 'Página de gerenciamento de modelos de clientes.',
    'b_create_login' => 'Clique para criar uma conta do MyPlesk.com.',
    'b_skins_managment' => 'Clique para gerenciar aparências.',
    'b_skin_add' => 'Efetuar o upload das skins customizadas para o Plesk.',
    'b_skin_manual' => "Abrir o manual do usuário sobre a criação de aparências personalizadas para o Plesk.",
    'b_skin_download' => 'Clique para fazer download de skin.',
    'b_skin_replace' => 'Clique para substituir a aparência atual pela nova.',
    'b_spamassassin' => 'Configuração do servidor de filtro de spam.',
    'b_schedulertaskslist_search' => 'Inserir um novo padrão de busca e clicar no botão para realizar a busca nas tarefas.',
    'b_schedulertaskslist_remove' => 'Remover as tarefas selecionadas.',
    'b_schedulertaskslist_cancel' => 'Cancelar a remoção de tarefas.',
    'b_schedulertaskslist_show_all' => 'Mostrar todas as tarefas.',

    'b_tsclient' => 'Abrir a conexão da web do desktop remoto.',
    'b_tsclient__empty_shell' => 'O desktop remoto está desabilitado.',

    'b_sshterm' => 'Abrir o cliente do terminal para acessar sua conta no servidor de hospedagem sobre o protocolo Secure Shell (SSH).',
    'b_sshterm__no_vrt_hst' => 'O cliente do terminal não está disponível porque a hospedagem na web não foi configurada para o site. Se deseja configurar a hospedagem na web, vá para a guia Websites e Domínios > nome do domínio, clique em Alterar ao lado do campo de tipo de Hospedagem e selecione a opção de hospedagem do website.',
    'b_sshterm__empty_shell' => 'O cliente do terminal não está disponível porque o acesso ao shell do servidor não é fornecido com este plano de serviço.',
    'b_sshterm__not_installed' => 'O Terminal SSH não foi instalado.',
    'b_subdom_update' => 'Clique para enviar as configurações.',
    'b_subdom_create' => 'Clicar para criar um subdomínio.',
    'b_clients' => 'Gerenciar as contas de clientes.',
    'b_client_traffic' => "Tráfego do cliente.",
    'b_change_passwd' => "Clique para alterar a senha do administrador.",
    'b_change_cert_name' => 'Alterar o nome do certificado.',
    'b_databases' => 'Criar e gerenciar bancos de dados e usuários de banco de dados.',
    'b_databases__change_server_passwd' => 'Clicar para ir para a página de alteração de senha.',
    'b_default_skel' => 'Restaurar o modelo de host virtual padrão.',
    'b_directories' => 'Configuração da proteção de senha para as áreas do website.',
    'b_db_access' => "Configurar as credenciais do administrador do banco de dados.",
    'b_db_add' => 'Adicionar uma base de dados.',
    'b_db_add_update' => 'Inserir um novo nome de banco de dados e clicar em adicionar.',
    'b_db_del' => 'Remover o banco de dados.',
    'b_db_admin_not_installed' => 'O webadmin não foi instalado. Entrar em contato com seu provedor de serviços de hospedagem para obter assistência.',
    'b_db_no_default_user' => 'Impossível acessar o Webadmin: o usuário Webadmin padrão não foi especificado.',
    'b_db_dbserver_not_configured' => 'Impossível acessar o Webadmin: o servidor do banco de dados não foi configurado.',
    'b_db_usr_add' => 'Adicionar um usuário da base de dados.',
    'b_db_user_del' => 'Remover o usuário do banco de dados.',
    'b_db_usr_update' => 'Alterar a senha.',
    'b_db_rm_submit' => 'Excluir os bancos de dados selecionados.',
    'b_default_text' => 'Configure o texto de notificação padrão.',
    'b_du_rm_submit' => 'Excluir os usuários de banco de dados.',
    'b_dns' => 'Administre as configurações de DNS para o domínio.',
    'b_dns_soa_set' => 'Aplicar toldas as alterações.',
    'b_dns_acl_add' => 'Clicar para adicionar o endereço de IP ou máscara de sub-rede.',
    'b_dns_rec_del' => 'Remover este registro da zona DNS.',
    'b_dns_rec_new' => 'Clicar para adicionar um registro de DNS.',
    'b_dns_master_add' => 'Adicionar servidor DNS mestre.',
    'b_dns_new_ns' => 'Adicionar servidor de nomes.',
    'b_dns_on' => 'Ativação da zona DNS.',
    'b_dns_off' => 'Desativação da zona DNS.',
    'b_dns_not_perm' => 'Você não tem permissões para gerenciar a zona DNS para este domínio.',

    'b_dns_template' => 'Configurações de modelo DNS.',
    'b_dns_template_rec_del' => 'Remover o registro do modelo DNS.',
    'b_dns_template_rec_new' => 'Selecionar um tipo de registro do modelo de DNS e clicar para adicionar.',
    'b_dns_template_restore_default' => 'Substitua o modelo de zona DNS atual pelo padrão.',
    'b_dns_restore_default' => 'Clicar para reconfigurar o modelo de DNS.',
    'b_dns_rm_submit' => 'Clique para excluir os registros DNS.',
    'b_dom_deact' => 'Indisponível para o domínio inativo.',
    'b_dom_del' => 'Excluir todas as informações do domínio.',
    'b_log_manager' => 'Gerenciar arquivos de log e opções de processamento de log.',
    'b_dom_new' => 'Clique para criar um domínio.',
    'b_dom_new_update' => 'Clique para criar um domínio.',
    'b_dom_on' => 'Ativar o domínio.',
    'b_dom_off' => 'Desativar o domínio.',
    'b_dom_pref' => 'Configurar configurações para o domínio.',
    'b_dom_limits' => 'Exibir ou configurar limites para o domínio.',
    'b_domain_traffic' => 'Tráfego de domínio.',
    'b_dom_reg' => 'Registrar este domínio.',
    'b_dom_usr_del' => 'Excluir o acesso de usuário de nível de domínio.',
    'b_doms_mng' => 'Gerenciar os domínios registrados através do Painel do Cliente.',
    'b_doms_reg' => 'Registrar um domínio.',
    'b_report' => 'Visualize o relatório de domínio, enviar por e-mail e configurar os horários de entrega do relatório.',
    'b_report_auto' => 'Gerenciar o cronograma de entrega de relatório.',
    'b_report_auto_new' => 'Adicionar o horário de entrega de relatório.',
    'b_reportautolist_search' => 'Digite um padrão de pesquisa e clique para os cronogramas de entrega de relatório.',
    'b_reportautolist_show_all' => 'Visualizar todos os cronogramas de entrega de relatório.',
    'b_reportautolist_remove' => 'Excluir os cronogramas de entrega de relatório selecionados.',
    'b_report_saem' => 'Enviar o relatório de status ao endereço especificado.',
    'b_domains' => 'Gerenciar domínios.',
    'b_domain_templates' => 'Criar, editar e excluir modelos de domínio.',
    'b_download_log' => 'Fazer o download do arquivo de log para a máquina local.',
    'b_dumps_rm_submit' => 'Clique para excluir os arquivos de backup.',
    'b_edit_adm' => "Clicar para editar as informações do administrador.",
    'b_filemanager_apply_win_perm' => 'Clicar para enviar as alterações.',
    'b_filemanager_cancel_win_perm' => 'Clique para retornar à página anterior sem salvar as alterações.',
    'b_filemanager__chmod_update' => 'Clique para enviar as alterações.',
    'b_filemanager__rename_update' => 'Clique para enviar as alterações.',
    'b_filemanager__new_dir' => 'Criar um diretório.',
    'b_filemanager__count_size' => 'Calcular o tamanho total dos arquivos ou diretórios selecionados.',
    'b_filemanager__pack' => 'Arquivar os arquivos selecionados.',
    'b_domaintrafficlist_search' => 'Digite um padrão de pesquisa e clique para encontrar serviços.',
    'b_domaintrafficlist_show_all' => 'Mostrar todos os serviços.',
    'b_custom_buttons' => 'Gerenciamento de botões personalizados.',
    'b_custom_button_add' => 'Clique para adicionar um botão personalizado.',
    'b_custom_buttons_rm_submit' => 'Clique para remover os botões personalizados selecionados.',
    'b_hide_aliases' => 'Ocultar nomes alternativos.',
    'b_hide_subdomains' => 'Ocultar subdomínios.',
    'b_home' => 'Retornar à última tela.',
    'b_hosting' => 'Administrar e configurar a hospedagem da web para o domínio.',
    'b_hst_del' => 'Excluir a configuração de hospedagem.',
    'b_hst_not_set' => 'A hospedagem não está configurada.',
    'b_hst_wo_ip' => 'A hospedagem não se baseia em ip.',
    'b_hst_wo_ip_or_not_ssl' => 'A hospedagem não baseia-se no ip ou o suporte SSL/TLS não está ativado.',
    'b_not_phys_hst' => 'A hospedagem não é física.',
    'b_web_stat_not_set' => 'As estatísticas da web não estão habilitadas.',
    'b_white_list' => 'Gerenciar lista branca.',
    'b_white_list_add' => 'Adicionar uma entrada na lista branca.',
    'b_hst_sel_next' => 'Definir o tipo de hospedagem selecionada.',
    'b_hst_update' => 'Aplicar todas as alterações.',
    'b_int_ip_del' => 'Selecione endereços IP na lista e clique para removê-los da interface.',
    'b_ip_new' => 'Clique para adicionar endereços de IP.',
    'b_ip_aliasing' => 'Gerenciar endereços IP no servidor.',
    'b_ip_del' => 'Selecione máscaras/endereços IP na lista e clique para remover.',
    'b_ip_rm_submit' => 'Clique para excluir endereços IP.',
    'b_ip_cl_rm_submit' => 'Clicar para remover o endereço de IP do pool de IP.',
    'b_ip_pool' => 'Gerenciamento do pool de IP do cliente.',
    'b_language' => 'Configurar o idioma de interface padrão.',
    'b_login' => 'Efetue login no Plesk.',
    'b_login_vzpp' => 'Clicar para acessar o VZPP.',
    'b_logo' => "Customizar a barra de títulos e o logotipo exibido na parte superior das páginas de interface do Plesk.",
    'b_logo_default' => 'Clique para restaurar o logo-padrão.',
    'b_logo_send_file' => 'Inserir um novo nome de arquivo de logotipo e clicar para efetuar o upload.',
    'b_logo_send_link' => 'Digite o novo link do logo e clique para anexar.',
    'b_logo_send_logo' => 'Digite o novo nome do arquivo do logo e clique para fazer o upload.',
    'b_log_rm_submit' => 'Excluir os arquivos de log.',
    'b_ma_rm_submit' => 'Excluir os nomes alternativos de e-mail',

    'b_odbc' => 'Gerenciar as conexões do ODBC DSN.',

    'b_mail' => 'Definir as configurações do e-mail em todo o servidor, bem como do antivírus e de proteção contra spam.',
    'b_mail_disabled_by_admin' => 'O serviço de e-mail para este domínio está desativado pelo administrador do servidor.',

    'b_mail_resp_on' => 'Ativar a resposta automática.',
    'b_mail_resp_off' => 'Desativar a resposta automática.',
    'b_mail_resp_add' => 'Criar uma resposta automática.',
    'b_mail_resp_files' => 'Gerenciar repositório de anexos.',
    'b_mail_resp_files_no_mailbox' => 'Esse recurso não está disponível no momento porque você não definiu uma caixa de correio nesta conta de e-mail.',
    'b_mail_resp_upload' => 'Fazer upload de arquivo para o repositório de anexos.',
    'b_mail_resp_attach_add' =>'Criar um anexo.',

    'b_mail_name_new' => 'Clique para criar uma conta de e-mail.',
    'b_mail_names' => 'Gerenciar os serviços de e-mail: Caixas postais POP3, páginas de redirecionamento, grupos e respostas automáticas.',
    'b_mail_name_resp_attach_selected' => 'Clicar para anexar os arquivos selecionados para a resposta automática.',

    'b_mail_on' => 'Ativar serviços de e-mail para este domínio.',
    'b_mail_off' => 'Desativar serviços de e-mail para este domínio.',
    'b_mail_preferences' => 'Definir as configurações para o recebimento de e-mails enviados para usuários não existentes.',

    'b_mimetypes' => 'Gerenciar os tipos MIME.',
    'b_mimetype_new' => 'Adicionar o tipo de MIME.',

    'b_mimetypeslist_remove' => 'Excluir os tipos MIME selecionados.',
    'b_mimetypeslist_search' => 'Inserir um padrão de busca e clicar para encontrar os tipos MIME.',
    'b_mimetypeslist_show_all' => 'Exibir todos os tipos MIME.',

    'b_mn_alias_new' => 'Adicionar um alias do e-mail.',
    'b_mn_mail_group' => 'Clique para gerenciar grupo de e-mail.',
    'b_mn_mailbox' => 'Clique para gerenciar caixas postais.',
    'b_mn_preferences' => 'Clique para configurar conta de e-mail.',
    'b_mn_responders' => 'Clicar para gerenciar as respostas automáticas.',
    'b_mn_resp_rm_submit' => 'Clicar para excluir as respostas automáticas.',
    'b_mn_redir_rm_submit' => 'Excluir páginas de redirecioinamento de e-mail.',
    'b_mn_redirect' => 'Gerenciar a página de redirecionamento de e-mail.',
    'b_mn_files_rm_submit' => 'Clique para excluir arquivos.',
    'b_mn_attach_rm_submit' => 'Clique para excluir anexos.',
    'b_mn_groups' => 'Clique para gerenciar grupos de e-mail.',
    'b_mn_spamfilter_on' => 'Clique para gerenciar filtragem de spam.',
    'b_mn_spamfilter_off' => 'A filtragem de spam está atualmente indisponível. Para habilitar a filtragem de spam, você precisa instalar o software do filtro de spam e suportar a filtragem de spam em nível de usuário, habilitada na página Caixa Postal -> Filtro de Spam.',
    'b_mn_spamfilter_srv' => 'O administrador desabilitou a capacidade dos usuários de configurar a filtragem de spam.',

    'b_make_dump' => 'Fazer backup do domínio.',
    'b_ftp_account_for_dumps_repository' => 'Alterar as configurações de conta FTP para o repositório de dumps remoto.',
    'b_cron_task_backup' => 'Configurar o backup do domínio agendado.',

    'b_mg_mem_del' => 'Selecione membros de grupo de e-mail da lista e clique para remover.',
    'b_mg_add' => 'Adicionar a conta de e-mail aos grupos de e-mail selecionados',
    'b_mg_cancel' => 'Clique para cancelar.',
    'b_mg_del' => 'Remover a conta de e-mail dos grupos de e-mail selecionados.',
    'b_mg_mem_new' => 'Clique para adicionar um membro do grupo de e-mail.',
    'b_mg_turn_on' => 'Clicar para habilitar o grupo de e-mail.',
    'b_mg_turn_off' => 'Clicar para desabilitar o grupo de e-mail.',
    'b_mg_update' => 'Clicar para atualizar as alterações.',
    'b_mn_rm_submit' => 'Clique para excluir contas de e-mail.',
    'b_mn_webmail_on' => 'Abrir o webmail.',
    'b_mn_webmail_off' => 'O webmail não está ativado nas configurações da conta de e-mail ou a caixa postal não está ativada.',

    'b_notifications' => 'Editar notificações.',
    'b_permissions' => 'Visualizar ou definir as permissões para o cliente.',
    'b_performance' => 'Gerenciar o desempenho do domínio.',
    'b_first_page' => 'Você já está na primeira página.',
    'b_file_manager' => 'Gerenciar seus arquivos e diretórios.',
    'b_anonftp_stats' => 'Análise do arquivo de log do FTP anônimo.',
    'b_ftp_stats' => 'Análise do arquivo de log do servidor de FTP.',
    'b_ftp_stats_disable' => 'As estatísticas da web não estão habilitadas ou o servidor de FTP anônimo não está ativado, ou a hospedagem não é física.',
    'b_last_page' => 'Você já está na última página.',
    'b_next_page' => 'Ir para a próxima página.',
    'b_prs_rm_submit' => 'Clique para excluir prioridades.',
    'b_preferences' => "Configurar as preferências da interface.",
    'b_prev_page' => 'Ir para a página anterior.',
    'b_preview' => 'Visualizar o site antes da propagação de DNS.',
    'b_pd_new' => 'Clicar para criar uma URL protegida.',
    'b_pd_update' => 'Clicar para atualizar as propriedades de URL protegida.',
    'b_pd_usr_new' => 'Clique para adicionar um usuário.',
    'b_pd_usr_update' => 'Clicar para alterar a senha para o usuário de URL protegida.',
    'b_pd_users_rm_submit' => 'Clicar para excluir os usuários de URL protegida.',
    'b_pd_preferences' => 'Clicar para alterar as configurações de URL protegida.',
    'b_pd_rm_submit' => 'Clique para desproteger os diretórios e seus usuários.',
    'b_qus_rm_submit' => 'Clique para excluir prioridades.',
    'b_repair_ip' => 'Clique para adicionar o endereço IP.',
    'b_reboot' => 'Reinicializar o servidor.',
    'b_refresh' => 'Atualizar os dados na tela.',
    'b_key_info' => 'Visualizar as informações sobre a chave de licença e atualize-a on-line.',
    'b_key_upload' => 'Fazer upload e instalar uma nova chave de licença.',
    'b_key_download' => 'Fazer download da chave de licença atualmente instalada.',
    'b_key_buyonline_addons' => 'Fazer pedido de complementos para o Plesk.',
    'b_key_buyonline_upgrades' => 'Fazer pedido de upgrades para o Plesk.',
    'b_key_buyonline_new' => 'Fazer pedido de uma nova chave de licença.',
    'b_key_update' => 'Recuperar chaves de licença solicitadas e instalá-las.',
    'b_key_revert' => 'Clique para reverter para a chave de licença instalada anteriormente.',
    'b_remove_ip' => "Selecionar os endereços de IP da lista e clicar para removê-los do pool de IP do cliente.",
    'b_restart_services' => "Interromper, iniciar e reiniciar os serviços {$PROD_NAME}.",
    'b_rpt_print' => 'Clique para obter uma versão para impressão do relatório.',
    'b_rpt_send_by_email' => 'Clique para enviar este relatório por e-mail.',
    'b_send_passwd' => 'Clique para obter a senha por e-mail.',
    'b_set_logo' => 'Configurar imagem de logotipo e URL de redirecionamento.',
    'b_server' => 'Definir configurações em todo o servidor.',
    'b_server_pref' => 'Configurar as preferências de interface do painel e as configurações do sistema.',
    'b_send_skel_file' => 'Fazer upload de um arquivo que contém um modelo de host virtual.',
    'b_sessions' => 'Gerenciar sessões.',
    'b_sess_rm_submit' => 'Clicar para excluir a(s) sessão(ões).',
    'b_set_time' => 'Definir data e hora do sistema.',
    'b_set_time_virtuozzo' => 'Não é possível configurar data/hora do sistema no Virtuozzo containers.',
    'b_site_apps' => 'Instalar e gerenciar os aplicativos da web.',
    'b_site_apppkgs' => 'Gerenciamento do repositório de aplicativos do servidor.',
    'b_site_apppkgs_pool' => 'Gerenciamento de aplicativos da web.',
    'b_site_apps_rm_submit' => 'Clicar para excluir a(s) aplicação(ões) permanentemente.',
    'b_site_builder' => 'Clicar para executar o Presence Builder.',
    'site_builder_no_permission' => 'Você não tem permissão para utilizar o Presence Builder.',
    'b_site_builder_no_requires' => 'Impossível executar o Presence Builder visto que os requisitos de hospedagem não foram satisfeitos.',
    'b_site_builder_no_vrt_hst' => 'A hospedagem física deve ser configurada para o domínio para executar o Presence Builder.',
    'b_site_builder_setup' => 'Executar o Presence Builder (se este for o primeiro nome, o aplicativo será configurado)',
    'b_spam_bayes_clear' => 'Limpar o banco de dados por redes bayesianas.',
    'b_spam_settings_update' => 'Atualizar as configurações de filtro de e-mail.',
    'b_spam_usage_update' => 'Atualizar as configurações da política de uso.',
    'b_spam_blackmail_new' => 'Adicione um padrão de e-mail à lista negra.',
    'b_spam_blackmail_remove' => 'Adicione um padrão de e-mail da lista negra.',
    'b_spam_whitemail_new' => 'Adicione um padrão de e-mail à lista branca.',
    'b_spam_whitemail_remove' => 'Adicione um padrão de e-mail da lista branca.',
    'b_spam_ignoremail_new' => 'Adicione um padrão de e-mail à lista de ignorados.',
    'b_spam_ignoremail_remove' => 'Remova um padrão de e-mail da lista de ignorados.',
    'b_show_aliases' => 'Mostrar nomes alternativos.',
    'b_show_subdomains' => 'Mostrar subdomínios.',
    'b_shutdown' => 'Desativar o servidor.',
    'b_statistics' => 'Revisar estatísticas do servidor.',
    'b_system_time' => 'Gerenciar data e hora do sistema.',
    'b_support' => "Entrar em contato com os representantes de suporte técnico do {$PROD_NAME}.",
    'b_summary_report' => 'Clicar para visualizar o relatório de resumo de domínios.',
    'b_subdom_hosting' => 'Administrar e configurar a hospedagem na web para o subdomínio.',
    'b_subdomains' => 'Criar e gerenciar subdomínios.',
    'b_traffic_history' => 'Ver histórico de tráfego.',
    'b_set_timezone' => 'Clique para definir o fuso horário.',
    'b_set_timezone_virtuozzo' => 'Não é possível configurar o fuso horário no Virtuozzo containers.',
    'b_uninst_submit' => "Clique para desinstalar {$PROD_NAME}.",
    'b_uninst_cancel' => 'Clique para cancelar a desinstalação.',
    'b_upload_from_ftp' => 'Clicar para visualizar os arquivos de backup armazenados no servidor do FTP.',
    'b_ok' => 'Aplicar todas as alterações.',
    'b_update' => 'Aplicar todas as alterações.',
    'b_update_db_access' => 'Clicar para atualizar os parâmetros de acesso do banco de dados.',
    'b_updateslist_search' => "Inserir um padrão de busca na caixa de busca e clicar para encontrar uma atualização específica.",
    'b_updateslist_show_all' => "Exibir todas as atualizações disponíveis.",
    'b_updateslist_install' => "Instalar as atualizações selecionadas.",
    'b_updtntp' => 'Ativar ou desativar a sincronização de data/hora com o servidor NTP.',
    'b_updtntp_virtuozzo' => 'Não é possível configurar a sincronização de data/hora com o servidor NTP no Virtuozzo containers.',
    'b_updtpswd' => "Alterar a senha do administrador do {$PROD_NAME}.",
    'b_upload_dump' => 'Fazer upload de arquivo de backup para o repositório de backup.',
    'b_web_stats' => 'Análise do arquivo de log do servidor da web.',
    'b_web_stats_disable' => 'As estatísticas da web não estão ativadas ou a hospedagem não é física.',
    'b_web_stats_ssl' => 'Análise do arquivo de log do servidor da web seguro.',
    'b_web_stats_ssl_disable' => 'As estatísticas da web não estão ativadas ou o servidor da web seguro não está configurado ou a hospedagem não é física.',
    'b_web_users' => 'Configurar os usuários da web secundários para o domínio.',
    'b_vhost_app_add' => 'Instalar um aplicativo da web para o domínio.',
    'b_virtualdirs' => 'Gerenciar os diretórios virtuais.',
    'b_virtualdir_add' => 'Adicionar um Diretório Virtual.',
    'b_zone_switch_master' => 'Mude o tipo de zona DNS para mestre.',
    'b_zone_switch_slave' => 'Mude o tipo de zona DNS para escravo.',

    'b_logrotation_update' => 'Alterar configurações de rotação de log.',
    'b_logrotation_on' => 'Ative a rotação de logs.',
    'b_logrotation_off' => 'Desative a rotação de logs.',

    'b_dom_tmpl_add' => 'Criar um Modelo de Domínio.',
    'b_cl_tmpl_add' => 'Criar um modelo de cliente.',
    'b_tmpl_update' => 'Atualizar as propriedades do modelo.',
    'b_tmpl_rm_subm' => 'Clicar para excluir o(s) modelo(s).',

    'b_certificateslist_remove' => 'Excluir os certificados selecionados.',
    'b_certificateslist_search' => 'Digite um padrão de pesquisa e clique para encontrar certificados.',
    'b_certificateslist_show_all' => 'Mostrar todos os certificados.',

    'b_certfileslist_download' => 'Fazer o download de todos os componentes de certificado.',

    'b_clientslist_remove' => 'Excluir as contas de clientes selecionadas e seus domínios.',
    'b_clientslist_search' => 'Inserir um padrão de busca e clicar para encontrar clientes.',
    'b_clientslist_show_all' => 'Exibir todos os clientes.',

    'b_defaultcomponents' => 'Seleção de serviços de terceiros.',
    'b_defaultcomponents__update' => 'Confirmar a seleção e prosseguir com a configuração de serviços de terceiros.',
    'b_defaultcomponents__cancel' => 'Descartar qualquer alteração e retornar à página anterior.',

    'b_domainslist_remove' => 'Excluir os domínios selecionados.',
    'b_domainslist_search' => 'Digite um padrão de pesquisa e clique para encontrar domínios.',
    'b_domainslist_show_all' => 'Mostrar todos os domínios.',

    'b_dnszonelist_remove' => 'Excluir os registros DNS selecionados.',
    'b_dnszonelist_search' => 'Digite um padrão de pesquisa e clique para encontrar registros DNS.',
    'b_dnszonelist_show_all' => 'Mostrar todos os registros DNS.',

    'b_dnsnslist_remove' => 'Excluir os servidores de nome selecionados.',
    'b_dnsnslist_search' => 'Digite um padrão de pesquisa e clique para encontrar servidores de nome.',
    'b_dnsnslist_show_all' => 'Mostrar todos os servidores de nome.',

    'b_dnsmasterslist_remove' => 'Excluir os servidores DNS mestres selecionados.',
    'b_dnsmasterslist_search' => 'Digite um padrão de pesquisa e clique para encontrar servidores DNS mestres.',
    'b_dnsmasterslist_show_all' => 'Mostrar todos os servidores DNS mestres.',

    'b_domainsumreplist_search' => 'Digite um padrão de busca e clique para pesquisar um domínio.',
    'b_domainsumreplist_show_all' => 'Mostrar todos os domínios.',

    'b_filelist_remove' => 'Excluir os arquivos ou diretórios selecionados.',
    'b_filelist_search' => 'Digite um padrão de pesquisa e clique para localizar arquivos e diretórios.',
    'b_filelist_show_all' => 'Mostrar todos os arquivos e diretórios.',

    'b_filemanager__copy_move' => 'Selecione um ou vários arquivos ou diretórios e clique para copiar ou mover para outro diretório.',
    'b_filemanager__touch_files' => 'Selecione um ou vários arquivos ou diretórios e clique para alterar a marcação de horário.',
    'b_filemanager__upload_file' => 'Inserir um novo caminho para um arquivo e clicar para efetuar o upload para o diretório atual.',
    'b_filemanager__create_dir' => 'Digite o nome do diretório e clique para criá-lo no diretório atual.',
    'b_filemanager__edit_reset' => 'Restaurar o conteúdo do arquivo original.',
    'b_filemanager__edit_save' => 'Salvar todas as alterações.',
    'b_filemanager__edit_save_exit' => 'Salvar todas as alterações e retornar para a lista de arquivos.',
    'b_filemanager__remove_submit' => 'Confirme a remoção e clique para remover os arquivos selecionados.',
    'b_filemanager__cancel' => 'Descartar todas as alterações e retornar à página anterior.',

    'i_filemanager__type_pdir' => 'Ir para o diretório um nível acima.',
    'i_filemanager__type_dir' => 'Entrar no diretório.',
    'i_filemanager__type_text' => 'Visualizar o conteúdo do arquivo de texto.',
    'i_filemanager__type_image' => 'Ver a imagem.',
    'i_filemanager__type_audio' => 'Arquivo de áudio.',
    'i_filemanager__type_security' => 'Arquivo de segurança Apache.',
    'i_filemanager__type_webscript' => 'Arquivo de página Webscript.',
    'i_filemanager__type_wappage' => 'Arquivo de página WAP.',
    'i_filemanager__type_webpage' => 'Arquivo da página da web.',
    'i_filemanager__type_compressed' => 'Arquivo compactado.',
    'i_filemanager__type_unknown_text' => 'Tipo de arquivo desconhecido (dados de texto).',
    'i_filemanager__type_unknown_binary' => 'Tipo de arquivo desconhecido (dados binários).',

    'i_filemanager__wysiwyg' => 'Editar o arquivo em um editor visual.',
    'i_filemanager__wysiwyg_disabled' => 'A edição do arquivo em um editor visual exige a versão 5.5 do Internet Explorer ou posterior.',
    'i_filemanager__chmod' => 'Alterar direitos de acesso para o arquivo ou diretório.',
    'i_filemanager__rename' => 'Alterar o nome do arquivo ou diretório.',
    'i_filemanager__edit' => 'Editar o arquivo.',
    'i_filemanager__show' => 'Exibir o arquivo.',
    'i_filemanager__preview' => 'Abrir o arquivo em um navegador.',
    'i_filemanager__download' => 'Fazer o download do arquivo.',

    'b_custombutton_list_remove' => 'Excluir os links selecionados.',
    'b_custombutton_list_search' => 'Digite um padrão de pesquisa e clique para encontrar links.',
    'b_custombutton_list_show_all' => 'Mostrar todos os links.',

    'b_mailnameslist_remove' => 'Exclua as contas de e-mail selecionadas.',
    'b_mailnameslist_search' => 'Digite um padrão de pesquisa e clique para encontrar contas de e-mail.',
    'b_mailnameslist_show_all' => 'Mostrar todas as contas de e-mail.',

    'b_mailnameresponderattachmentslist_remove' => 'Excluir os anexos selecionados.',
    'b_mailnameresponderattachmentslist_search' => 'Digite um padrão de pesquisa e clique para encontrar anexos.',
    'b_mailnameresponderattachmentslist_show_all' => 'Mostrar todos os anexos.',

    'b_mailnameresponderslist_remove' => 'Excluir as respostas automáticas selecionadas.',
    'b_mailnameresponderslist_search' => 'Digite um padrão de pesquisa e clique para encontrar respostas automáticas.',
    'b_mailnameresponderslist_show_all' => 'Mostrar todas as respostas automáticas.',

    'b_mailnameredirectslist_remove' => 'Excluir os endereços selecionados.',
    'b_mailnameredirectslist_search' => 'Digite um padrão de pesquisa e clique para encontrar endereços.',
    'b_mailnameredirectslist_show_all' => 'Mostrar todos os endereços.',

    'b_ipdomainslist_default' => 'Definir o domínio selecionado como padrão.',
    'b_ipdomainslist_search' => 'Digite um padrão de pesquisa e clique para encontrar domínios.',
    'b_ipdomainslist_show_all' => 'Mostrar todos os domínios.',

    'b_ipclientslist_remove' => 'Remover os endereços de IP selecionados.',
    'b_ipclientslist_search' => 'Digite um padrão de pesquisa e clique para encontrar usuários.',
    'b_ipclientslist_show_all' => 'Mostrar todos os usuários.',

    'b_masterslist_remove' => 'Excluir os servidores DNS mestres selecionados.',
    'b_masterslist_search' => 'Digite um padrão de pesquisa e clique para encontrar o servidor DNS mestre.',
    'b_masterslist_show_all' => 'Mostrar todos os servidores DNS mestres.',

    'b_protecteddirslist_remove' => 'Remover proteção dos diretórios selecionados.',
    'b_protecteddirslist_search' => 'Inserir um padrão de busca e clicar para encontrar URLs protegidas.',
    'b_protecteddirslist_show_all' => 'Mostrar todas as URLs protegidas.',

    'b_protecteddiruserslist_remove' => 'Excluir os usuários selecionados da URL protegida.',
    'b_protecteddiruserslist_search' => 'Inserir um padrão de busca e clicar para encontrar usuários de URL.',
    'b_protecteddiruserslist_show_all' => 'Mostrar todos os usuários desta URL protegida.',

    'b_skinslist_remove' => 'Excluir as aparências selecionadas.',
    'b_skinslist_search' => 'Digite um padrão de pesquisa e clique para encontrar aparências.',
    'b_skinslist_show_all' => 'Mostrar todas as aparências.',


    'b_virtualdirslist_remove' => 'Excuir os diretórios virtuais selecionados.',
    'b_virtualdirslist_search' => 'Inserir um padrão de busca e clicar para encontrar diretórios virtuais.',
    'b_virtualdirslist_show_all' => 'Exibir todos os diretórios virtuais.',

    'b_ippoollist_remove' => 'Excluir os endereços de IP selecionados do pool.',
    'b_ippoollist_search' => 'Digite um padrão de pesquisa e clique para encontrar endereços IP.',
    'b_ippoollist_show_all' => 'Mostrar todos os endereços IP.',

    'b_ipaddrlist_remove' => 'Remover os endereços de IP selecionados.',
    'b_ipaddrlist_search' => 'Inserir um padrão de busca e clicar para encontrar endereços de IP.',
    'b_ipaddrlist_show_all' => 'Mostrar todos os endereços IP.',




    'b_sessionslist_remove' => 'Excluir as sessões selecionadas.',
    'b_sessionslist_search' => 'Digite um padrão de pesquisa e clique para encontrar sessões.',
    'b_sessionslist_show_all' => 'Mostrar todas as sessões.',

    'b_subdom_performance' => 'Gerenciar o desempenho do subdomínio.',

    'b_logfileslist_remove' => 'Excluir os arquivos de log selecionados. Você pode excluir somente arquivos de log processados.',
    'b_logfileslist_search' => 'Digite um padrão de pesquisa e clique para localizar arquivos de log por nome de arquivo.',
    'b_logfileslist_show_all' => 'Mostrar todos os arquivos de log.',
    'b_logfileslist_download' => 'Clique para fazer o download do arquivo de log.',

    'b_eventhandlerslist_remove' => 'Excluir os manipuladores de evento selecionados.',
    'b_eventhandlerslist_search' => 'Digite um padrão de pesquisa e clique para encontrar manipulador de eventos.',
    'b_eventhandlerslist_show_all' => 'Mostrar todos os manipuladores de eventos.',

    'b_servermailblockeddomainslist_remove' => 'Excluir as entradas selecionadas da lista negra.',
    'b_servermailblockeddomainslist_search' => 'Digite um padrão de pesquisa e clique para encontrar entradas na lista negra.',
    'b_servermailblockeddomainslist_show_all' => 'Exibir todas as entradas na lista negra.',

    'b_servermailwhitelistlist_remove' => 'Excluir as entradas selecionadas da lista branca.',
    'b_servermailwhitelistlist_search' => 'Inserir um padrão de busca e clicar para encontrar as entradas da lista branca.',
    'b_servermailwhitelistlist_show_all' => 'Exibir todas as entradas na lista branca.',

    'b_anon_on' => 'Ativar o FTP anônimo para o domínio.',
    'b_anon_off' => 'Desativar o FTP anônimo para o domínio.',

    'b_maillists' => 'Clicar para editar as malas diretas.',
    'b_maillist_new' => 'Clique para criar a mala direta.',
    'b_maillist_edit' => 'Clicar para acessar a página de administração de mala direta.',
    'b_maillist_turn_on_off' => 'Clicar para alterar o estado de mala direta.',
    'b_maillists_on' => 'Ativar o serviço de malas direta.',
    'b_maillists_off' => 'Desabilitar o serviço de mala direta.',
    'b_maillist_off_disabled' => 'A desabilitação de malas diretas não é suportada pelo servidor de e-mail atual.',
    'b_maillists_invert_on_off' => 'Clique para alterar o estado das malas diretas selecionadas.',

    'b_rpt_customize' => 'Clique para personalizar os layouts de relatório.',
    'b_rpt_add' => 'Clique para criar um layout de relatório.',
    'b_rpt_rm_submit' => 'Clicar para excluir o(s) layout(s) de relatórios.',

    'b_clientreportslist_remove' => 'Excluir os layouts de relatório selecionados.',
    'b_clientreportslist_search' => 'Digite um padrão de pesquisa e clique para encontrar relatórios.',
    'b_clientreportslist_show_all' => 'Mostrar todos os relatórios.',

    'b_domainreportslist_remove' => 'Excluir os layouts de relatório selecionados.',
    'b_domainreportslist_search' => 'Digite um padrão de pesquisa e clique para encontrar relatórios.',
    'b_domainreportslist_show_all' => 'Mostrar todos os relatórios.',

    'b_odbc_dsn_add' => 'Adicionar fonte de dados ODBC.',
    'b_odbc_new_finish' => 'Completar configuração do nome da fonte de dados ODBC.',
    'b_odbc_new_test' => 'Tentar conectar a fonte de dados com os parâmetros atuais.',
    'b_odbc_new_chk' => 'Verificar as configurações definidas no momento.',
    'b_dsnlist_search' => 'Digite um padrão de pesquisa e clique para encontrar nomes de fonte de dados correspondentes.',
    'b_dsnlist_show_all' => 'Mostrar todos os nomes de fonte de dados.',
    'b_dsnlist_remove' => 'Excluir os nomes de fonte de dados selecionados.',
    'b_odbc_rm_submit' => 'Clicar para excluir os nomes da fonte de dados permanentemente.',
    'b_remove_cancel' => 'Clique para cancelar remoção.',
    'b_ftpsessionslist_search' => 'Digite um padrão de pesquisa e clique para encontrar sessões FTP.',
    'b_ftpsessionslist_show_all' => 'Mostrar todas as sessões FTP.',
    'b_ftpsessionslist_remove' => 'Encerrar as sessões FTP selecionadas.',
    'b_dom_performance_edit' => 'Gerenciar o desempenho do domínio.',
    'b_dom_performance_readonly' => 'Visualizar as configurações de desempenho do domínio.',
    'b_dom_performance_disabled' => 'O recurso não está disponível enquanto o QoS não é aplicado ao dispositivo de rede.',
    'b_subdom_performance_disabled' => 'O recurso não está disponível enquanto o QoS não é aplicado ao dispositivo de rede.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Retornar para gerenciamento de Help Desk.",
    'b_to_aliases' => 'Retornar para a página de gerenciamento de nomes alternativos de e-mail.',
    'b_to_autoinstaller_components' => 'Retornar para a página de seleção de componentes.',
    'b_to_autoinstaller_releases' => 'Retornar para a página de seleção de versão.',
    'b_to_cert' => 'Retornar para a página de gerenciamento de Certificado.',
    'b_to_custom_buttons' => 'Retornar para a página de gerenciamento e configuração dos botões customizados.',
    'b_to_cl_traffic' => "Retornar para a página de tráfego do cliente.",
    'b_to_cl_templates' => "Retornar para a página da lista de modelos do cliente.",
    'b_to_cl_pref' => "Retornar para as configurações da conta do cliente.",
    'b_to_comp_info' => "Retornar para o gerenciamento dos componentes do Plesk.",
    'b_to_dom_rep' => 'Retornar para a página de informações sobre o domínio.',
    'b_to_filemanager' => 'Retornar para a página do gerenciador de arquivos.',
    'b_to_sessions' => 'Retornar para as Sessões.',
    'b_to_databases_db' => "Retornar para a página de credenciais e ferramentas do administrador do banco de dados.",
    'b_to_dumps_list' => 'Retornar para o repositório de arquivos de backup do domínio.',
    'b_to_db_list' => 'Retornar para a lista de bancos de dados.',
    'b_to_db_usr_lst' => 'Retornar para a lista de usuários de banco de dados.',
    'b_to_dns_template' => 'Retornar para a lista de registros de modelos DNS.',
    'b_to_log_files' => 'Retornar para a lista de arquivos de log.',
    'b_to_domains' => 'Retornar para a lista de domínios.',
    'to_domain_aliases' => 'Retornar para a página de nomes alternativos do domínio',
    'b_to_clients' => 'Retornar para a lista de clientes.',
    'b_to_client_home' => "Retornar para a página inicial do cliente.",
    'b_to_cp_access' => 'Retornar para a página de gerenciamento da restrição de acesso IP.',
    'b_to_crontab_unix' => 'Retornar para a página de gerenciamento do Crontab.',
    'b_to_crontab_win' => 'Retornar para a página de gerenciamento do Agendador.',
    'b_to_dns' => 'Retornar para a zona DNS.',
    'b_to_dom_ctrl' => 'Retornar para a página de administração do domínio.',
    'b_to_report' => 'Retornar para a página de informações.',
    'b_to_report_auto' => 'Retornar para o gerenciamento dos horários de entrega.',
    'b_to_license_management' => 'Retornar para o gerenciamento de licenças.',
    'b_to_mail' => 'Retornar para as configurações de e-mail em todo o servidor.',
    'b_to_maillists' => 'Retornar para o gerenciamento de mala direta.',
    'b_to_maillist_members' => 'Retornar para o gerenciamento dos assinantes da mala direta.',
    'b_to_mail_names' => 'Retornar para o gerenciamento de contas de e-mail.',
    'b_to_mail_name_files' => 'Retornar para o repositório de anexos da conta de e-mail.',
    'b_to_mail_name_responders' => 'Retornar para o gerenciamento de respostas automáticas.',
    'b_to_mail_name_resp_edit' => 'Clicar para a alteração das configurações de respostas automáticas.',
    'b_to_mail_name_resp_attach_add' => 'Retornar para a criação de um novo anexo.',
    'b_to_mail_name_redirects' => 'Retornar para o gerenciamento de encaminhadores de e-mail.',
    'b_to_mimetypes' => 'Retornar para o gerenciamento dos tipos de MIME.',
    'b_to_mail_blocked_domains' => 'Retornar para o gerenciamento de entradas da lista negra.',
    'b_to_mail_white_list' => 'Retornar para o gerenciamento de entradas da lista branca.',
    'b_to_notifications' => 'Retornar para a edição de notificações.',
    'b_to_server' => 'Retornar para a página de administração do servidor.',
    'b_to_spamassassin' => 'Retornar para a configuração do filtro de spam.',
    'b_to_skins' => 'Retornar para o gerenciamento de skins.',
    'b_to_scheduler' => 'Retornar para a página de gerenciamento do agendador.',
    'b_to_subdom_ctrl' => 'Retornar para a página de administração do subdomínio.',
    'b_to_prtdir_edit' => 'Retornar para a página de gerenciamento de URL protegida por senha.',
    'b_to_prtd_dirs' => 'Retornar para a lista de URLs protegidas por senha.',
    'b_to_prs' => 'Retornar para as Prioridades.',
    'b_to_responders' => 'Retornar para o gerenciamento de respostas automáticas.',
    'b_to_virtualdirs' => 'Retornar para o gerenciamento de diretórios virtuais.',
    'b_to_virtualdir_edit' => 'Retornar para o diretório virtual anterior.',
    'b_to_virtualdir_root' => 'Retornar para a lista de diretórios virtuais.',
    'b_to_web_users' => 'Retornar para a lista de usuários da web.',
    'b_to_cl_rep' => "Retornar para as informações do cliente.",
    'b_to_report_list' => 'Retornar para a página Layouts de Relatório Customizados.',
    'b_to_subdomains' => 'Retornar para a lista de subdomínios.',
    'b_to_log_files_list' => 'Retornar para o gerenciamento de arquivos de log.',
    'b_to_log_rotation' => 'Retornar para efetuar as configurações de rotação de log.',
    'b_to_cl_pool' => 'Retornar para o gerenciamento do Pool de IP.',
    'b_to_db' => 'Retornar para o gerenciamento dos bancos de dados.',
    'b_to_db_edit' => 'Retornar para o gerenciamento de usuários dos bancos de dados.',
    'b_to_dom_templates' => 'Retornar para o gerenciamento de modelos do domínio.',
    'b_to_dom_sum_report' => 'Retornar para o relatório de resumo do domínio.',
    'b_to_statistics' => 'Retornar para o relatório de uso de tráfego.',
    'b_to_odbc' => 'Retornar para o gerenciamento de ODBC.',
    'b_to_ip_aliasing' => 'Retornar para o gerenciamento de endereços de IP.',
    'b_to_qus' => 'Retornar para a lista de filas.',
    'b_to_site_apps' => 'Retornar para a lista de aplicativos da web.',
    'b_to_site_app_pkgs' => 'Retornar para o Application Vault.',
    'b_to_siteapppackage_info' => 'Retornar para as propriedades de aplicação do site.',
    'b_to_additional_key_info' => 'Retornar para as propriedades da chave de licença.',
    'b_to_additional_key_properties' => 'Retornar para as propriedades da chave de licença.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Alterar o componente-padrão para este recurso.',
    'b_components_configure' => "Definir os parâmetros de configuração para este componente.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Este recurso está atualmente desativado porque sua chave de licença não lhe fornece suporte ou o serviço não está instalado.',
    'i_db_conn_ok' => 'A conexão com o banco de dados está estabelecida.',
    'i_db_conn_att' => 'O banco de dados não foi inicializado ou um nome de usuário e senha incorretos foram fornecidos.',
    'i_db_conn_stopped' => 'O banco de dados não foi iniciado.',
    'i_db_conn_login_failed' => 'Um nome de usuário ou senha incorretos do banco de dados foram fornecidos.',

    'i_drweb_off' => "A verificação do antivírus não foi ativada para esta conta de e-mail.",
    'i_drweb_any' => 'A verificação do antivírus está desabilitada para o e-mail de entrada/saída.',
    'i_drweb_from' => 'A verificação do antivírus está desabilitada para o e-mail de saída.',
    'i_drweb_to' => 'A verificação do antivírus está desabilitada para o e-mail de entrada.',
    'i_drweb_turn_key' => 'O antivírus não é suportado pela chave de licença.',
    'i_drweb_turn_perm' => 'Você não tem permissão para gerenciar o antivírus.',
    'i_drweb_turn_install' => 'O antivírus não foi instalado.',
    'i_drweb_turn_pref' => 'Clicar para gerenciar as configurações do antivírus.',

    'i_client_ok' => 'O uso de recursos do cliente está dentro dos limites.',
    'i_cl_ok' => 'O uso de recursos do cliente está dentro dos limites.',
    'i_client_!' => 'O uso de recursos do cliente está excedendo os limites.',
    'i_cl_!' => "O uso de recursos do cliente está excedendo os limites.",
    'i_client_on' => 'Esta conta de usuário está ativa.',
    'i_client_off' => 'A conta de usuário está suspensa.',
    'i_client_off_by_admin' => 'A conta de cliente foi suspensa pelo administrador.',
    'i_client_off_by_reseller' => 'A conta de cliente foi suspensa pelo revendedor.',
    'i_client_off_with_parent' => "Esta conta de cliente foi suspensa porque seu proprietário foi suspenso",
    'i_client_off_expired' => 'A conta de cliente expirou.',
    'i_reseller_off_expired' => 'A conta do revendedor expirou.',

    'i_custom_errors_del' =>'Clicar para remover o item da lista.',
    'i_custom_errors_del_disabled' => 'A remoção de erros customizados padrão do servidor está indisponível.',

    'i_open_subdomain' => 'Clicar para acessar o subdomínio via navegador.',
    'i_open_domain' => 'Clicar para acessar o domínio via navegador.',

    'i_open_domain_disabled' => 'O domínio não possui nenhuma hospedagem configurada.',

    'i_dom_ok' => 'O uso de recursos deste domínio está dentro dos limites alocados.',

    'i_dom_tmpl__owner_admin' => 'O modelo criado pelo administrador',
    'i_dom_tmpl__owner_client' => 'O modelo criado pelo cliente.',

    'i_dns_on' => 'A zona DNS foi habilitada.',
    'i_dns_off' => 'A zona DNS foi desabilitada.',
    'i_click_to_dom_on_off' => 'Clique para ativar/desativar o domínio.',
    'i_click_to_cl_on_off' => 'Clicar para ativar/desativar a conta de cliente e todos os domínios relacionados.',
    'i_dom_!' => 'Os limites de uso do recurso foram ultrapassados por este domínio.',
    'i_dom_on' => 'O domínio está ativo.',
    'i_dom_off' => 'O domínio é inativo.',
    'i_dom_off_by_admin' => 'O domínio foi suspenso pelo administrador.',
    'i_dom_off_by_reseller' => 'O domínio foi suspenso pelo revendedor.',
    'i_dom_off_by_client' => 'O domínio foi suspenso pelo cliente.',
    'i_dom_off_expired' => 'O domínio está expirado.',
    'i_dom_off_with_parent' => "Esta conta de usuário e o domínio do usuário foram suspensos",
    'i_dom_off_backup_restore' => 'O domínio está temporariamente desabilitado para o backup/restauração.',

    'i_log_rot_enabled' => 'A rotação de logs está ativada.',
    'i_log_rot_disabled' => 'A rotação de logs está desativada.',
    'i_log_rot_disabled_by_parent' => 'A rotação de logs está desativada porque o site foi desativado.',


    'i_spamfilter_on' => 'A filtragem de spam foi habilitada.',
    'i_spamfilter_off' => 'A filtragem de spam foi desabilitada.',
    'i_spamfilter_turn_srv' => 'O administrador desabilitou a filtragem de spam configurada pelos usuários.',
    'i_spamfilter_turn_key' => 'O filtro de spam não é suportado pela chave de licença.',
    'i_spamfilter_turn_permission' => 'Você não tem permissão para gerenciar o filtro de spam.',

    'i_additional_key_free' => 'Distribuída gratuitamente. Nenhuma chave de licença é exigida.',
    'i_additional_key_ok' => 'A chave de licença necessária está instalada.',
    'i_additional_key_problem' => 'A chave de licença necessária não está instalada.',
    'i_additional_key_info' => 'Clique no ícone para acessar as funções de gerenciamento de chave de licença.',
    'i_additional_key_download' => 'Clique para fazer o download da chave de licença.',

    'i_vcard' => 'Adicionar uma pessoa ao seu catálogo de endereços.',

    'i_mail_resp_on' => 'A resposta automática foi habilitada.',
    'i_mail_resp_off' => 'A resposta automática foi desabilitada.',
    'i_mail_resp_att' => 'Todas as respostas automáticas para a conta de e-mail foram desabilitadas.',

    'i_report_auto_on' => 'Este relatório é programado para entrega.',
    'i_report_auto_off' => 'Este relatório não é fornecido automaticamente.',
    'i_report_auto_click' => 'Clique para gerenciar o cronograma de entrega de relatório.',

    'i_anonftp_on' => 'A conta FTP anônima para o domínio foi habilitada.',
    'i_anonftp_off' => 'A conta FTP anônima para o domínio foi desabilitada.',

    'i_serv_none' => 'O serviço não está instalado.',
    'i_serv_not_configured' => 'O serviço não está configurado.',
    'i_serv_on' => 'O serviço está sendo executado.',
    'i_serv_off' => 'O serviço não está sendo executado.',
    'i_serv_up' => 'Iniciar o serviço.',
    'i_serv_up_dis' => 'O serviço já está sendo executado.',
    'i_serv_down' => 'Interrompa o serviço.',
    'i_serv_down_dis' => 'O serviço já está interrompido.',
    'i_serv_up_n_down' => 'Reiniciar o serviço.',
    'i_serv_drweb_up_dis' => 'Para iniciar o serviço de antivírus, é necessário ter, pelo menos, uma caixa postal com a verificação do antivírus habilitada.',
    'i_serv_up_n_down_dis' => 'O serviço está interrompido.',
    'i_serv_key_dsbld_not_inst' => 'Este recurso está atualmente desativado porque sua chave de licença não lhe fornece suporte ou o serviço não está instalado ou adequadamente configurado.',

    'i_skin_download' => 'Clique para fazer download da aparência.',

    'i_virtualdirs_read_enabled' => 'A permissão de Leitura do diretório virtual foi habilitada.',
    'i_virtualdirs_read_disabled' => 'A permissão de Leitura do diretório virtual foi desabilitada.',
    'i_virtualdirs_write_enabled' => 'A permissão de Escrita do diretório virtual foi habilitada.',
    'i_virtualdirs_write_disabled' => 'A permissão de Escrita do diretório virtual foi desabilitada.',
    'i_virtualdirs_source_enabled' => 'A permissão de acesso à fonte de scripts do diretório virtual foi habilitada.',
    'i_virtualdirs_source_disabled' => 'A permissão de acesso à fonte de scripts do diretório virtual foi desabilitada.',
    'i_virtualdirs_browse_enabled' => 'A permissão de navegação do diretório virtual foi habilitada.',
    'i_virtualdirs_browse_disabled' => 'A permissão de navegação do diretório virtual foi desabilitada.',
    'i_virtualdirs_change_status' => 'Clicar para ativar/desativar a permissão.',

    'webdirs_remove' => 'Remover os diretórios virtuais selecionados.',
    'webdir_preferences' => 'Configurações do diretório virtual.',
    'webdir_protection' => 'Gerenciar a proteção para este diretório virtual.',
    'webdir_mime_types' => 'Gerenciar os tipos de MIME para este diretório virtual.',
    'webdir_mime_types_remove' => 'Remover os tipos de MIME selecionados.',
    'webdir_mime_type_edit' => 'Configurar um tipo de MIME.',
    'webdir_error_docs' => 'Gerenciar os documentos de erro para este diretório virtual.',
    'webdir_error_doc_edit' => 'Configurar um documento de erro para este diretório virtual.',

    'b_show_additional_users' => 'Estender a lista de usuários/grupos de usuários exibindo os usuários com permissões não definidas.',
    'b_hide_additional_users' => 'Reduzir a lista de usuários/grupos de usuários ocultando os usuários com permissões não definidas.',

    'i_ip_ok' => 'O endereço IP funciona corretamente.',
    'i_ip_fail' => 'O endereço de IP não está presente na interface.',
    'i_ip_sh' => 'Endereço IP compartilhado.',
    'i_ip_excl' => 'Endereço IP dedicado.',
    'i_ip_change_type' => 'Clique para alterar o tipo de endereço IP.',
    'i_ip_repair' => 'Clique em reparar o IP.',


    'i_prtd_ssl' => 'O diretório SSL/TLS é protegido por senha.',
    'i_prtd_no_ssl' => 'O diretório SSL/TLS não é protegido por senha.',
    'i_prtd_nonssl' => 'O diretório não SSL/TLS é protegido por senha.',
    'i_prtd_no_nonssl' => 'O diretório não SSL/TLS não é protegido por senha.',

    'i_htype_none' => 'Nenhuma hospedagem configurada.',
    'i_htype_vrt_hst' => 'Hospedagem física.',
    'i_htype_frm_fwd' => 'Encaminhamento de quadro.',
    'i_htype_std_fwd' => 'Encaminhamento-padrão.',

    'i_click_to_hosting' => 'Clicar para prosseguir com a página de configuração de hospedagem.',


    'i_dsn_configured' => 'O DSN está configurado.',
    'i_dsn_not_configured' => 'O DSN não está configurado.',
    'i_dsn_system' => 'É um sistema DSN.',
    'i_ftp_ses_domain' => 'Sessão de administrador de domínio.',
    'i_ftp_ses_sub_domain' => 'Sessão de usuário de subdomínio.',
    'i_ftp_ses_web_user' => 'Sessão de usuário da web.',
    'i_ftp_ses_anonymous' => 'Sessão de usuário FTP anônimo.',
    'i_ftp_ses_not_plesk' => 'Usuário FTP que não está registrado no Plesk.',
    'i_ftp_ses_idle' => 'Ocioso (nenhum upload ou download atualmente).',
    'i_ftp_ses_upload' => 'Upload em andamento.',
    'i_ftp_ses_download' => 'Download em andamento.',
    'i_ftp_ses_list' => 'O download da lista de todos os diretórios.',
    'i_ftp_ses_not_know' => 'Tipo desconhecido de atividade de usuário do FTP.',


    //===============Page conhelp==================//

    'admin_ed' => 'Página de informações do administrador',
    'anonftp' => 'Configurar o recurso de FTP anônimo nesta página.',
    'actionlog' => 'Gerenciar configurações de log de ação.',
    'aspdotnet' => 'Edição da configuração do ASP.NET em todo o servidor.',
    'aspdotnet_dom' => 'Edição da configuração do ASP.NET para o domínio.',
    'aspdotnet_subdom' => 'Edição da configuração do ASP.NET para o subdomínio.',
    'aspdotnet_wdir' => 'Edição da configuração do ASP.NET para o diretório da web.',
    'auto_updates' => "Atualizações {$PROD_NAME} disponíveis.",
    'autoinstaller_releases' => 'Selecione o nome da versão desejado para acessar a lista de componentes disponíveis.',
    'autoinstaller_components' => 'Selecione os componentes necessários e clique em Instalar para instalá-los.',
    'autoinstaller_install' => 'Confirme a instalação e clique em OK para começar.',
    'autoinstaller_configure' => 'Configurações do atualizador.',
    'backup_dialog' => 'Você pode efetuar o backup do domínio sobre esta página. O arquivo de backup criado pode ser colocado em um servidor de FTP remoto ou no repositório de backups deste domínio, ou seu download pode ser feito para o disco local.',
    'card' => 'Editar informações pessoais.',
    'cat_edit' => 'Página de configuração de categoria.',
    'cert' => 'Repositório de certificados.',
    'cert_dom' => 'Repositório de certificados.',
    'cert_add' => 'Adicionar um certificado.',
    'cert_add_dom' => 'Adicionar um certificado.',
    'cert_edit' => 'Página de edição de certificado.',
    'cl_ed' => "Edição das informações do cliente.",
    'cl_home' => 'Página inicial do cliente.',
    'cl_new' => "Inserir as informações sobre o cliente e clicar em OK para criar uma conta de cliente.",
    'cl_perm' => "Página de permissões do cliente.",
    'cl_limits' => "Página de limites do cliente.",
    'cl_logo' => "Página de customização do logo do cliente.",
    'cl_pool' => 'A lista de endereços de IP disponíveis para o cliente.',
    'cl_pool_add' => "Acréscimo dos endereços de IP ao pool de IP do cliente.",
    'cl_pool_first_time' => 'Alocação de endereços IP para o cliente.',
    'cl_pool_ctrl' => 'Visualização e alteração dos parâmetros do endereço de IP.',
    'cl_pref' => "Página de configurações do cliente.",
    'cl_traffic_history' => 'Página do histórico de tráfego para o cliente.',
    'cl_templates' => 'Esta página contém a lista de todos os modelos do cliente.',
    'cl_traffic' => "Visualização das estatísticas de uso de tráfego para um cliente.",
    'clients' => 'Esta página exibe a lista de todas as contas de clientes registradas no sistema.',
    'component_conf' => "Configuração dos parâmetros do componente.",
    'custom_buttons_admin' => 'Criar e gerenciar seus botões customizados.',
    'custom_buttons_domain' => 'Criar e gerenciar seus botões customizados.',
    'custom_buttons_client' => 'Criar e gerenciar seus botões customizados.',
    'custom_buttons_reseller' => 'Criar e gerenciar seus botões customizados.',
    'custom_buttons_remove' => 'Remover botões customizados selecionados.',
    'custom_button_admin_edit' => 'Editar botão customizado.',
    'custom_button_domain_edit' => 'Editar botão customizado.',
    'custom_button_client_edit' => 'Editar botão customizado.',
    'custom_button_reseller_edit' => 'Editar botão customizado.',
    'configure' => 'Página de configuração do Postinstall.',
    'comp_info' => 'Visualização das informações sobre os componentes do sistema, seleção de componentes-padrão e definição dos parâmetros de configuração dos componentes.',
    'cp_access' => 'Restrição de acesso IP.',
    'cp_access_add_edit' => 'Edição da rede de listas de restrição de acesso IP.',
    'cp_access_remove' => 'Remoção da rede da lista de restrição de acesso IP.',
    'crontab_unix' => 'Esta página contém a lista das tarefas do Crontab, agendadas no sistema.',
    'crontab_win' => 'Esta página contém a lista das tarefas selecionadas, agendadas no sistema.',
    'crontab_unix_add_edit' => 'Preencher os campos exigidos e clicar em OK para adicionar a tarefa ao Crontab.',
    'crontab_win_add_edit' => 'Preencher os campos exigidos e clicar em OK para adicionar a tarefa ao Agendador.',
    'crontab_unix_remove' => 'Remoção das tarefas agendadas selecionadas.',
    'crontab_win_remove' => 'Remoção das tarefas agendadas selecionadas.',
    'scheduler' => 'Esta página contém a lista das tarefas agendadas no sistema.',
    'scheduler_edit' => 'Preencher os campos exigidos e clicar em OK para adicionar a tarefa ao Agendador.',
    'scheduler_remove' => 'Remoção das tarefas agendadas selecionadas.',
    'b_databases_access' => 'Página de configuração de acesso aos bancos de dados adicionais.',
    'databases_db' =>  'Configuração de acesso ao banco de dados e ferramentas de gerenciamento.',
    'databases_server' =>  'Esta página permite alterar a senha utilizada para acessar o servidor do banco de dados.',
    'db' => 'Lista de bancos de dados.',
    'db_add' => 'Inclusão de uma página do bases de dados.',
    'db_edit' => 'A lista de usuários do banco de dados.',
    'db_usr_edit' => 'Configurar senha para o usuário de banco de dados.',
    'defaultcomponents' => 'Seleção de componentes-padrão para os serviços.',
    'dl_usr_ed' => 'Inserir ou alterar informações do usuário em nível de domínio.',
    'dns_add' => 'Adicionar um registro à zona DNS para o domínio.',
    'dns_check' => 'Resultados dos testes de zona DNS.',
    'mail_name_drweb' => 'Configurações do antivírus.',
    'dom_ctrl' => 'Administração do domínio.',
    'dom_traffic' => 'Tráfego no domínio.',
    'dom_templates' => 'Gerenciar os modelos de domínio.',
    'create_domain' => 'Criação de um domínio para o cliente.',
    'create_domain_client_select' => 'Selecionar o cliente para o qual deseja criar o domínio.',
    'dom_pref' => 'Configurações de domínio.',
    'dom_lim' => 'Limites de domínio.',
    'domain_report' => 'Informações sobre o domínio.',
    'domain_aliases' => 'Gerenciar os nomes alternativos do domínio.',
    'domain_aliases_remove' => 'Remover os nomes alternativos do domínio.',
    'client_report' => 'Informações sobre o cliente.',
    'report_auto' => 'Gerenciar cronogramas de entrega de relatório.',
    'report_auto_edit' => 'Propriedades de cronograma de entrega de relatório.',
    'report_auto_remove' => "Selecionar a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'cl_rpt_list' => 'Layouts de relatório personalizado.',
    'dom_rpt_list' => 'Layouts de relatório personalizado.',
    'cl_rpt_edit' => 'Editar relatório.',
    'dom_rpt_edit' => 'Editar relatório.',
    'dom_sum_report' => 'Esta página exibe o relatório de resumo de domínio para todos os domínios registrados no sistema.',
    'dom_traffic_history' => 'Histórico de tráfego para o domínio.',
    'domains' => 'Esta página exibe a lista de todos os domínios registrados no sistema.',
    'dumps_list' => 'Nesta página você pode administrar o repositório de arquivos de backup deste domínio, atualizar um arquivo de backup, efetuar o backup do domínio, alternar e configurar o backup agendado e configurar o repositório de dumps de FTP remoto.',
    'download_dialog' => 'Criação de arquivo de backup.',
    'extras' => 'Página de gerenciamento de serviços adicionais.',
    'edit_dom_tmpl' => 'Editar um modelo de domínio nesta página.',
    'edit_cl_tmpl' => 'Editar um modelo do cliente nesta página.',

    'ftp_account' => 'Nesta página, é possível administrar a conta de FTP para o repositório de arquivos de backup remoto.',
    'ftp_dumps_list' => 'Nesta página, você pode selecionar o arquivo de backup para efetuar seu upload para o repositório de dumps do domínio.',

    'filemanager' => 'Gerenciar seus arquivos e diretórios nesta página.',
    'filemanager_rename_file' => 'Mudança de nome de arquivo.',
    'filemanager_rename_dir' => 'Mudança de nome de diretório.',
    'filemanager_chmod' => 'Alterar direitos de acesso ao arquivo.',
    'filemanager_copy_move' => 'Cópia de arquivo (mover).',
    'filemanager_create_file' => 'Criação de arquivos.',
    'filemanager_show' => 'Visualização de arquivo.',
    'filemanager_edit' => 'Edição de arquivos.',
    'filemanager_remove' => 'Remoção do(s) arquivo(s).',
    'filemanager_owner_row' => 'Proprietário do arquivo.',
    'filemanager_new_file' => 'Criação de arquivos.',
    'filemanager_new_dir' => 'Criação de diretório.',

    'gl_list' => 'Help Desk global.',
    'groups' => 'Gerenciamento de grupos de e-mail.',
    'icf' => 'Configuração do firewall.',
    'ip_clients' => 'A lista de usuários que têm este endereço de IP em seus pools.',
    'ip_clients_add' => 'Selecionar os clientes e clicar em OK para adicionar este endereço de IP aos seus pools.',
    'b_ipclientsaddlist_search' => 'Digite um padrão de pesquisa e clique para encontrar usuários.',
    'b_ipclientsaddlist_show_all' => 'Mostrar todos os usuários.',

    'frm_fwd' => 'Insira o URL de destino para encaminhamento.',
    'std_fwd' => 'Insira o URL de destino para encaminhamento.',
    'performance' => 'Configuração de desempenho do domínio.',
    'phosting_setup' => 'Configuração da conta de hospedagem. Escolha o tipo de endereço IP (dedicado ou compartilhado), nome de usuário e senha de conta FTP e outros parâmetros de hospedagem relacionados.',
    'phosting_setup_dom_usr' => 'Configuração de parâmetros da conta de hospedagem.',
    'webusers' => 'Esta página relaciona os usuários da web deste domínio.',
    'hst_type_sel' => 'Selecione o tipo de hospedagem para configurar.',
    'key_info' => 'Gerenciamento da chave de licença.',
    'key_upload' => 'Selecione o arquivo de chave de licença e clique em OK para instalar.',
    'key_update' => 'Status da atualização de chave.',
    'key_revert' => 'Reversão da chave de licença.',
    'ip_aliasing' => 'Adicionar e remover endereços IP das interfaces de rede.',
    'ip_aliasing_clients' => 'Consultar a lista de usuários que têm este endereço IP em seus pools IP',
    'ip_add' => 'Adição de endereço IP.',
    'ip_ctrl' => 'Alteração de parâmetros de endereço IP.',
    'license' => 'Leia atentamente o contrato de licença.',
    'logo' => 'Mudar imagem de logotipo e URL de logotipo.',
    'log_files' => 'Esta página contém a lista de todos os arquivos de log relacionados com o domínio.',
    'log_rotation' => 'Configurações de rotação de log.',

    'mail_blocked_domains' => 'Gerenciar lista negra.',
    'mail_blocked_domain_edit' => 'Adicionar domínios à lista negra.',
    'mail_blocked_domains_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    'mail_white_list' => 'Gerenciar lista branca.',
    'mail_white_list_edit' => 'Adicionar domínios à lista branca.',
    'mail_white_list_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    'mail_name_alias_edit' => 'criação/edição de nome alternativo da conta de e-mail.',
    'mail_name_groups' => 'Gerenciamento de associação de grupo de e-mail.',
    'mail_name_mailbox' => 'Gerenciamento de caixa de correio.',
    'mail_name_preferences' => 'Configurações de conta de e-mail.',
    'mail_name_redirects' => 'Gerenciar as páginas de redirecionamento de e-mail.',
    'mail_name_redirects_add' => 'Adicionar membro de grupo de e-mail.',
    'mail_name_redirects_remove' => 'Remoção de membros do grupo de e-mail.',
    'mail_name_resp_edit' => 'Configurar a resposta automática.',
    'mail_name_resp_attach_add' => 'Selecione os arquivos a anexar.',
    'mail_name_resp_attach_del' => 'Remover os anexos de resposta automática.',
    'mail_name_resp_remove' => 'Remover respostas automáticas.',
    'mail_name_responders' => 'Gerenciamento de respostas automáticas.',
    'mail_name_files' => 'repositório de anexos da conta de e-mail.',
    'mail_name_files_remove' => 'Remoção de arquivos.',
    'mail_names' => 'contas de e-mail (caixas postais, páginas de redirecionamento de e-mail, grupos de e-mail, respostas automáticas).',
    'mail_preferences' => 'Configurações de e-mail.',

    'maillists' => 'Esta página exibe todas as malas diretas  neste domínio.',
    'maillists_conf' => 'A página de criação da mala direta principal.',
    'maillist_edit' => 'Configurações mala direta.',
    'maillist_new' => 'Adição de mala direta.',
    'maillist_del' => 'Remoção da mala direta.',

    'maillist_members' => 'Inscritos na mala direta.',
    'maillist_members_remove' => 'Remoção de inscritos da mala direta.',
    'maillist_member_edit' => 'Adição de usuário da mala direta',

    'mimetypes' => 'Gerenciamento de tipos de MIME.',
    'mimetype_edit' => 'Edição do tipo de MIME.',
    'mimetypes_remove' => 'Clicar em "OK" para excluir o(s) tipo(s) de MIME selecionado(s) ou clicar em "Cancelar" para cancelar a exclusão.',

    'notifications' => 'Gerenciar sistema de notificação.',
    'notification_text' => 'Editar o texto de aviso.',
    'pg_manage' => 'Adição/alteração das informações de administrador do PostgreSQL.',
    'prtd_dirs' => 'URLs protegidas por senha.',
    'prtdir_edit' => 'Gerenciamento de URL protegida.',
    'prtdir_preferences' => 'Configurações de URL protegida.',
    'prtdir_usr_edit' => 'Definir a senha para o usuário da URL protegida.',
    'reboot' => 'O sistema será reinicializado agora.',
    'responders' => 'Respostas automáticas de e-mail.',
    'redirects' => 'Páginas de redirecionamento de e-mail.',
    'restart_services' => 'Gerenciamento de serviços.',
    'server' => 'Administração do servidor.',
    'sessions' => 'Alterar configurações de sessão.',
    'sessions_list' => 'Esta página exibe a lista de todas as sessões.',
    'ftp_sessions_list' => 'Esta página exibe a lista de todas as sessões de FTP.',
    'skeleton' => 'Gerenciar modelo de host virtual.',
    'skins' => 'Gerenciar aparências do Plesk.',
    'skin_info' => 'Informações sobre skin.',
    'skin_download' => 'Download de skin.',
    'skin_download_now' => 'O download de skin está em andamento.',
    'skin_upload' => 'Upload de skin.',
    'skins_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'shutdown' => 'O sistema está sendo desligado.',
    'site_apps_list' => "Repositório de aplicativo do domínio.",
    'site_app_pkgs_add' => 'Adicionar um aplicativo da web.',
    'site_app_pkgs_list' => 'Aplicativos da web disponíveis.',
    'siteapp_install' => 'Instalação de aplicativo da web.',
    'siteapp_reconfigure' => 'Reconfiguração do aplicativo da web.',
    'siteapppackage_info_server' => 'Propriedades de aplicativos da web.',
    'siteapppackage_info_domain' => 'Propriedades de aplicativos da web.',
    'additional_keys' => 'Gerenciar as chaves de licença adicionais: instalar e remover as chaves de licença para componentes e recursos adicionais.',
    'additional_key_info' => 'É possível fazer upload de uma nova chave de licença para o aplicativo, fazer download da chave atualmente em uso em uma máquina local e removê-la.',
    'additional_key_properties' => 'Você pode fazer upload de uma nova chave de licença adicional e fazer download da chave atualmente em uso na máquina local.',
    'additional_key_remove' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',
    'additional_key_upload' => 'Selecione o arquivo de chave de licença e clique em OK para instalar.',
    'additional_keys_remove' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',
    'sshterm' => 'Terminal Secure Shell.',
    'statistics' => 'Estatísticas do sistema.',
    'sys_time' => 'Configurar a data/hora do sistema e a sincronização de data/hora do sistema com o servidor NTP.',
    'subdomains' => 'Gerenciamento de subdomínios. É possível adicionar, editar e remover subdomínios desta página.',
    'subdom_ctrl' => 'Página de administração de subdomínios.',
    'subdom_edit' => 'Configuração de propriedades do subdomínio.',
    'subdom_create' => 'Criação de subdomínio.',
    'subdom_remove' => 'Remoção dos subdomínios selecionados.',
    'templates' => 'Esta página exibe a lista de modelos de domínio que podem ser utilizados na criação de um novo domínio.',
    'tmpl_warn' => "Os limites do modelo que excedem os limites do cliente são relacionados nesta página.",
    'cl_tmpl_warn' => "Os limites do modelo que não podem ser aceitos estão relacionados nesta página.",
    'view_info' => 'As propriedades do arquivo de backup e o recurso de restauração de domínio são apresentados nesta página.',
    'virtualdirs' => 'Gerenciamento de diretórios virtuais.',
    'virtualdir_create' => 'Criação de diretório virtual.',
    'virtualdir_edit' => 'Edição do diretório virtual.',
    'virtualdirs_remove' => 'Remoção de diretórios virtuais.',
    'web_users' => 'Gerenciamento de usuários da web do domínio.',
    'web_users_preferences' => "Configurações de usuário da web adicionais.",
    'wu_edit' => 'Configurações de usuário da web.',
    'lang' => 'Defina o idioma da interface-padrão nesta página.',
    'ch_pass' => "Alterar a senha do administrador nesta página.",
    'dns_template' => 'Gerenciamento de modelo de zona DNS.',
    'dns_template_add' => 'Adicionar um registro ao modelo de zona DNS.',
    'web_app_add' => 'Adicionar um aplicação Java na web.',
    'odbc_dsn_configuration' => 'Página de gerenciamento de ODBC.',
    'odbc_dsn_add' => 'Adicionar um ODBC DSN.',
    'odbc_removing' => 'Remoção dos DSNs de ODBC selecionados.',
    'odbc_connection_config' => 'Configuração de conexão de ODBC.',
    'odbc_connection_config_access' => 'Configuração de conexão do ODBC para o driver do Microsoft Access.',
    'odbc_connection_config_mssql' => 'Configuração de conexão do ODBC para o driver do Microsoft SQL Server.',
    'odbc_connection_config_mysql' => 'Configuração de conexão do ODBC para o driver do MySQL.',

    'webdirs' => 'Gerenciamento de diretórios da web.',

    'webdir_permissions' => 'Visualização e configuração das permissões especiais.',



    'qu_edit' => 'Página de configuração da fila.',
    'qus' => 'Esta página exibe a lista de filas.',

    'removeServers' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeCerts' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeMailAliases' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeDataBases' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeDataBaseUsers' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeCrontabTask' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeDomains' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeDNS' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeClients' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeLogFiles' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeDumps' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeMailNames' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeWebUsers' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeProtectedDirs' => "Selecione a caixa de seleção e Clicar em OK para remover a proteção das URLs selecionadas ou Clicar em Cancelar para cancelar.",
    'removeProtectedDirUsers' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeReports' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeSessions' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeTemplates' => "Selecione a caixa de seleção para confirmar a remoção e Clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeIPAddress' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'removeClientsIP' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    'cat_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. clicar em Cancelar para cancelar a remoção.",
    'pr_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'qu_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    'pr_edit' => 'Configuração de prioridade.',
    'prs' => 'Esta página lista as prioridades.',

    'spamassassin' => 'Configurações do filtro de spam.',
    'spamassassin_user_conf' => 'Configurações do filtro de spam pessoal.',
    'spaw' => 'Editor de HTML.',
    'subdom_performance' => 'Configuração de desempenho do subdomínio.',

    'dom_performance_edit' => 'Configuração de desempenho do domínio.',
    'dom_performance_readonly' => 'Visualização da configuração de desempenho do domínio.',

    //===============List table header conhelp==================//

    'l_inv' => 'Inverter seleção das caixas de seleção.',
    'l_rad' => 'Selecione o botão de opção.',

    'l_autoinstallerreleaseslist_name' => 'Classificar lançamentos por nome.',
    'l_autoinstallerreleaseslist_action' => 'Classificar lançamentos por operações disponíveis.',

    'l_autoinstallercomponentslist_name' => 'Classificar componentes por nome.',
    'l_autoinstallercomponentslist_action' => 'Classificar componentes por status.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Classificar componentes por data de lançamento.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Classificar componentes por data de lançamento.',

    'l_reportautolist_auto' => 'Classificar cronogramas por frequência de entrega.',
    'l_reportautolist_last' => 'Classificar cronogramas por última data de entrega.',
    'l_reportautolist_recipient' => 'Classificar cronogramas por destinatários.',
    'l_reportautolist_select' => 'Classificar cronogramas por seleção.',

    'l_certificateslist_csr' => 'Classificar certificados por presença de parte de CSR.',
    'l_certificateslist_usage' => 'Classificar certificados por uso.',
    'l_certificateslist_pvt_key' => 'Classificar certificados por presença de parte da Chave Privada.',
    'l_certificateslist_cert' => 'Classificar certificados por presença de parte do Certificado.',
    'l_certificateslist_ca_cert' => 'Classificar certificados por presença de parte do certificado CA.',
    'l_certificateslist_name' => 'Classificar certificados por nome.',

    'l_clientslist_state' => 'Classificar contas de cliente por estado.',
    'l_clientslist_status' => 'Classificar contas de cliente por status.',

    'l_custombutton_list_sort_key' => 'Classificar links por ordem de exibição.',
    'l_custombutton_list_public' => 'Classificar links por acessibilidade.',
    'l_custombutton_list_place' => 'Classificar links por localização.',
    'l_custombutton_list_name' => 'Classificar links por rótulo.',
    'l_custombutton_list_url' => 'Classificar links por URL.',
    'l_custombutton_list_conhelp' => 'Classificar links por descrição.',

    'l_clientreportslist_auto' => 'Classificar layouts de relatório por estado de cronograma de entrega.',
    'l_clientreportslist_name' => 'Classificar por nome de relatório.',
    'l_clientreportslist_general' => 'Classificar pela quantidade de dados que serão apresentados na seção Geral do relatório.',
    'l_clientreportslist_domains' => 'Classificar pela quantidade de dados que serão apresentados na seção Domínios do relatório.',

    'l_clienttrafficlist_name' => 'Classificar domínios por nome.',
    'l_clienttrafficlist_used' => 'Classificar domínios por tráfego.',
    'l_clienttrafficlist_limit' => 'Classificar domínios por limite de tráfego definido.',
    'l_clienttrafficlist_avail' => 'Classificar domínios por disponibilidade de tráfego.',
    'l_clienttrafficlist_ubar' => 'Classificar domínios por utilização de tráfego.',

    'l_cpaccesslist_netaddr' => 'Classificar as redes por endereço.',
    'l_cpaccesslist_netmask' => 'Classificar as redes por máscara.',

    'l_crontablist_enabled' => 'Classificar tarefas por status.',
    'l_crontablist_minute' => 'Classificar tarefas por minuto.',
    'l_crontablist_hour' => 'Classificar tarefas por hora.',
    'l_crontablist_dom' => 'Classificar tarefas por dia do mês.',
    'l_crontablist_month' => 'Classificar tarefas por mês.',
    'l_crontablist_dow' => 'Classificar tarefas por dia da semana.',
    'l_crontablist_cmd' => 'Classificar tarefas por comando.',

    'l_schedulertaskslist_status' => 'Classificar as tarefas pelo status.',
    'l_schedulertaskslist_name' => 'Classificar as tarefas por descrição.',
    'l_schedulertaskslist_priority' => 'Classificar as tarefas por prioridade de tarefa.',

    'l_additionalkeyslist_name' => 'Classificar as chaves de licença pelo nome.',
    'l_additionalkeyslist_key_number' => 'Classificar as chaves de licença por número de chave.',
    'b_additionalkeyslist_remove' => 'Excluir as chaves de licença selecionadas.',
    'b_additionalkeyslist_search' => 'Digite um padrão de pesquisa e clique para encontrar chaves adicionais.',
    'b_additionalkeyslist_show_all' => 'Mostrar todas as chaves adicionais.',
    'b_key_additional_list_install' => 'Instalar as chaves de licença selecionadas.',
    'b_key_additional_list_remove' => 'Excluir as chaves de licença selecionadas.',

    'l_domainslist_state' => 'Classificar domínios por estado.',
    'l_domainslist_status' => 'Classificar domínios por status.',
    'l_domainslist_date' => 'Classificar domínios por data.',
    'l_domainslist_name' => 'Classificar domínios por nome.',
    'l_domainslist_subdomains' => 'Classificar domínios por número de subdomínios.',
    'l_domainslist_usage' => 'Classificar domínios por uso do espaço em disco.',
    'l_domainslist_traffic' => 'Classificar domínios por tráfego.',
    'l_domainslist_htype' => 'Classificar domínios por tipo de hospedagem.',

    'l_domaintrafficlist_name' => 'Classificar serviços por nome.',
    'l_domaintrafficlist_in' => 'Classificar serviços por tráfego de entrada.',
    'l_domaintrafficlist_out' => 'Classificar serviços por tráfego de saída.',
    'l_domaintrafficlist_used' => 'Classificar serviços por quantidade total de tráfego.',
    'l_domaintrafficlist_ubar' => 'Classificar serviços por compartilhamento de tráfego de serviço no tráfego total no domínio.',

    'l_domainsumreplist_du' => 'Classificar relatórios de resumo de domínio por uso do espaço em disco.',
    'l_domainsumreplist_tr' => 'Classificar relatórios de resumo de domínio por tráfego.',
    'l_domainsumreplist_sd' => 'Classificar relatórios de resumo de domínio por número de subdomínios.',
    'l_domainsumreplist_mn' => 'Classificar relatórios de resumo de domínio por número de caixas de correio.',
    'l_domainsumreplist_mg' => 'Classifique os relatórios de resumo de domínio por número de encaminhamentos de e-mail.',
    'l_domainsumreplist_ma' => 'Classificar relatórios de resumo de domínio por número de respostas automáticas.',
    'l_domainsumreplist_wu' => 'Classificar relatórios de resumo de domínio por número de usuários da web.',
    'l_domainsumreplist_db' => 'Classificar relatórios de resumo de domínio por número de bancos de dados.',
    'l_domainsumreplist_ml' => 'Classificar relatórios de resumo de domínio por número de malas diretas.',
    'l_domainsumreplist_name' => 'Classificar relatórios de resumo de domínio por nome de domínio.',
    'l_domainsumreplist_pname' => 'Classificar os relatórios de resumo de domínios pelo nome do cliente.',

    'l_domainreportslist_auto' => 'Classificar layouts de relatório por estado de cronograma de entrega.',
    'l_domainreportslist_name' => 'Classificar layouts de relatório por nome.',
    'l_domainreportslist_general' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Geral.',
    'l_domainreportslist_hosting' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Hospedagem.',
    'l_domainreportslist_webusers' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Usuários da Web.',
    'l_domainreportslist_mailnames' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Contas de E-mail.',
    'l_domainreportslist_maillists' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Listas de Endereçamento.',
    'l_domainreportslist_databases' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Bancos de Dados.',
    'l_domainreportslist_siteapps' => 'Classificar layouts de relatório por quantidade de dados apresentados na seção Aplicativos de Site.',
    'l_domainreportslist_aspnetapps' => 'Classificar os layouts do relatório pela quantidade de dados apresentados na seção de aplicativos da web ASP.NET.',

    'l_dnszonelist_host' => 'Classificar registros de zona DNS por host.',
    'l_dnszonelist_type' => 'Classificar registros de zona DNS por tipo.',
    'l_dnszonelist_val' => 'Classificar registros de zona DNS por valor.',
    'l_dnsnslist_name' => 'Classificar os registros de DNS pelo nome do servidor.',
    'l_dnsmasterlist_name' => 'Classificar os registros de DNS pelo servidor mestre.',

    'l_filelist_file_perms' => 'Classificar arquivos e diretórios por permissões.',
    'l_filelist_type' => 'Classificar arquivos e diretórios por tipo.',
    'l_filelist_name' => 'Classificar arquivos e diretórios por nome.',
    'l_filelist_size' => 'Classificar arquivos e diretórios por tamanho.',
    'l_filelist_ch_date' => 'Classificar arquivos e diretórios por data de modificação.',
    'l_filelist_user' => 'Classificar arquivos e diretórios por usuário proprietário.',
    'l_filelist_group' => 'Classificar arquivos e diretórios por grupo proprietário.',
    'l_filelist_file_perm' => 'Classificar arquivos e diretórios por permissões.',

    'l_mailnameresponderattachmentslist_name' => 'Classificar anexos por nome.',
    'l_mailnameresponderattachmentslist_size' => 'Classificar anexos por tamanho.',

    'l_mailnameresponderslist_status' => 'Classificar respostas automáticas por status.',
    'l_mailnameresponderslist_name' => 'Classificar respostas automáticas por nome.',

    'l_mailnameredirectslist_name' => 'Classificar as páginas de redirecionamento pelos endereços.',

    'l_mailnameslist_cp_access' => 'Classificar as contas de e-mail pelo acesso ao Painel do Cliente.',
    'l_mailnameslist_mailbox' => 'Classificar as contas de e-mail pelo uso da caixa postal.',
    'l_mailnameslist_redirect' => 'Classificar as contas de e-mail pelo uso do serviço de redirecionamento.',
    'l_mailnameslist_mailgroup' => 'Classificar as contas de e-mail pelo uso do grupo de e-mail.',
    'l_mailnameslist_mailresp' => 'Classificar as contas de e-mail pelo uso de respostas automáticas.',
    'l_mailnameslist_spamfilter' => 'Classificar as contas de e-mail pelo uso do filtro de spam.',
    'l_mailnameslist_drweb' => 'Classificar as contas de e-mail pelo uso da filtragem de antivírus.',
    'l_mailnameslist_name' => 'Classificar as contas de e-mail pelo nome.',

    'l_mimetypeslist_name' => 'Classificar os tipos de MIME por extensão.',
    'l_mimetypeslist_content' => 'Classificar os tipos de MIME por tipo de conteúdo.',

    'l_sessionslist_type' => 'Classificar sessões por tipo de acesso.',
    'l_sessionslist_name' => 'Classificar sessões por nome.',
    'l_sessionslist_ip_addr' => 'Classificar sessões por endereço IP.',
    'l_sessionslist_login_time' => 'Classificar sessões por data e hora do login.',
    'l_sessionslist_idle' => 'Classificar sessões por tempo ocioso.',


    'l_serviceslist_name' => 'Classificar os serviços por nome.',
    'l_serviceslist_comp' => 'Classificar os serviços pelo nome do componente.',

    'l_ippoollist_state' => 'Classificar endereços IP por estado.',
    'l_ippoollist_certificate' => 'Classificar os endereços de IP por certificado.',
    'l_ippoollist_type' => 'Classificar endereços IP por tipo.',
    'l_ippoollist_name' => 'Classificar a lista por endereços IP.',
    'l_ippoollist_hostings' => 'Classificar endereços IP por uso em contas de hospedagem.',

    'l_ipaddrlist_state' => 'Classificar a lista de endereços IP por estado.',
    'l_ipaddrlist_type' => 'Classificar a lista de endereços IP por tipo.',
    'l_ipaddrlist_name' => 'Classificar a lista por endereços IP.',
    'l_ipaddrlist_mask' => 'Classificar a lista de endereços IP por máscara.',
    'l_ipaddrlist_iface' => 'Classificar a lista de endereços IP por interface.',
    'l_ipaddrlist_clients' => 'Classificar a lista de endereços IP pelo número de contas de usuário.',
    'l_ipaddrlist_hostings' => 'Classificar a lista de endereços IP por uso em contas de hospedagem.',

    'l_ipclientslist_name' => 'Classificar usuários por nome.',
    'l_ipclientsaddlist_name' => 'Classificar usuários por nome.',

    'l_protecteddirslist_non_ssl' => 'Classificar os diretórios protegidos/não protegidos no site não SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Classificar diretórios protegidos/não protegidos no site SSL/TLS.',
    'l_protecteddirslist_name' => 'Classificar pelo nome do diretório.',
    'l_protecteddirslist_header_text' => 'Classificar diretórios protegidos por título de área.',

    'l_protecteddiruserslist_name' => 'Classificar os usuários de diretórios protegidos pelo nome de usuário.',

    'l_virtualdirslist_name' => 'Classificar os diretórios virtuais pelo nome.',
    'l_virtualdirslist_path' => 'Classificar os diretórios virtuais pelo caminho.',
    'l_virtualdirslist_script_execute' => 'Classificar os diretórios virtuais pela permissão de execução.',
    'l_virtualdirslist_read' => 'Classificar os diretórios virtuais pela permissão de leitura.',
    'l_virtualdirslist_write' => 'Classificar os diretórios virtuais pela permissão de escrita.',
    'l_virtualdirslist_source' => 'Classificar os diretórios virtuais pela permissão de acesso à fonte de scripts.',
    'l_virtualdirslist_browse' => 'Classificar os diretórios virtuais pela permissão de navegação no diretório.',




    'l_ipdomainslist_name' => 'Classificar domínios por nome.',

    'l_logfileslist_date' => 'Classificar arquivos de log por data de modificação.',
    'l_logfileslist_name' => 'Classificar arquivos de log por nome.',
    'l_logfileslist_size' => 'Classificar arquivos de log por tamanho.',
    'l_logfileslist_download' => 'Clique no ícone de disquete para fazer o download de um arquivo de log.',
    'l_logfileslist_view' => 'Clique para visualizar o arquivo de log.',

    'l_servermailblockeddomainslist_name' => 'Classificar as entradas da lista negra por nome.',

    'l_servermailwhitelistlist_name' => 'Classificar as entradas da lista branca por nome.',

    'l_eventhandlerslist_name' => 'Classificar manipuladores de eventos por tipo de evento.',
    'l_eventhandlerslist_priority' => 'Classificar manipuladores de eventos por prioridade.',
    'l_eventhandlerslist_user' => 'Classificar manipuladores de eventos por nome de usuário do sistema.',
    'l_eventhandlerslist_command' => 'Classificar manipuladores de eventos por comando.',

    'l_skinslist_name' => 'Classificar aparências por nome.',
    'l_skinslist_used' => 'Classificar aparências por uso.',
    'l_skinslist_author' => 'Classificar as skins por autor.',
    'l_skinslist_description' => 'Classificar aparências por descrição.',

    'l_dumpslist_date' => 'Classificar arquivos de backup por data de modificação.',
    'l_dumpslist_name' => 'Classificar arquivos de backup por nome.',
    'l_dumpslist_size' => 'Classificar arquivos de backup por tamanho.',
    'l_dumpslist_info' => 'Exibir as informações de backup.',
    'l_dupmslist_download' => 'Clique para fazer o download do arquivo de backup.',



    'l_siteappclientsaddlist_name' => 'Classificar os clientes pelo nome.',
    'siteappclientsaddlist_search' => 'Inserir um padrão de busca e clicar para encontrar clientes.',
    'siteappclientsaddlist_show_all' => 'Exibir todos os clientes.',


    'l_serversiteapppackageslist_name' => 'Classificar por nome de pacote.',
    'l_serversiteapppackageslist_version' => 'Classificar por versão de pacote.',
    'l_serversiteapppackageslist_release' => 'Classificar por lançamento de pacote.',
    'l_serversiteapppackageslist_installation_number' => 'Classificar pelo número de aplicativos instalados.',
    'l_serversiteapppackageslist_clients_number' => 'Classificar o número de clientes com permissão para utilizar o aplicativo da web.',
    'l_serversiteapppackageslist_size' => 'Classificar por tamanho de pacote.',
    'l_serversiteapppackageslist_description' => 'Classificar por descrição do pacote.',
    'b_serversiteapppackageslist_search' => 'Digite um padrão de pesquisa e clique para encontrar pacotes.',
    'b_serversiteapppackageslist_show_all' => 'Exibir todos os aplicativos da web disponíveis',
    'b_serversiteapppackageslist_install' => 'Instalar o aplicativo da web no domínio selecionado.',
    'b_serversiteapppackageslist_remove' => 'Remover os aplicativos da web selecionados do servidor.',



    'l_dsnlist_configured' => 'Classificar os DSNs por status de configuração.',
    'l_dsnlist_name' => 'Classificar os DSNs pelo nome.',
    'l_dsnlist_description' => 'Classificar os DSNs por descrição.',







    'l_updateslist_name' => "Classificar as atualizações pelo nome.",

    'l_ftpsessionslist_path' => "Classificar sessões de FTP por localização do usuário.",
    'l_ftpsessionslist_domain' => 'Classificar sessões de FTP por nome de domínio.',
    'l_ftpsessionslist_file' => 'Classificar sessões de FTP por nome de arquivo.',
    'l_ftpsessionslist_actions' => 'Classificar sessões de FTP por status.',
    'l_ftpsessionslist_speed' => 'Classificar sessões de FTP por velocidade.',
    'l_ftpsessionslist_persent' => 'Classificar sessões de FTP pelo progresso da operação de transferência de arquivo.',
    'l_ftpsessionslist_ip_addr' => 'Classificar sessões de FTP pelo endereço IP a partir da qual a conta FTP é acessada.',
    'l_ftpsessionslist_name' => "Classificar as sessões de FTP por nome de usuário da conta de FTP.",
    'l_ftpsessionslist_login_time' => 'Classificar sessões de FTP por tempo de login.',
    'l_ftpsessionslist_idle' => 'Classificar sessões de FTP por tempo ocioso.',
    'l_ftpsessionslist_type' => 'Classificar sessões de FTP por tipo de usuário.',

    'b_webdirs' => 'Gerenciamento de diretórios da web.',

    'b_dns__tabs_general' => 'Página de configurações DNS gerais.',
    'sessions__tabs_soa_record' => 'Customização do registro de SOA.',
    'dns_soa' => 'Esta página lhe permite customizar as configurações de zona DNS para o domínio atual.',

    'packages_preinstall' => 'Configurações de instalação do aplicativo da web.',

    'packages_info_server' => 'Visualização das informações sobre o pacote de aplicativos.',
    'packages_info_domain' => 'Visualização das informações sobre o pacote de aplicativos.',
    'b_to_packages_info' => 'Retornar para a página de informações sobre o pacote.',
    'packages_install' => 'Instalação do pacote de aplicativos.',

    'b_friend_domain_add' => 'Adicionar um endereço de website à lista de websites amigáveis.',
    'b_friend_domain_remove' => 'Remover um endereço de website da lista de websites amigáveis.',

    'b_server_app_add' => 'Clicar para ir para a página de instalação de aplicativos do novo servidor.',
    'b_help_install' => 'Iniciar a instalação de aplicativos.',
    'b_help_cancel' => 'Cancelar a instalação de aplicativos.',
    'packages_reconfigure' => 'Reconfiguração de aplicativos do servidor.',
    'packages_remove' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',

    'b_packages_management' => 'Gerenciamento de aplicativos do servidor.',
    'packages_management' => 'Esta página permite instalar e remover aplicativos do servidor do servidor.',
    'b_to_packages_management' => 'Retornar para a página de gerenciamento de aplicativos do servidor.',
    'packageslist_remove' => 'Clicar para remover os aplicativos do servidor selecionados do servidor.',

    'i_ftp_ses_type' => 'O último comando enviado pelo cliente é TYPE.',
    'i_ftp_ses_pass' => 'O último comando enviado pelo cliente é PASS.',
    'i_ftp_ses_noop' => 'O último comando enviado pelo cliente é NOOP.',

    'firewall_main' => 'Gerenciamento do firewall.',
    'b_interfacelist_search' => 'Inserir um padrão e clicar para encontrar as interfaces de rede.',
    'b_interfacelist_show_all' => 'Mostrar todas as interfaces de rede.',
    'l_interfacelist_enabled' => 'Classificar por status de firewall',
    'l_interfacelist_status' => 'Classificar por status de interface',
    'l_interfacelist_name' => 'Classificar pelo nome da interface',
    'l_interfacelist_type' => 'Classificar por tipo de interface.',
    'b_firewall__off' => 'Desabilitar o firewall na interface.',
    'b_firewall__on' => 'Habilitar o firewall na interface.',
    'b_firewall__rule_add' => 'Adicionar uma regra de firewall.',
    'b_firewall__reset' => 'Redefinir o firewall para as configurações-padrão.',
    'b_firewall__panic' => 'Habilitar o modo de pânico.',
    'b_rulelist_search' => 'Digite um padrão e clique para encontrar regras.',
    'b_rulelist_show_all' => 'Mostrar todas as regras de firewall',
    'b_rulelist_remove' => 'Remover regras selecionadas',
    'i_firewall_rule_true' => 'O firewall passa por pacotes que correspondem à regra.',
    'i_firewall_rule_false' => 'O firewall filtra pacotes que correspondem à regra.',
    'b_to_firewall_interface' => 'Retornar para a página de interface de rede.',
    'b_to_firewall' => 'Retornar para a página de firewall.',
    'i_firewall_true' => 'O firewall está habilitado na interface de rede. Clicar para desabilitar o firewall nesta interface de rede.',
    'i_firewall_false' => 'O firewall está desabilitado na interface de rede. Clicar para habilitar o firewall nesta interface de rede.',
    'i_firewall_connection_on' => 'A conexão da interface de rede está habilitada. Clicar para desabilitar a conexão da interface de rede.',
    'i_firewall_connection_off' => 'A conexão da interface de rede está desabilitada. Clicar para habilitar a conexão da interface de rede.',
    'firewall_interface' => 'Página de configurações do firewall para a interface de rede escolhida',
    'firewall_rule_edit' => 'Página de edição de regra do firewall',
    'l_rulelist_enable' => 'Classificar as regras pelo status da atividade',
    'l_rulelist_name' => 'Classificar as regras pelo nome',
    'l_rulelist_port' => 'Classificar as regras por porta afetada',
    'i_farewall_general_false' => 'O firewall foi desabilitado. Clicar em Habilitar para ativar a proteção de firewall.',

    'virtualdirs__remove_submit' => 'Clicar para excluir os diretórios virtuais selecionados. Os diretórios físicos reais não são excluídos.',

    'b_maillists__disabled_by_server' => 'O servidor de mala direta não suporta o gerenciamento de malas diretas externas.',

    'b_set_skin' => 'Clicar para tornar a skin atual uma skin do Plesk-padrão.',
    'set_skin__already_default' => 'A skin atual já está configurada para ser uma skin de Plesk-padrão.',

    'i_custom_errors_add' => 'Inserir as informações necessárias e clicar para adicionar uma mensagem de erro customizada.',

    'i_antivirus_off' => 'A proteção de antivírus não foi configurada para esta caixa postal.',
    'i_antivirus_on' => 'A proteção de antivírus foi configurada para esta caixa postal.',
    'i_antivirus_turn_pref' => 'Clicar para definir as configurações de proteção antivírus.',
    'i_antivirus_turn_key' => 'A proteção de antivírus não é suportada com a chave de licença atual.',
    'i_antivirus_turn_perm' => 'Você não tem permissões para gerenciar o antivírus.',

    'l_mailnameslist_antivirus' => 'Classificar pelo status da proteção de antivírus.',



    'b_dnsacllist_show_all' => 'Clicar para visualizar todos os endereços.',
    'b_dnsacllist_' => 'Clicar para remover os endereços selecionados.',
    'b_acl_add' => 'clicar para adicionar um endereço para Permitir a ACL (lista de controle de acesso) de Transferência da Zona.',
    'dns_acl' => 'Esta página exibe uma lista de todos os endereços de IP ou Redes para os quais a transferência de zonas é permitida.',
    'b_dnsacllist_search' => 'Inserir um padrão e clicar para buscar endereços.',

    'i_antivirus_any' => 'A proteção de antivírus foi configurada para os e-mails de entrada e saída.',
    'i_antivirus_from' => 'A proteção de antivírus foi configurada para os e-mails de saída.',
    'i_antivirus_to' => 'A proteção de antivírus foi configurada para os e-mails de entrada.',

    'i_ip_fail_no_interface' => 'A interface associada com o endereço de IP está faltando.',

    'b_test' => 'Teste de conexão.',

    'b_language_groups_add' => 'Adicionar o grupo de idiomas à lista de idiomas confiáveis.',
    'b_language_groups_del' => 'Excluir o grupo de idiomas da lista de idiomas confiáveis.',
    'b_locale_groups_add' => 'Adicionar o grupo de localidades à lista de localidades confiáveis.',
    'b_locale_groups_del' => 'Excluir o grupo de localidades da lista de localidades confiáveis.',
    'spam_trustednetworks_new' => 'Adicionar a rede à lista de redes confiáveis.',
    'spam_trustednetworks_remove' => 'Excluir a rede da lista de redes confiáveis.',


    'i_i_client_on' => 'A conta do cliente está ativa.',
    'i_i_client_off_by_admin' => 'A conta de cliente foi desabilitada pelo administrador.',


    'b_virtualdir_add_disabled' => 'A criação do diretório virtual não está disponível.',

    'b_firewall__icmp_reset' => 'Retornar para as configurações-padrão.',
    'b_firewall__icmp_panic' => 'Ativar o modo de pânico.',
    'i_firewall_icmp_true' => 'A regra está ativa.',
    'i_firewall_icmp_false' => 'A regra não está ativa.',

    'l_icmpsettingslist_enabled' => 'Classificar por status da regra de firewall.',
    'l_icmpsettingslist_name' => 'Classificar por nome da regra.',

    'icmpsettingslist_search' => 'Inserir um padrão de busca e clicar para encontrar regras.',
    'icmpsettingslist_show_all' => 'Mostrar todas as regras.',

    'b_db_add_disabled' => 'A conexão de seu servidor de banco de dados não foi configurada. Ela pode ser configurada na página Servidor->Banco de dados.',

    'b_databases__change_server_passwd_disabled' => "Você está utilizando o servidor do banco de dados interno do Plesk porque configurou a conexão com a porta 8306. Portanto, a senha deve ser alterada na página Configurações > Alterar Senha.",

    'b_traffic_at_domains' => 'Visualizar as estatísticas nos domínios do servidor.',
    'traffic_at_domains' => 'Estatísticas de tráfego de todos os domínios registrados no sistema.',

    'firewall__general_on' => 'Ativar a proteção do firewall.',
    'firewall__general_off' => 'Desativar a proteção do firewall.',
    'firewall_icmp' => 'Configuração do firewall do protocolo ICMP.',

    'b_rdp_session__open_new' => 'Abrir uma nova sessão de terminal.',

    'tsclient' => 'Configuração da sessão do terminal de desktop remoto.',

    'l_dnsacllist_val' => 'Classificar as redes pelo valor.',
    'b_dnsacllist_remove' => 'Remover a rede selecionada da lista de acesso comum.',

    'l_dnsmasterslist_ip' => 'Classificar os servidores mestres de DNS pelo endereço de IP.',

    'site_app_pkgs_instances' => 'Visualização das informações sobre as instâncias de aplicativos.',

    'dns_default' => 'Configuração das propriedades de restauração por modelo da zona DNS.',

    'removeDNS_acl' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',

    'l_dsnlist_host' => 'Classificar os DSNs por nome do host.',
    'l_dsnlist_driver' => 'Classificar os DSNs por nome do driver.',

    'b_defaultdoc_add' => 'Clicar para adicionar um arquivo à lista.',
    'b_defaultdoc_remove' => 'Clicar para remover o(s) arquivo(s) selecionado(s) da lista.',
    'b_defaultdoc_up' => 'Clicar para mover o documento selecionado para cima na lista.',
    'b_defaultdoc_down' => 'Clicar para mover o documento selecionado para baixo na lista.',

    'i_firewall_rule_set_false' => 'Clicar aqui para desabilitar a filtragem de mensagens correspondentes à regra.',
    'i_firewall_rule_set_true' => 'Clicar aqui para habilitar a filtragem de mensagens correspondentes à regra.',

    'l_additionalkeylist_status' => 'Classificar as chaves pelo status.',
    'i_additional_key_installed' => 'A chave está instalada no aplicativo.',
    'i_additional_key_not_installed' => 'A chave não está instalada no aplicativo.',

    'odbc_connection_config_excel' => 'Configuração de conexão do ODBC para o driver do Microsoft Excel.',

    'b_interface_management' => 'Ocultar ou mostrar vários elementos do Plesk.',
    'interface_management' => 'Ocultar ou mostrar vários elementos do Plesk.',


    'visibility_adminonly' => 'Deixar este controle visível apenas para o administrador.',
    'visibility_cancel' => 'Cancelar personalização de controles nesta tela.',
    'visibility_control' => 'Clique para personalizar este controle.',
    'visibility_customize' => 'Personalizar controles individuais nesta tela.',
    'visibility_default' => 'Aplicar configurações-padrão a este controle.',
    'visibility_hide' => 'Ocultar este controle.',
    'visibility_hide_toolbar' => 'Ocultar esta barra de ferramentas.',
    'visibility_ok' => 'Salvar personalizações de controles nesta tela.',
    'visibility_reset_all' => 'Redefinir todos os controles em todas as telas para suas configurações-padrão.',
    'visibility_reset_screen' => 'Redefinir todos os controles nessa tela para suas configurações-padrão.',
    'visibility_show' => 'Mostrar esse controle.',

    'b_unhandlederror_showinfo' => 'Clicar para visualizar informações detalhadas sobre o erro.',
    'b_unhandlederror_hideinfo' => 'Clicar para ocultar as informações adicionais sobre o erro.',
    'b_unhandlederror_submitticket' => 'Clicar para relatar o erro ao serviço de suporte.',
    'unhandlederror' => 'Falha de operação.',

    'permissions' => 'Configuração de permissões do arquivo ou pasta.',
    'i_permissions_userlist_add' => 'Clicar para adicionar o grupo ou usuário selecionado à lista para atribuir permissões.',
    'i_permissions_userlist_add_disabled' => 'A inclusão do grupo ou usuário selecionado está indisponível.',
    'i_permissions_userlist_del' => 'Clicar para remover entrada de permissão da lista.',
    'i_permissions_userlist_del_disabled' => 'A remoção da entrada de permissão está indisponível.',

    'l_clienttrafficlist_client' => 'Classificar os domínios pelo nome do proprietário.',

    'permissions_advanced' => 'Configuração de permissões avançados do arquivo ou pasta.',
    'l_domainslist_client' => 'Classificar os domínios pelo nome do proprietário.',

    'l_updateslist_description' => 'Classificar as atualizações por descrição.',

    'b_aspdotnet__change_version' => 'Clicar para alterar a versão do framework.',
    'b_aspdotnet__change_version_disabled' => 'A alteração da versão do framework não está disponível.',
    'aspdotnet_changeversion' => 'Alteração da versão do framework.',
    'to_aspdotnet' => 'Retornar para a página de configuração do ASP.NET.',

    'i_conn_strings_add' => 'Clicar e adicionar a string de conexão.',
    'i_conn_strings_add_disabled' => 'A inclusão de strings de conexão está indisponível.',
    'i_conn_strings_del' => 'Clicar e excluir a string de conexão.',
    'i_conn_strings_del_disabled' => 'A exclusão de strings de conexão está indisponível.',

    'dns_rec_edit' => 'Editar um registro de recursos.',
    'b_dns_soa_default' => 'Clique para restaurar as configurações-padrão de SOA.',
    'dns_acl_remove' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',
    'dns_t' => 'Esta página exibe o modelo de zona DNS.',
    'b_dns_t_soa' => 'Configurações de SOA.',
    'dns_t_rec_edit' => 'Editar um registro de recursos.',
    'dns_t_rec_remove' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',
    'dns_t_default' => 'Restaurar o modelo de zona DNS.',
    'b_to_dns_t' => 'Retornar para a lista de registros de modelos DNS.',
    'b_dns_t_new_rec' => 'Clique para adicionar um registro de recursos ao modelo de zona DNS.',
    'b_dns_t_soa_set' => 'Aplicar toldas as alterações.',
    'b_dns_t_soa_default' => 'Clique para restaurar as configurações-padrão de SOA.',
    'b_dns_t_default' => 'Clique para restaurar a configuração de modelo de zona DNS padrão.',
    'b_dns_t_on' => 'Ativação do modelo da zona DNS.',
    'b_dns_t_off' => 'Desativação do modelo da zona DNS.',

    'to_interface_management' => "Retornar para a página de gerenciamento de interface.",
    'locales' => "Gerenciar idiomas do Plesk.",
    't_locales' => "Clicar para gerenciar os idiomas de interface.",
    't_skins' => "Clicar para gerenciar as skins.",
    't_interface_templates' => "Clicar para gerenciar os modelos de interface.",
    'b_localeslist_remove' => "Excluir os pacotes de idiomas selecionados.",
    'b_localeslist_search' => "Digite um padrão de pesquisa e clique para pesquisar nos pacotes de idiomas.",
    'b_localeslist_show_all' => "Mostrar todos os pacotes de idiomas instalados.",
    'i_locale_active_true' => "O idioma está disponível para os usuários.",
    'i_locale_active_att' => "Este idioma não está disponível para os usuários porque seu limite de número de idiomas permitidos foi excedido.",
    'i_locale_active_false' => "O idioma está indisponível para os usuários.",
    'i_locale_set_active_true' => "Clique neste ícone para indisponibilizar o idioma aos usuários.",
    'i_locale_set_active_false' => "Clique neste ícone para disponibilizar o idioma aos usuários.",
    'i_locale_default_locale' => "O idioma-padrão não pode ser desabilitado.",
    'l_localeslist_active' => "Classificar por status.",
    'l_localeslist_country' => "Classificar por país.",
    'l_localeslist_lang' => "Classificar por idioma.",
    'l_localeslist_name' => "Classificar por código de idioma.",
    'l_localeslist_used' => "Classificar por uso.",
    'b_locale_make_default' => "Selecionar um pacote de idiomas e clicar para torná-lo padrão.",
    'b_skin_make_default' => "Selecionar uma skin e clicar para torná-la padrão.",

    'wu_limits_exceeding' => "Não é possível criar usuários da web porque o limite para o número de usuários da web suportados está excedido para este domínio.",

    'chowner_select' => 'Selecione o novo proprietário e clique em Próximo para continuar.',
    'chowner' => 'Clique em Concluir para confirmar a transferência de assinatura.',
    'b_chowner_back_to_clients' => 'Clique para retornar à tela anterior.',
    'b_chowner_back_to_domains' => 'Clique para retornar à tela anterior.',
    'b_chowner_next' => "Clique para avançar.",
    'b_chowner_finish' => "Clique para concluir o assistente.",
    'b_chowner_finish_disabled' => 'Impossível transferir para o novo proprietário.',
    'b_change_domains_owner' => 'Transferir assinaturas para outro proprietário.',

    'b_clist__search_show' => 'Clique para visualizar a área de pesquisa.',
    'b_clist__search_hide' => 'Clique para ocultar a área de pesquisa.',

    'mail_setenable_off' => 'Este recurso não é suportado pelo servidor de e-mail.',
    'domain_aliases__status_ok' => 'O nome alternativo do domínio está funcionando corretamente.',

    'i_htype_sub_hst' => 'Subdomínio em subpasta.',

    'i_no_relay_networks_add' => 'Adicionar uma rede à lista de redes que não têm restrições de retransmissão.',
    'i_no_relay_networks_del' => 'Excluir uma rede da lista de redes que não têm restrições de retransmissão.',
    'i_no_relay_networks_del_disabled' => 'Não é possível remover um host local da lista de redes que não têm restrições de retransmissão.',
    'mail_antivirus' => 'Configurações do antivírus.',

    'dom_new_no_clients' => 'É necessário criar uma conta de cliente antes que você possa adicionar domínios.',

    'dns_t_acl' => 'Configurações da Lista de Controle de Acesso.',
    'b_dnszonetemplateacllist_search' => 'Inserir um padrão de busca e buscar os registros de modelo da zona DNS.',
    'b_dnszonetemplateacllist_show_all' => 'Mostrar todos os registros de modelo da zona DNS.',
    'b_dnszonetemplateacllist_remove' => 'Remover os registros do modelo da zona DNS selecionados.',
    'l_dnszonetemplateacllist_host' => 'Classificar os registros de modelo da zona DNS pelo host.',
    'l_dnszonetemplateacllist_type' => 'Classificar os registros de modelo da zona DNS pelo tipo.',
    'l_dnszonetemplateacllist_val' => 'Classificar os registros de modelo da zona DNS pelo valor.',
    'l_dnszonetemplatelist_host' => 'Classificar registros de modelo de zona DNS por host.',
    'l_dnszonetemplatelist_type' => 'Classificar registros de modelo de zona DNS por tipo.',
    'l_dnszonetemplatelist_val' => 'Classificar registros de modelo de zona DNS por valor.',
    'b_dnszonetemplatelist_search' => 'Inserir um padrão de busca e buscar os registros de modelo da zona DNS.',
    'b_dnszonetemplatelist_show_all' => 'Mostrar todos os registros de modelo da zona DNS.',

    'b_filemanager__new_dir_disabled' => 'Não é possível criar uma pasta nesta pasta.',

    'site_apps_list_subdomain' => "Repositório de aplicativos do subdomínio.",

    'dns_t_acl_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    'b_sapp_make_default' => "Tornar o aplicativo da web selecionado um aplicativo-padrão",

    'b_ftp_ctrl' => "Gerenciar contas de FTP adicionais sob um domínio.",
    'ftp_ctrl' => "Gerenciamento de contas de FTP adicionais sob o domínio.",
    'b_ftp_user_add' => "Clicar para adicionar uma conta de FTP.",
    'b_ftp_users_limit_reached' => "O limite sobre o número de contas de FTP foi atingido.",
    'ftp_user_edit' => "Configurações da conta de FTP.",
    'l_ftpuserslist_name' => "Classificar as contas de FTP por nome.",
    'l_ftpuserslist_home' => "Classificar as contas de FTP por diretório base.",
    'ftp_users' => "Gerenciar contas de FTP adicionais sob um domínio.",
    'ftpuserslist_search' => "Inserir um padrão de busca e buscar contas de FTP.",
    'removeFtpUsers' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",
    'to_ftp_ctrl' => "Retornar para a página de gerenciamento das contas de FTP.",

    'b_sysuserslist_search' => 'Digite um padrão de pesquisa e clique para encontrar usuários do sistema.',
    'b_sysuserslist_show_all' => 'Mostrar todos os usuários do sistema.',

    'b_sb_desktop' => "Visão geral das principais funcionalidades do Presence Builder.",
    'b_sb_users' => "Gerenciar as contas de usuário registradas no Presence Builder.",
    'b_sb_sites' => "Adicionar e gerenciar vários tipos de sites do Presence Builder.",
    'b_sb_server' => "Administração do Presence Builder.",
    'b_sb_logs' => "Visualizar os registros do sistema Presence Builder e os logs de segurança.",

    'dns_recursion' => "Gerenciamento de recursão do DNS.",
    'b_dns_recursion_default' => "Clicar para restaurar as configurações de recursão do DNS padrão.",
    'b_dns_recursion_set' => "Clicar para aplicar novas configurações de recursão do DNS.",

    'subdom_hst_type_sel' => "Selecionar o tipo de hospedagem a ser configurado para o subdomínio.",

    'b_dnszonetemplatelist_remove' => 'Remover os registros do modelo da zona DNS selecionados.',

    'dns_rec_remove' => 'Remoção dos registros de DNS selecionados.',

    'b_spamassassin_train' => 'Treinamento sobre filtros de spam. Classificar as mensagens em sua caixa postal como spam e e-mail bom.',
    'spamassassin_train_view_message_source' => 'Clique para ver origem das mensagens.',
    'b_spamassassintrainlist_search' => 'Pesquisar as mensagens que contêm o string especificado no campo Assunto ou De.',
    'b_spamassassintrainlist_show_all' => 'Mostrar todas as mensagens em sua caixa de correio.',
    'b_spamassassintrainlist_remove' => 'Remover as mensagens selecionadas da caixa de correio.',
    'l_spamassassintrainlist_class' => 'Classificar mensagens por tipo.',
    'l_spamassassintrainlist_learned' => 'Classificar por mensagens aprendidas e não aprendidas.',
    'l_spamassassintrainlist_subject' => 'Classificar mensagens por assunto.',
    'l_spamassassintrainlist_from' => "Classificar mensagens por remetente.",
    'l_spamassassintrainlist_date' => 'Classificar mensagens por data.',

    'i_wu_open_help' => "Clicar para abrir a página de usuário da web no navegador.",


    'b_sa_forget' => "Remover todas as informações previamente recebidas sobre as mensagens selecionadas do banco de dados do filtro de spam.",
    'b_sa_learn_as_nonspam' => "Entender as mensagens selecionadas como não spam.",
    'b_sa_learn_as_spam' => "Entender as mensagens selecionadas como spam.",

    'i_i_client_off_expired' => "O período de validade para a conta do cliente expirou.",

    'ip_aliasing_hosting' => 'Consultar os domínios hospedados neste endereço IP ou encaminhados a partir dele',

    'i_antivirus_turn_install' => 'O antivírus não foi instalado ou configurado adequadamente.',
    'i_trusted_networks_add' => "Adicionar uma rede à lista de redes confiáveis",
    'i_trusted_networks_del' => "Remover uma rede da lista de redes confiáveis",

    'b_dom_site_builder' => "Clicar para executar o Assistente do Presence Builder.",

    'b_ftp_users_no_permission' => "Você não tem permissões para gerenciar as contas de FTP adicionais.",

    // Plesk 8 keys

    'b_dashboard' => "Ir para a página inicial.",
    'b_wizard_prev' => "Retornar para a etapa anterior do assistente.",
    'b_wizard_next' => "Ir para a próxima etapa do assistente.",
    'b_finish' => "Aplicar as alterações feitas nesta tela e sair do assistente.",
    'b_search' => "Buscar clientes, domínios e contas de e-mail.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Selecione um modelo de interface e clique para torná-lo padrão.',
    'interface_template_upload' => 'Fazer upload de seu modelo de interface.',
    'interface_clients' => 'Lista de clientes que utilizam este modelo de interface.',
    'b_to_interface_clients' => 'Retornar para a lista de clientes que utiliza este modelo de interface.',
    'interface_clients_add' => 'Especificar os clientes que devem utilizar este modelo de interface.',
    'interface_clients_remove' => 'Especificar os clientes que devem utilizar este modelo de interface.',
    'interface_templates_remove' => "Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.",

    // services management
    'b_service_showall' => 'Exibir todos os serviços.',
    'b_service_hideall' => "Ocultar todos os serviços.",
    'b_service_start' => "Iniciar os serviços selecionados.",
    'b_service_stop' => "Interromper os serviços selecionados.",
    'b_service_restart' => "Reiniciar os serviços selecionados.",
    'b_service_disable' => "Desabilitar os serviços selecionados.",
    'b_service_manual' => "Selecionar o tipo de inicialização manual para os serviços selecionados.",
    'b_service_auto' => "Selecionar o tipo de inicialização automática para os serviços selecionados.",
    'i_serv_group_on' => 'Todos os serviços no grupo estão funcionando.',
    'i_serv_group_none' => 'Alguns dos serviços no grupo estão desabilitados ou foram interrompidos.',
    'i_serv_group_off' => 'Todos os serviços no grupo estão desabilitados ou foram interrompidos.',
    'i_serv_key_disabled' => 'O serviço foi desabilitado.',
    'l_serviceslist_startup' => 'Classificar os serviços por tipo de inicialização.',

    // php4v5
    'php' => "Visualizar e alterar as configurações do PHP para o diretório virtual atual.",
    'php_changeversion' => "Configuração do PHP para o diretório atual.",
    'php_dom' => "Alterar as configurações do PHP para o domínio.",
    'php_subdom' => "Alterar as configurações do PHP para o subdomínio.",
    'php_changeversion_dom' => "Configuração do PHP para o domínio.",
    'php_changeversion_subdom' => "Configuração do PHP para o subdomínio.",

    // mass mail
    'l_massmailtemplateslist_name' => "Classifique os modelos de mensagem de e-mail em massa pelo nome.",
    'l_massmailtemplateslist_receivers' => "Classifique os modelos de mensagem de e-mail em massa por destinatários",
    'l_massmailtemplateslist_created' => "Classifique os modelos de mensagem de e-mail em massa por autor.",
    'l_massmailtemplateslist_crdate' => "Classifique os modelos de mensagem de e-mail em massa pela data de criação.",
    'b_massmailtemplateslist_remove' => 'Remover modelos selecionados',
    'b_new_mass_mail_template' => 'Adicione um modelo de mensagem de e-mail em massa',
    'b_massmail_send' => "Envie um e-mail para todos os destinatários selecionados",

    // Other
    '__max_odbc_num_reached' => "O limite para o número de conexões do ODBC foi alcançado.",
    'learn_more' => "Leia mais sobre esse novo recurso.",
    'try_new_feature' => "Experimente este novo recurso!",
    'whats_new_full' => "Uma descrição detalhada dos novos recursos e alterações neste lançamento.",
    'l_dumpslist_comments' => "Classificar os arquivos de backup por comentários",
    'l_mailnameslist_client' => 'Classificar as contas de e-mail pelo nome do cliente.',
    'l_mailnameslist_domain' => 'Classificar contas de e-mail por nome de domínio.',
    'interface_templates' => 'Gerenciamento de modelos de interface.',
    'l_domainslist_domainaliases' => "Classificar os domínios por nomes alternativos do domínio.",
    'b_show_domainaliases' => "Mostrar nomes alternativos de domínio.",
    'b_hide_domainaliases' => "Ocultar nomes alternativos de domínio.",
    'b_additional_key_update' => 'Atualizar a chave adicional.',
    'b_additional_key_is_install' => 'Instalar a chave adicional.',
    'b_additional_key_revert' => 'Reverter para a chave adicional anterior.',
    'b_additional_key_revert_not_avaible' => 'Nenhuma chave adicional instalada.',
    'additional_key_revert' => 'Para prosseguir com a reversão da chave, marque a caixa de seleção para confirmar a operação e clique em OK.',
    'l_additionalkeyslist_key_name' => 'Classificar as chaves adicionais pelo nome.',
    'l_additionalkeyslist_status' => 'Classificar as chaves adicionais pelo status.',
    'b_quick_search' => 'Ver a lista de itens que correspondem aos critérios de pesquisa.',
    'i_domain_sitebuilder_disabled' => "O suporte do Presence Builder está desabilitado para este domínio.",
    'i_subdomain_sitebuilder_disabled' => "O suporte do Presence Builder está desabilitado para este subdomínio.",
    'i_subdomain_sitebuilder_wizard' => "Ir para o Assistente do Presence Builder para este subdomínio.",
    'i_domain_sitebuilder_wizard' => "Vá para o Assistente do Presence Builder para este domínio.",
    'b_default_db_user' => "Use as credenciais do usuário do banco de dados selecionado para fazer login na interface de administração do banco de dados.",
    'sitebuilder_page' => 'Atualmente, você está operando na janela do Presence Builder. Consultar a documentação do Presence Builder para mais informações.',
    'removeFpseUsers' => 'Selecionar a caixa de seleção para confirmar a remoção e clicar em OK para remover. Clicar em Cancelar para cancelar a remoção.',
    'b_massmailtemplateslist_search' => 'Insira um padrão de busca e clicar para encontrar os modelos de mensagem de e-mail em massa.',
    'b_massmailtemplateslist_show_all' => 'Mostrar todos os modelos de mensagem de e-mail em massa.',
    'b_insert' => 'Clique para inserir dados do modelo selecionado em sua mensagem de e-mail em massa',
    'b_mass_mail_remove' => 'Clique para remover os modelos de mensagem de e-mail em massa selecionados.',
    'i_firewall_general_false' => 'O firewall foi desabilitado',
    'i_firewall_general_true' => 'O firewall foi habilitado',
    'i_spamfilter_turn_install' => 'O filtro de spam não foi instalado.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Adicionar um servidor de base de dados.',
    'db_servers' => 'Gerenciamento de servidores de banco de dados.',
    'db_server_edit' => 'Propriedades do servidor de banco de dados.',
    'db_server_databases' => 'Bancos de dados hospedados no servidor selecionado.',
    'b_db_hosting_prefs' => 'Configurações de hospedagem de banco de dados.',

    'database_server__host_link' => 'Exibir ou modificar as propriedades do servidor de banco de dados.',
    'database_server__dbcount_link' => 'Gerenciar os bancos de dados hospedados neste servidor.',
    'database_server__db_webadmin' => 'Acessar este servidor via DB Webadmin.',
    'database_server__status_no_error' => 'A última tentativa para se conectar a esse servidor foi bem-sucedida.',
    'database_server__status_connection_failed' => 'A última tentativa para se conectar a esse servidor falhou por causa de problemas de rede.',
    'database_server__status_permission_denied' => 'Durante a última tentativa para se conectar a esse servidor, o acesso foi negado. Verifique as credenciais de administrador para o servidor.',
    'database_server__status_other_error' => 'Durante a última tentativa para se conectar a esse servidor, ocorreu um erro.',
    'database_server__status_credentials_not_set' => "Você precisa fornecer um nome de usuário e senha de administrador válidos antes que o Plesk possa se conectar a esse servidor.",
    'database_server_databases__name_link' => 'Clique para ver ou modificar os usuários deste banco de dados.',

    'b_databaseserverlist_search' => 'Inserir um padrão de busca e clicar para encontrar servidores de bancos de dados.',
    'b_databaseserverlist_show_all' => 'Mostrar todos os servidores de banco de dados',
    'b_databaseserverlist_remove' => 'Excluir servidores de banco de dados selecionados',
    'l_databaseserverlist_last_error' => 'Classificar servidores pelo seu status.',
    'l_databaseserverlist_type' => 'Classificar servidores por tipo.',
    'l_databaseserverlist_host' => 'Classificar servidores por nome do host.',
    'l_databaseserverlist_port' => 'Classificar servidores por número de porta.',
    'l_databaseserverlist_version' => 'Classificar servidores por versão.',
    'l_databaseserverlist_dbcount' => 'Classificar servidores por número de bancos de dados.',

    'b_databaseserverdatabaselist_search' => 'Inserir um padrão de busca e clicar para encontrar bancos de dados.',
    'b_databaseserverdatabaselist_show_all' => 'Mostrar todos os bancos de dados',
    'b_databaseserverdatabaselist_remove' => 'Excluir bancos de dados selecionados',
    'l_databaseserverdatabaselist_name' => 'Classificar bancos de dados por nome.',
    'l_databaseserverdatabaselist_domain' => 'Classificar bancos de dados por domínio.',
    'l_databaseserverdatabaselist_client' => 'Classificar os bancos de dados por cliente.',

    'b_database_servers' => 'Gerenciar servidores de banco de dados.',
    'l_servermailblockeddomainslist_action' => 'Classificar as entradas da lista negra por ação.',
    'db_server_change_password' => 'Alterar a senha do administrador do servidor do banco de dados',
    'to_db_servers' => 'Retornar para o gerenciamento de servidores dos bancos de dados',
    'to_db_server_databases' => 'Retornar para o gerenciamento dos bancos de dados',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Classificar os endereços de IP pela capacidade de uso de FTP sobre SSL/TLS.',
    'l_dnsnslist_ns' => 'Classificar registros DNS por servidor de nomes.',
    'b_db_preferences' => 'Alterar os parâmetros de conexão do banco de dados',
    'b_db_change_passwd' => "Alterar a senha do administrador do banco de dados",
    'b_disabled_hosting' => 'Este recurso não está disponível porque a hospedagem física não está configurada',
    'net_apps' => 'Gerenciar os aplicativos da web do ASP.NET 1.1',
    'site_apps' => "Gerenciar os aplicativos da web padrão",

    'i_sapp_ssl' => 'O aplicativo da web está instalado em um diretório protegido por SSL/TLS.',
    'i_sapp_non_ssl' => 'O aplicativo da web está instalado em um diretório não protegido por SSL/TLS.',
    'b_default_cert' => 'Utilizar o certificado selecionado para proteger as conexões para websites hospedados recentemente.',
    'b_setup_cp' => 'Usar o certificado selecionado para proteger as conexões para o Plesk',
    'sitepackage_install_agreement' => 'Contrato de licença do aplicativo da web.',
    'sitepackage_install_config' => 'Configurações de instalação do aplicativo da web.',
    'b_to_actionlog' => 'Retornar para o registro de ação.',

    //

    'l_sysuserslist_name' => 'Classificar usuários do sistema por nome.',
    'ippool__submit_remove' => 'Clique para remover endereços IP do pool de IP',

    // 8.3



    'additional_key_update' => 'Status da atualização ou recuperação da chave adicional',
    'admin_alias_password_update' => 'Confirmar a alteração da senha',
    'b_install' => 'Instalar o aplicativo da web',
    'removeTasks' => "Confirmar a remoção das tarefas selecionadas e clicar em OK",


    'b_apsapplicationslist_remove' => 'Remover os aplicativos selecionados.',

    'b_apsapplicationslist_show_all' => 'Mostrar todos os pacotes de aplicativos da web disponíveis',
    'b_apsapplicationslist_search' => 'Digite um padrão de pesquisa e clique para localizar pacotes de aplicativos da web.',

    'i_maillist_export' => 'Exportar a lista de e-mails para um arquivo de texto',

    'sapp__no_license_key' => 'Não é possível criar pacotes de aplicativos até que você adicione uma chave de licença ao repositório de chaves de licença',

    'b_license_key_remove' => 'Clique para remover a chave de licença.',
    'l_apsdomainapplicationitemslist_name' => 'Classificar por nome do aplicativo da web.',
    'l_apsdomainapplicationitemslist_version' => 'Classificar por versão do aplicativo da web.',
    'l_apsdomainapplicationitemslist_release' => 'Classificar por número de versão do aplicativo da web.',
    'l_apsdomainapplicationitemslist_license' => 'Classificar por descrição de chave de licença.',
    'l_apsdomainapplicationitemslist_left' => 'Classificar pelo número de vezes que você pode instalar o aplicativo da web.',
    'l_apsdomainapplicationitemslist_description' => 'Classificar por descrição de aplicativo da web.',
    'b_apsdomainapplicationitemslist_search' => 'Digite um padrão de pesquisa e clique para localizar aplicativos da web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Mostrar todos os aplicativos da web disponíveis.',
    'b_apsdomainapplicationitemslist_install' => 'Instalar o aplicativo no domínio selecionado.',

    'fi-attach' => 'Especificar a conta global à qual você deseja se conectar.',
    'fi-detach' => 'Confirmar a desconexão da conta local atual de uma conta global e clicar em desconectar.',
    'fi-update' => 'Atualizar as configurações da conta global',
    'b_fi_change_passwd' => 'Alterar a senha da conta global',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Efetuar o backup do conteúdo do banco de dados.',
    'dbbackup__repository_button_conhelp' => 'Visualizar os arquivos de backup do banco de dados e restaurar o conteúdo do banco de dados do backup.',
    'dbbackup__backup_now_btn_c' => 'Clicar para iniciar o backup do conteúdo do banco de dados.',
    'dbbackup_backup_now_btn' => 'Efetuar o backup do conteúdo do banco de dados.',
    'dbbackup_upload_btn' => 'Efetuar o upload do arquivo de backup e restaurar o conteúdo do banco de dados',
    'dbbackup__restore_button_c' => 'Restaurar o banco de dados selecionado de um backup.',
    'dbbackup__restore_backup_btn_c' => 'Restaurar o banco de dados do arquivo de backup.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparar o usuário do banco de dados "órfão".',
    'dbbackup__upload_backup_btn_c' => 'Efetuar o upload do arquivo de backup',
    'dbbackup__permission_denied' => 'Você não tem permissão para efetuar o backup dos bancos de dados nem para restaurá-los.',
    'dbbackup_no_default_user' => 'Impossível efetuar o backup ou restaurar o banco de dados porque nenhuma conta de usuário padrão foi atribuída a ele.',
    'dbbackup_server_backup_not_configured' => 'As configurações de backup do banco de dados não estão configuradas no servidor.',

    // RESELLERS
    'b_resellers' => 'Gerenciar contas de revendedor',
    'b_resellerslist_remove' => "Remover contas de revendedor selecionadas.",
    'b_resellerslist_search' => "Procurar nas contas de revendedor.",
    'b_resellerslist_show_all' => "Mostrar todas as contas de revendedor.",
    'l_resellerslist_traffic' => "Classificar por utilização de tráfego.",
    'l_resellerslist_disk_space' => "Classificar por uso do espaço em disco.",
    'l_resellerslist_clients' => "Classificar pelo número de contas de clientes.",
    'l_resellerslist_date' => "Classificar por data de criação da conta.",
    'l_resellerslist_cname' => "Classificar por nome da empresa.",
    'l_resellerslist_name' => "Classificar por nome do revendedor.",
    'l_resellerslist_status' => "Classificar por status da conta (suspenso ou ativo).",
    'l_resellerslist_resource' => "Classificar por critérios de uso de recursos (utilizado com abuso/não utilizado com abuso).",
    'b_adminresellertrafficlist_show_all' => 'Mostrar todas as contas de revendedor',
    'b_adminresellertrafficlist_search' => 'Digite um padrão de pesquisa e clique para encontrar as contas de revendedor',
    'l_adminresellertrafficlist_name' => "Classificar por nome do revendedor.",
    'l_adminresellertrafficlist_used' => "Classificar por uso.",
    'l_adminresellertrafficlist_limit' => "Classificar por limite de tráfego.",
    'l_adminresellertrafficlist_avail' => 'Classificar por quantidade de tráfego disponível',
    'l_adminresellertrafficlist_ubar' => 'Classificar por quantidade de tráfego utilizado',
    'i_reseller_on' => "Esta conta de usuário está ativa.",
    'i_reseller_off_by_admin' => "Esta conta de usuário foi suspensa pelo provedor de serviços.",
    'i_reseller_off_by_parent' => "Esta conta de usuário foi suspensa pelo provedor de serviços.",
    'i_reseller_off_by_expired' => "O prazo para assinatura para esta conta de usuário expirou.",
    'i_reseller_off_backup_restore' => "Esta conta de usuário foi temporariamente suspensa para fazer backup ou restaurar dados.",
    'i_reseller_off' => "Esta conta de usuário foi suspensa.",
    'i_reseller_ok' => "O uso de recursos do revendedor está dentro dos limites.",
    'i_reseller_!' => "O uso de recursos do revendedor ultrapassou os limites.",
    'i_reseller_cp_access_on' => "O acesso ao Plesk é permitido para o revendedor.",
    'i_reseller_cp_access_off' => "O acesso ao Plesk não é permitido para o revendedor.",
    'i_click_to_reseller_on_off' => "Clique para suspender ou ativar esta conta de usuário.",
    'i_click_to_report' => "Clique para visualizar um relatório de uso breve.",
    'i_click_to_reseller_cp_access_on_off' => "Clique para permitir ou proibir o acesso ao Plesk para o revendedor.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Descartar todas as alterações e retornar à página anterior.',
    'b_upgradeClients__submit_upgrade' => 'Clicar para converter contas de clientes elegíveis em contas de revendedores.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Descartar todas as alterações e retornar à página anterior.',
    'b_upgradeDomainUser__submit_upgrade' => 'Clicar para converter contas de administrador de domínio elegíveis em contas de clientes.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Classificar por tipo de conta.",
    'l_adminclienttrafficlist_name' => "Classificar por nome de usuário.",
    'l_adminclienttrafficlist_owner' => "Classificar por proprietário.",
    'l_adminclienttrafficlist_personal' => "Classificar pela quantidade de tráfego utilizado pelos domínios do revendedor.",
    'l_adminclienttrafficlist_clients' => "Classificar pela quantidade de tráfego utilizado pelos clientes.",
    'l_adminclienttrafficlist_limit' => "Classificar pelos limites de uso de recursos.",
    'l_adminclienttrafficlist_avail' => "Classificar pela quantidade de recursos disponíveis.",
    'l_adminclienttrafficlist_ubar' => "Classificar pela quantidade de recursos utilizados.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Classificar por critérios de uso de recursos (usado com abuso/não usado com abuso).",
    'l_clientslist_owner' => 'Classificar as contas de clientes por proprietário do cliente.',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Classificar domínios por proprietário',
    'l_domainslist_disk_space' => 'Classificar domínios por uso do espaço em disco',

    //APS Catalog
    'b_hide_updates' => "Ocultar atualizações.",
    'b_show_updates' => "Mostrar atualizações.",
    'b_add_to_vault' => "Adicione os aplicativos selecionados ao Application Vault.",

    'b_backup_cancel_creating' => 'Clique para cancelar a criação de backup e retornar à página anterior.',

    // new and unsorted
    'b_to_server_interface' => "Retornar para a lista de aparências disponíveis.",
    'b_skin_edit' => "Editar descrição de skin.",
    'b_to_phosting_setup' => "Retornar para configurações de hospedagem.",
    'l_personaltrafficlist_name' => "Classificar por nome de domínio.",
    'l_personaltrafficlist_owner' => "Classificar por proprietário.",
    'l_personaltrafficlist_used' => "Classificar pela quantidade de tráfego utilizado.",
    'l_personaltrafficlist_clients' => "Classificar pela quantidade de tráfego utilizado pelos clientes.",
    'l_personaltrafficlist_limit' => "Classificar pelos limites de uso de recursos.",
    'l_personaltrafficlist_avail' => "Classificar pela quantidade de recursos disponíveis.",
    'l_personaltrafficlist_ubar' => "Classificar pela quantidade de recursos utilizados.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Salvar configurações de hospedagem.",
    'b_downgradeResellers__submit_downgrade' => "Clique para concluir a operação.",
    'b_rs_pool_add' => "Alocar endereços IP para o revendedor.",
    'b_cl_pool_add' => "Alocar os endereços de IP para o cliente.",
    'b_ippoolManager__no_available_ips' => "Não há endereços IP vagos no pool de IP.",
    'b_ip_already_added_to_all_clients' => "Este endereço IP já está em pools de IP de todos os usuários.",
    'i_click_to_client_on_off' => 'Clicar para suspender ou ativar esta conta de usuário.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Alterar nome do servidor.',
    'b_setup_firewall_conhelp' => 'Configurar firewall para proteger o servidor.',
    'b_setup_firewall_none_available_conhelp' => 'A funcionalidade de firewall não está disponível: firewall não está instalado.',
    'b_manage_firewall_rules_conhelp' => 'Criar, editar e remover regras de firewall.',
    'b_manage_firewall_rules_none_available_conhelp' => 'A funcionalidade de firewall não está disponível: firewall não está instalado.',
    'b_select_dns_server_conhelp' => 'Selecionar o software do servidor de DNS que deve ser utilizado pelo servidor e gerenciado pelo Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Nenhum outro servidor de DNS está disponível.',
    'b_soa_records_template_conhelp' => 'Configurar registros SOA que serão usados como modelo ao criar a zona DNS para domínios.',
    'b_dns_recursion_conhelp' => 'Configurar definições de recursão de DNS que serão usadas como modelo ao criar a zona DNS para domínios.',
    'b_restrict_creation_of_subzones_conhelp' => "Restringir a criação de subzonas DNS em outras superzonas DNS dos usuários",
    'b_select_mssqlwebadmin_conhelp' => 'Selecionar o software do MS SQL WebAdmin que deve ser utilizado para gerenciar os bancos de dados do MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Nenhum outro programa do MS SQL WebAdmin está disponível.',
    'b_select_mailserver_conhelp' => 'Selecionar o software do servidor de e-mail que deve ser utilizado pelo servidor e gerenciado pelo Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Nenhum outro servidor de e-mail está disponível.',
    'b_select_antivirus_conhelp' => 'Selecionar o software do antivírus que deve ser utilizado pelo servidor e gerenciado pelo Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Nenhum outro programa de antivírus está disponível.',
    'b_virus_protection_settings_conhelp' => 'Configurar configurações de proteção de vírus em todo o servidor.',
    'b_select_spamfilter_conhelp' => 'Selecionar o software de filtragem de spam que deve ser utilizado pelo servidor e gerenciado pelo Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Nenhum outro programa de filtragem de spam está disponível.',
    'b_select_webmail_conhelp' => 'Selecione o software de webmail que deve estar disponível para os usuários de e-mail.',
    'b_select_webmail_none_available_conhelp' => 'Nenhum outro programa de webmail está disponível.',
    'b_server_statistics_settings_conhelp' => 'Selecionar o que deve ser incluído nos cálculos das estatísticas de todo o servidor.',
    'b_select_ssl_certificate_conhelp' => 'Selecione o certificado SSL/TLS a ser usado para proteger seu domínio.',
    'b_select_ssl_certificate_none_available_conhelp' => 'É necessária hospedagem na web para ter acesso a esse recurso.',
    'b_select_web_statistics_conhelp' => 'Selecionar o software de estatísticas da web que deve estar disponível para os proprietários de domínios.',
    'b_select_web_statistics_none_available_conhelp' => 'Nenhum outro programa de estatística da web está disponível.',
    'b_interface_management_conhelp' => 'Configure várias opções de interface do Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Exibir e alterar suas configurações de conta.',
    'b_dns_soa_records_conhelp' => 'Exibir e alterar registros DNS SOA para seu domínio.',
    'b_task_scheduler_settings_conhelp' => 'Configurar o agendador de tarefas para seu domínio.',
    'b_task_scheduler_settings_none_available_conhelp' => 'É necessária hospedagem na web para ter acesso a esse recurso.',
    'b_web_users_scripting_conhelp' => 'Permitir ou proibir os usuários da web de usar scripts.',
    'b_web_statistics_conhelp' => 'Exibir estatísticas de visitantes para o seu domínio.',
    'b_log_rotation_settings_conhelp' => 'Configurar rotação de logs em seu domínio.',

    // navbar
    'b_mailnames' => 'Ir para a lista de contas de e-mail.',
    'b_applications' => 'Ir para a lista de aplicativos da web.',
    'b_settings' => 'Configurar uma variedade de configurações.',

    'b_adminclienttrafficlist_show_all' => 'Exibir todas as contas de clientes.',
    'b_adminclienttrafficlist_search' => 'Inserir um padrão de busca e clicar para encontrar contas de clientes.',

    // billing
    'l_clientslist_balance' => 'Classificar contas de usuário por saldo.',
    'l_resellerslist_balance' => 'Classificar contas de usuário por saldo.',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Inserir um padrão de busca e clicar para encontrar destinatários do vírus',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Exibir todos os destinatários do vírus',
    'b_servermailstatisticsvirusviruseslist_search' => 'Inserir um padrão de busca e clicar para encontrar vírus.',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Exibir todos os vírus',

    // templates
    'i_tmpl__shared_template' => 'Este modelo foi feito por seu provedor de hospedagem. Ele pode ser usado por você, desde que seu provedor de hospedagem o esteja compartilhando.',
    'i_tmpl__owned_template' => 'Este modelo foi feito por você. Ele pode ser usado por você e seus usuários, se você permitir.',

    // reseller
    'i_client_is_reseller' => 'Este usuário é um revendedor.',

    // atis






    'b_sh_ip_add' => 'Adicionar o endereço de IP à lista de endereços de IP compartilhados',
    'b_sh_ip_del' => 'Remover o endereço de IP da lista de endereços de IP compartilhados',

    'b_icmpsettingslist_search' => 'Inserir um padrão de busca e clicar para encontrar regras de firewall do protocolo ICMP.',
    'b_icmpsettingslist_show_all' => 'Mostrar todas as regras de firewall do protocolo ICMP disponíveis.',

    // new

    'b_longtasklist_remove' => 'Remover as tarefas de segundo plano selecionadas.',
    'b_longtasklist_search' => 'Inserir um padrão de busca e clicar para encontrar tarefas de segundo plano.',
    'b_longtasklist_show_all' => 'Exibir todas as tarefas de segundo plano.',
    'l_longtasklist_name' => 'Classificar as tarefas de segundo plano pelo nome da tarefa.',
    'l_longtasklist_owner' => 'Classificar as tarefas de segundo plano pelo proprietário da tarefa.',
    'l_longtasklist_status' => 'Classificar as tarefas de segundo plano pelo status da tarefa.',
    'l_longtasklist_start_time' => 'Classificar as tarefas de segundo plano pelo horário de início.',
    'l_longtasklist_finish_time' => 'Classificar as tarefas de segundo plano pelo horário de conclusão.',
];