<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Ця функція тимчасово недоступна.',
    'b_disabled_by_key' => 'Ця функція не підтримується ліцензійним ключем.',
    'b_accept' => "Щоб використовувати {$PROD_NAME}, потрібно погодитися з цією ліцензійною угодою.",
    'b_action_log' => 'Конфігурація системного журналу.',
    'b_add_ip' => "Додати ІР-адреси до ІР-пула замовника.",
    'b_adm_skeleton' => 'Управляти шаблоном віртуального хоста.',

    'b_autoinstallerreleaseslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти випуски.',
    'b_autoinstallerreleaseslist_show_all' => 'Показати всі випуски.',

    'b_autoinstallercomponentslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти компоненти.',
    'b_autoinstallercomponentslist_show_all' => 'Показати всі компоненти.',
    'b_auto-updates' => "Оновити Plesk або її компоненти.",

    'b_blocked_domains' => 'Управляти чорним списком.',
    'b_blocked_domain_add' => 'Натисніть, щоб додати домен до чорного списку.',
    'b_codepage_change' => 'Натисніть, щоб змінити сторінку кодування.',
    'b_configure_maillists' => 'Конфігурація післяінсталяційного переліку розсилки.',
    'b_configure_odbc' => 'Конфігурація ODBC DSN.',
    'b_crontablist_cancel' => 'Скасувати видалення завдання.',
    'b_crontablist_show_all' => 'Показати всі завдання.',
    'b_clienttrafficlist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку доменів.',
    'b_clienttrafficlist_show_all' => 'Показати всі домени.',
    'b_comp_info' => 'Вибір системних компонент та огляд інформації про їхні версії.',
    'b_decline' => "Відмовляючись від цієї ліцензії ви не зможете користуватися {$PROD_NAME}.",
    'b_dumps_list' => 'Зарезервувати та відновити дані.',
    'b_dumps_list_disabled' => 'Сервіс зараз недоступний: утиліти резервування не встановлено.',
    'b_add_ip_for_clients' => "Додати нового власника для цієї ІР-адреси.",
    'b_anonymous_ftp' => 'Налаштувати анонімний FTP для домена.',
    'b_attach_add' => 'Додати вкладений файл.',
    'b_attach_remove' => 'Видаліть вкладений файл.',
    'b_backup_ok' => 'Резервне копіювання успішно закінчено. Натисніть для переходу до сховища резервних копій домену.',
    'b_cancel' => 'Скасуйте всі зміни та поверніться до попередньої сторінки.',
    'b_card' => 'Редагувати особисту інформацію.',
    'b_clean_log' => 'Очистити журнал.',
    'b_cl_skeleton' => 'Управляти шаблоном віртуального хоста.',
    'b_domain_restore' => 'Відновити домен з цього резервного файлу.',
    'b_domain_user' => 'Дозволити і сконфігурувати доступ адміністратора домена.',
    'b_domain_alias_add' => 'Налаштувати ім’я додаткового домену для свого веб-сайту.',
    'b_domain_aliases_limit_reached' => 'Досягнуто ліміту на кількість псевдонімів доменів.',
    'b_do_backup' => 'Провести резервне копіювання домену. Під час цієї процедури функції управління доменом не будуть доступні в розділі Панель замовника.',
    'b_create_client_back' => 'Скасуйте запропоновані параметри та поверніться до попередньої сторінки.',
    'b_create_client_update' => 'Підтвердьте запропоновані параметри та продовжте створення замовника.',
    'b_create_domain_back' => 'Скасуйте запропоновані параметри та поверніться до попередньої сторінки.',
    'b_create_domain_update' => 'Підтвердьте пропоновані параметри та продовжте створення домена.',
    'b_create_domain_client_select' => 'Виберіть замовника та натиснути ОК для створення домена.',
    'b_crontab_unix' => 'Управляти запланованими завданнями.',
    'b_crontab_win' => 'Управляти запланованими завданнями.',
    'b_crontab_unix_turn_on' => 'Натисніть, щоб активувати задачу Crontab.',
    'b_crontab_win_turn_on' => 'Натисніть, щоб активувати завдання планувальника (Scheduler).',
    'b_crontab_unix_turn_off' => 'Натисніть, щоб деактивувати задачу Crontab.',
    'b_crontab_win_turn_off' => 'Натисніть, щоб деактивувати завдання планувальника (Scheduler).',
    'b_extcert_send_file' => 'Вивантажити попередньо придбаний сертифікат з вказаного файлу.',
    'b_extras_admin' => 'Додаткові інструменти сервера.',
    'b_extras_client' => 'Додаткові інструменти домену.',
    'b_cl_ed' => "Натисніть, щоб редагувати інформацію замовника.",
    'b_cl_ed_update' => "Натисніть, щоб оновити інформацію замовника.",
    'b_cl_limits' => 'Переглянути або визначити межі облікового запису замовника.',
    'b_cl_new' => 'Натисніть, щоб створити новий обліковий запис замовника.',
    'b_cl_new_update' => 'Натисніть, щоб застосувати всі зміни.',
    'b_cl_not_cr_dom' => 'Замовник не має дозволу для створення доменів.',
    'b_cl_on' => 'Включіть обліковий запис замовника і всі його домени.',
    'b_cl_off' => 'Відключіть обліковий запис замовника і всі його домени.',
    'b_cl_permissions' => 'Переглянути або встановити дозволи для ресурсів, виділених замовнику.',
    'b_cl_pref_up_level' => "Натисніть, щоб повернутися на сторінку налаштувань замовника без оновлення.",
    'b_cl_pool_update' => 'Натисніть, щоб додати ІР-адреси.',
    'b_cl_pool_add_no_ips' => "Немає вільних IP -адрес, щоб додати.",
    'b_edit_tpl__add_ip' => 'Натисніть, щоб додати ІР-адреси.',
    'b_edit_tpl__cancel_ip' => 'Натисніть для скасування.',
    'b_icf' => 'Налаштувати мережевий екран.',
    'b_ip_clients__add' => 'Натисніть, щоб додати.',
    'b_ip_clients__cancel' => 'Натисніть для скасування.',
    'b_client_templates' => 'Сторінка управління шаблонами замовника.',
    'b_create_login' => 'Натисніть, щоб створити новий обліковий запис MyPlesk.com.',
    'b_skins_managment' => 'Натисніть, щоб управляти зовнішніми оболонками.',
    'b_skin_add' => 'Завантажити користувацькі типи зовнішніх оболонок для Plesk.',
    'b_skin_manual' => "Відкрити керівництво користувача зі створення користувацьких зовнішніх оболонок Plesk.",
    'b_skin_download' => 'Натисніть, щоб завантажити зовнішню оболонку.',
    'b_skin_replace' => 'Натисніть, щоб замінити поточну зовнішню оболонку новою.',
    'b_spamassassin' => 'Конфігурація сервера Spam Filter.',
    'b_schedulertaskslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку в завданнях.',
    'b_schedulertaskslist_remove' => 'Вилучити обрані задачі.',
    'b_schedulertaskslist_cancel' => 'Скасувати вилучення задач.',
    'b_schedulertaskslist_show_all' => 'Показати всі завдання.',

    'b_tsclient' => 'Відкриває веб-з’єднання віддаленого робочого столу.',
    'b_tsclient__empty_shell' => 'Віддалений робочий стіл відключений.',

    'b_sshterm' => 'Відкрити клієнт терміналу для доступу до свого облікового запису на сервері хостинга через безпечну оболонку.',
    'b_sshterm__no_vrt_hst' => 'Клієнт терміналу недоступний,  тому що веб-хостинг не сконфігуровано для цього сайту. Якщо бажаєте налаштувати веб-хостинг, перейдіть до закладки Веб-сайти та домени (Websites & Domains) > назва домену, натисніть Змінити (Change) біля пля типу Хостинг (Hosting), і виберіть опцію Хостинг веб-сайту (Website hosting).',
    'b_sshterm__empty_shell' => 'Клієнт терміналу недоступний, тому що доступ до серверної оболонки не надається для цього сервісного плану.',
    'b_sshterm__not_installed' => 'SSHTerminal не встановлено.',
    'b_subdom_update' => 'Натисніть, щоб відправити налаштування.',
    'b_subdom_create' => 'Натисніть, щоб створити субдомен.',
    'b_clients' => 'Управляти обліковими записами замовника.',
    'b_client_traffic' => "Трафік замовника.",
    'b_change_passwd' => "Натисніть для зміни пароля адміністратора.",
    'b_change_cert_name' => 'Змінити ім’я сертифікату.',
    'b_databases' => 'Створити і управляти базами даних і їх користувачами.',
    'b_databases__change_server_passwd' => 'Натисніть, щоб перейти до сторінки зміни паролю.',
    'b_default_skel' => 'Відновити шаблон віртуального хоста за замовчуванням.',
    'b_directories' => 'Налаштування захисту паролем для зон веб-сайту.',
    'b_db_access' => "Налаштувати дані адміністратора бази даних.",
    'b_db_add' => 'Додати нову базу даних.',
    'b_db_add_update' => 'Введіть назву нової бази даних та натисніть, щоб додати.',
    'b_db_del' => 'Видаліть базу даних.',
    'b_db_admin_not_installed' => 'Webadmin не встановлений. Зверніться здо постачальника хостингу про допомогу.',
    'b_db_no_default_user' => 'Неможливо отримати доступ до Webadmin:  користувач Webadmin за замовчуванням не вказаний.',
    'b_db_dbserver_not_configured' => 'Неможливо отримати доступ до Webadmin: сервер бази даних не сконфігуровано.',
    'b_db_usr_add' => 'Додати нового користувача бази даних.',
    'b_db_user_del' => 'Видаліть користувача бази даних.',
    'b_db_usr_update' => 'Змінити пароль.',
    'b_db_rm_submit' => 'Знищити обрані бази даних.',
    'b_default_text' => 'Налаштувати текст повідомлення за замовчуванням.',
    'b_du_rm_submit' => 'Знищити користувачів бази даних.',
    'b_dns' => 'Адмініструйте налаштування DNS для домена.',
    'b_dns_soa_set' => 'Застосувати всі зміни.',
    'b_dns_acl_add' => 'Натисніть, щоб додати маску ІР-адреси або підмережі.',
    'b_dns_rec_del' => 'Видаліть цей запис із DNS-зони.',
    'b_dns_rec_new' => 'Натисніть, щоб додати DNS-запис.',
    'b_dns_master_add' => 'Додати новий головний DNS-сервер.',
    'b_dns_new_ns' => 'Додати новий сервер імен.',
    'b_dns_on' => 'Активація DNS-зони.',
    'b_dns_off' => 'Деактивація DNS-зони.',
    'b_dns_not_perm' => 'У вас немає дозволів для управління DNS-зоною для цього домена.',

    'b_dns_template' => 'Налаштування шаблону DNS.',
    'b_dns_template_rec_del' => 'Видаліть запис з шаблону DNS.',
    'b_dns_template_rec_new' => 'Виберіть новий тип запису DNS і натисніть, щоб додати.',
    'b_dns_template_restore_default' => 'Замінити поточний шаблон DNS-зони на стандартний.',
    'b_dns_restore_default' => 'Натисніть, щоб відновити шаблон DNS-зони.',
    'b_dns_rm_submit' => 'Натисніть, щоб видалити записи DNS.',
    'b_dom_deact' => 'Недоступно для неактивного домена.',
    'b_dom_del' => 'Видаліть всю інформацію домена.',
    'b_log_manager' => 'Управляти журналами та варіантами обробки журналів.',
    'b_dom_new' => 'Натисніть для створення нового домена.',
    'b_dom_new_update' => 'Натисніть для створення нового домена.',
    'b_dom_on' => 'Включити домен.',
    'b_dom_off' => 'Відключити домен.',
    'b_dom_pref' => 'Встановити налаштування для домена.',
    'b_dom_limits' => 'Переглянути або налаштувати обмеження домена.',
    'b_domain_traffic' => 'Трафік домена.',
    'b_dom_reg' => 'Зареєструвати цей домен.',
    'b_dom_usr_del' => 'Знищити доступ користувача на рівні домена.',
    'b_doms_mng' => 'Управляти доменами, зареєстрованими через Панель замовника.',
    'b_doms_reg' => 'Зареєструвати домен.',
    'b_report' => 'Переглянути звіт домена, надіслати його поштою та конфігурувати розклад доставки звітів.',
    'b_report_auto' => 'Управляти розкладами доставки звітів.',
    'b_report_auto_new' => 'Додати новий розклад доставки звітів.',
    'b_reportautolist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти розклади доставки звітів.',
    'b_reportautolist_show_all' => 'Показати всі розклади доставки звітів.',
    'b_reportautolist_remove' => 'Видаліть вибрані розклади доставки звітів.',
    'b_report_saem' => 'Надіслати звіт про статус на вказану адресу.',
    'b_domains' => 'Управляти доменами.',
    'b_domain_templates' => 'Створюйте, редагуйте і видаляйте шаблони доменів.',
    'b_download_log' => 'Завантажте журнал на локальну машину.',
    'b_dumps_rm_submit' => 'Натисніть, щоб видалити резервні файли.',
    'b_edit_adm' => "Натисніть, щоб редагувати інформацію адміністратора.",
    'b_filemanager_apply_win_perm' => 'Натисніть для підтвердження змін.',
    'b_filemanager_cancel_win_perm' => 'Натисніть, щоб повернутися на попередню сторінку без збереження змін.',
    'b_filemanager__chmod_update' => 'Натисніть для підтвердження змін.',
    'b_filemanager__rename_update' => 'Натисніть для підтвердження змін.',
    'b_filemanager__new_dir' => 'Натисніть, щоб створити новий каталог.',
    'b_filemanager__count_size' => 'Визначити загальний розмір вибраних файлів і каталогів.',
    'b_filemanager__pack' => 'Додати вибрані файли до архіву.',
    'b_domaintrafficlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти сервіси.',
    'b_domaintrafficlist_show_all' => 'Показати всі сервіси.',
    'b_custom_buttons' => 'Управління користувацькими кнопками.',
    'b_custom_button_add' => 'Натисніть, щоб додати нову користувацьку кнопку.',
    'b_custom_buttons_rm_submit' => 'Натисніть, щоб видалити вибрані користувацькі кнопки.',
    'b_hide_aliases' => 'Сховати псевдоніми.',
    'b_hide_subdomains' => 'Сховати субдомени.',
    'b_home' => 'Повернутися до головної.',
    'b_hosting' => 'Адмініструвати і налаштувати веб-хостинг для домена.',
    'b_hst_del' => 'Знищити конфігурацію хостинга.',
    'b_hst_not_set' => 'Хостинг не налаштований.',
    'b_hst_wo_ip' => 'Хостинг не на основі ІР.',
    'b_hst_wo_ip_or_not_ssl' => 'Хостинг не є на основі ІР або підтримка SSL/TLS неактивована.',
    'b_not_phys_hst' => 'Хостинг не фізичний.',
    'b_web_stat_not_set' => 'Веб-статистика не включена.',
    'b_white_list' => 'Управляти білим списком.',
    'b_white_list_add' => 'Додати домен до білого списку.',
    'b_hst_sel_next' => 'Налаштувати вибраний тип хостингу.',
    'b_hst_update' => 'Застосувати всі зміни.',
    'b_int_ip_del' => 'Вибрати ІР-адреси з списку та натиснути, щоб видалити їх з інтерфейсу.',
    'b_ip_new' => 'Натисніть, щоб додати ІР-адреси.',
    'b_ip_aliasing' => 'Управляти ІР-адресами на сервері.',
    'b_ip_del' => 'Виберіть ІР-адреси/маски з списку та натисніть, щоб видалити.',
    'b_ip_rm_submit' => 'Натисніть, щоб видалити ІР-адреси.',
    'b_ip_cl_rm_submit' => 'Натисніть, щоб видалити ІР-адресу з ІР-пулу.',
    'b_ip_pool' => 'Управління ІР-пулом замовника.',
    'b_language' => 'Налаштувати мову інтерфейсу за замовчуванням.',
    'b_login' => 'Увійти до Plesk.',
    'b_login_vzpp' => 'Натисніть, щоб доступитися до VZPP.',
    'b_logo' => "Персоналізувати рядок заголовку і логотип, які відображаються у верхній сторінці інтерфейсу Plesk.",
    'b_logo_default' => 'Натисніть, щоб відновити логотип за замовчуванням.',
    'b_logo_send_file' => 'Введіть ім\'я файла нового логотипу та натисніть, щоб вивантажити.',
    'b_logo_send_link' => 'Введіть посилання на новий логотип та натисніть, щоб вкласти його.',
    'b_logo_send_logo' => 'Введіть ім\'я файла нового логотипу та натисніть, щоб вивантажити.',
    'b_log_rm_submit' => 'Видаліть журнали.',
    'b_ma_rm_submit' => 'Видаліть поштові псевдоніми.',

    'b_odbc' => 'Управляти з’єднаннями ODBC DSN.',

    'b_mail' => 'Сконфігуруйте загальносерверні налаштування пошти, антивірусу та захисту від спаму.',
    'b_mail_disabled_by_admin' => 'Поштовий сервіс для цього домену деактивований адміністратором сервера.',

    'b_mail_resp_on' => 'Активувати автовідповідь.',
    'b_mail_resp_off' => 'Деактивувати автовідповідь.',
    'b_mail_resp_add' => 'Створити нову автовідповідь.',
    'b_mail_resp_files' => 'Управляти сховищем вкладень.',
    'b_mail_resp_files_no_mailbox' => 'Функція зараз недоступна, тому що ви не налаштували поштову скриньку для цього поштового облікового запису.',
    'b_mail_resp_upload' => 'Вивантажити файл в сховище вкладень.',
    'b_mail_resp_attach_add' =>'Створіть вкладення.',

    'b_mail_name_new' => 'Натисніть, щоб створити новий поштовий обліковий запис.',
    'b_mail_names' => 'Управляти поштовими сервісами: поштовими скриньками POP3, переадресаторами, групами та автовідповідями.',
    'b_mail_name_resp_attach_selected' => 'Натисніть, щоб вкласти вибрані файли до автовідповіді.',

    'b_mail_on' => 'Активувати поштові сервіси для цього домену.',
    'b_mail_off' => 'Деактивувати поштові сервіси для цього домену.',
    'b_mail_preferences' => 'Налаштувати параметри для отримання пошти, що надсилається неіснуючим користувачам.',

    'b_mimetypes' => 'Управляти MIME-типами.',
    'b_mimetype_new' => 'Додати новий MIME-тип.',

    'b_mimetypeslist_remove' => 'Знищити MIME-типи.',
    'b_mimetypeslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку моделей MIME.',
    'b_mimetypeslist_show_all' => 'Показати всі моделі MIME.',

    'b_mn_alias_new' => 'Додати нові псевдоніми пошти.',
    'b_mn_mail_group' => 'Натисніть, щоб управляти поштовою групою.',
    'b_mn_mailbox' => 'Натисніть, щоб управляти поштовою скринькою.',
    'b_mn_preferences' => 'Натисніть, щоб конфігурувати поштовий обліковий запис.',
    'b_mn_responders' => 'Натисніть, щоб управляти автовідповідями.',
    'b_mn_resp_rm_submit' => 'Натисніть, щоб видалити автовідповіді.',
    'b_mn_redir_rm_submit' => 'Видаліть поштові переадресатори.',
    'b_mn_redirect' => 'Управляти поштовим переадресатором.',
    'b_mn_files_rm_submit' => 'Натисніть, щоб видалити файли.',
    'b_mn_attach_rm_submit' => 'Натисніть, щоб видалити додатки.',
    'b_mn_groups' => 'Натисніть, щоб управляти поштовими групами.',
    'b_mn_spamfilter_on' => 'Натисніть, щоб управляти фільтруванням спаму.',
    'b_mn_spamfilter_off' => 'Фільтрування спаму зараз недоступно. Щоб включити фільтрування спаму, потрібно встановити програмне забезпечення Spam Filter та включити підтримку для фільтрування спаму на користувацькому рівні на сторінці Поштова скринька (Mail box) -> Спам-фільтр (Spam Filter).',
    'b_mn_spamfilter_srv' => 'Адміністратор відключив можливість користувачів конфігурувати фільтрування спаму.',

    'b_make_dump' => 'Провести резервне копіювання домену.',
    'b_ftp_account_for_dumps_repository' => 'Змінити налаштування облікового запису FTP для сховища віддалених дампів.',
    'b_cron_task_backup' => 'Конфігурувати заплановане резервування домену.',

    'b_mg_mem_del' => 'Виберіть зі списку членів поштової групи та натисніть, щоб видалити.',
    'b_mg_add' => 'Додати поштовий обліковий запис до вибраних поштових груп.',
    'b_mg_cancel' => 'Натисніть для скасування.',
    'b_mg_del' => 'Видаліть поштовий обліковий запис з вибраних поштових груп.',
    'b_mg_mem_new' => 'Натисніть, щоб додати нового члена поштової групи.',
    'b_mg_turn_on' => 'Натисніть, щоб включити поштову групу.',
    'b_mg_turn_off' => 'Натисніть, щоб відключити поштову групу.',
    'b_mg_update' => 'Натисніть, щоб оновити зміни.',
    'b_mn_rm_submit' => 'Натисніть, щоб видалити поштові облікові записи.',
    'b_mn_webmail_on' => 'Відкрийте веб-пошту.',
    'b_mn_webmail_off' => 'Веб-пошта не увімкнена в налаштуваннях поштового облікового запису або поштова скринька не активована.',

    'b_notifications' => 'Редагувати повідомлення.',
    'b_permissions' => 'Переглянути або встановити дозволи для замовника.',
    'b_performance' => 'Управляти продуктивністю домена.',
    'b_first_page' => 'Ви вже на першій сторінці.',
    'b_file_manager' => 'Управляти своїми файлами та каталогами.',
    'b_anonftp_stats' => 'Аналіз журналу анонімного FTP-доступу.',
    'b_ftp_stats' => 'Аналіз журналу сервера FTP.',
    'b_ftp_stats_disable' => 'Веб-статистика не включена, або анонімний FTP-сервер не увімкнено, або хостинг не фізичний.',
    'b_last_page' => 'Ви вже на останній сторінці.',
    'b_next_page' => 'Перейти на наступну сторінку.',
    'b_prs_rm_submit' => 'Натисніть, щоб видалити пріоритети.',
    'b_preferences' => "Налаштувати вподобання інтерфейсу.",
    'b_prev_page' => 'Перейти на попередню сторінку.',
    'b_preview' => 'Попередньо переглянути сайт перед поширенням DNS.',
    'b_pd_new' => 'Натисніть, щоб створити новий захищений каталог.',
    'b_pd_update' => 'Натисніть, щоб оновити властивості захищеного URL.',
    'b_pd_usr_new' => 'Натисніть, щоб додати нового користувача.',
    'b_pd_usr_update' => 'Натисніть, щоб змінити пароль для користувача захищеного URL.',
    'b_pd_users_rm_submit' => 'Натисніть, щоб видалити користувачів захищеного URL.',
    'b_pd_preferences' => 'Натисніть, щоб змінити налаштування захищеного URL.',
    'b_pd_rm_submit' => 'Натисніть, щоб скасувати захист каталогів та їхніх користувачів.',
    'b_qus_rm_submit' => 'Натисніть, щоб видалити пріоритети.',
    'b_repair_ip' => 'Натисніть, щоб додати ІР-адресу.',
    'b_reboot' => 'Перезавантажити сервер.',
    'b_refresh' => 'Оновити дані на екрані.',
    'b_key_info' => 'Переглянути інформацію щодо ліцензійного ключа та оновити його до новішої версії.',
    'b_key_upload' => 'Вивантажити та встановити новий ліцензійний ключ.',
    'b_key_download' => 'Завантажити поточний встановлений ліцензійний ключ.',
    'b_key_buyonline_addons' => 'Замовити додатки Plesk.',
    'b_key_buyonline_upgrades' => 'Замовити модернизацію Plesk.',
    'b_key_buyonline_new' => 'Замовити новий ліцензійний ключ.',
    'b_key_update' => 'Отримати замовлені ліцензійні ключі та встановити їх.',
    'b_key_revert' => 'Натисніть, щоб повернутися до попередньо встановленого ліцензійного ключа.',
    'b_remove_ip' => "Виберіть ІР-адреси з списку та натисніть, щоб видалити з ІР-пулу замовника.",
    'b_restart_services' => "Зупинити, запустити і перезапустити сервіси {$PROD_NAME}.",
    'b_rpt_print' => 'Натисніть, щоб отримати версію звіту, оптимізовану для принтера.',
    'b_rpt_send_by_email' => 'Натисніть, щоб надіслати цей звіт електронною поштою.',
    'b_send_passwd' => 'Натисніть, щоб отримати пароль електронною поштою.',
    'b_set_logo' => 'Встановити зображення логотипу та URL перенаправлення.',
    'b_server' => 'Встановити загальносерверні налаштування.',
    'b_server_pref' => 'Встановити вподобання інтерфейсу панелі та системні налаштування.',
    'b_send_skel_file' => 'Вивантажити архів, що містить шаблон віртуального хоста.',
    'b_sessions' => 'Управляти сеансами',
    'b_sess_rm_submit' => 'Натисніть, щоб видалити сеанс(и).',
    'b_set_time' => 'Встановити системну дату та час.',
    'b_set_time_virtuozzo' => 'Неможливо встановити системну дату/час в Virtuozzo сontainers.',
    'b_site_apps' => 'Встановлюйте та управляйте веб-застосунками.',
    'b_site_apppkgs' => 'Управління сховищем серверних застосунків.',
    'b_site_apppkgs_pool' => 'Управління веб-застосунками.',
    'b_site_apps_rm_submit' => 'Натисніть, щоб видалити застосунок(застосунки) назавжди.',
    'b_site_builder' => 'Натисніть, щоб запустити Presence Builder.',
    'site_builder_no_permission' => 'У вас немає дозволу на використання Presence Builder.',
    'b_site_builder_no_requires' => 'Неможливо запустити Presence Builder, оскільки не виконуються вимоги хостингу.',
    'b_site_builder_no_vrt_hst' => 'Для того, щоб запустити Presence Builder, необхідно налаштувати фізичний хостинг для домену.',
    'b_site_builder_setup' => 'Запустити Presence Builder (якщо це вперше, то застосунок конфігуруватися)',
    'b_spam_bayes_clear' => 'Очистити базу даних баєсового спам-фільтру.',
    'b_spam_settings_update' => 'Оновити налаштування фільтрування пошти.',
    'b_spam_usage_update' => 'Оновити налаштування політики використання.',
    'b_spam_blackmail_new' => 'Додати шаблон листа до чорного списку.',
    'b_spam_blackmail_remove' => 'Видаліть шаблон листа з чорного списку.',
    'b_spam_whitemail_new' => 'Додати шаблон листа до білого списку.',
    'b_spam_whitemail_remove' => 'Видаліть шаблон листа з білого списку.',
    'b_spam_ignoremail_new' => 'Додати шаблон листа до списку ігнорування.',
    'b_spam_ignoremail_remove' => 'Видаліть шаблон листа зі списку ігнорування.',
    'b_show_aliases' => 'Показати псевдоніми.',
    'b_show_subdomains' => 'Показати субдомени.',
    'b_shutdown' => 'Виключити сервер.',
    'b_statistics' => 'Переглянути статистику сервера.',
    'b_system_time' => 'Управляти системною датою та часом.',
    'b_support' => "Зверніться до представників технічної підтримки {$PROD_NAME}.",
    'b_summary_report' => 'Натисніть, щоб переглянути зведений звіт за доменами.',
    'b_subdom_hosting' => 'Адмініструйте та налаштовуйте веб-хостинг для субдомену.',
    'b_subdomains' => 'Створити і управляти субдоменами.',
    'b_traffic_history' => 'Переглянути історію трафіку.',
    'b_set_timezone' => 'Натисніть, щоб встановити часовий пояс.',
    'b_set_timezone_virtuozzo' => 'Неможливо встановити часову зону в Virtuozzo сontainers.',
    'b_uninst_submit' => "Натисніть, щоб деінсталювати {$PROD_NAME}.",
    'b_uninst_cancel' => 'Натисніть, щоб скасувати деінсталяцію.',
    'b_upload_from_ftp' => 'Натисніть, щоб переглянути резервні файли, збережені на FTP-сервері.',
    'b_ok' => 'Застосувати всі зміни.',
    'b_update' => 'Застосувати всі зміни.',
    'b_update_db_access' => 'Натисніть, щоб оновити параметри доступу до бази даних.',
    'b_updateslist_search' => "Введіть пошуковий шаблон в поле пошуку та натисніть, щоб знайти окреме оновлення.",
    'b_updateslist_show_all' => "Показати всі доступні оновлення.",
    'b_updateslist_install' => "Встановіть вибрані оновлення.",
    'b_updtntp' => 'Включити/виключити синхронізацію часу з сервером NTP.',
    'b_updtntp_virtuozzo' => 'Неможливо налаштувати синхронізацію часу з сервером NTP в Virtuozzo сontainers.',
    'b_updtpswd' => "Змінити пароль адміністратора {$PROD_NAME}.",
    'b_upload_dump' => 'Вивантажити резервний файл в сховище резервних файлів.',
    'b_web_stats' => 'Аналіз системного журналу веб-сервера.',
    'b_web_stats_disable' => 'Веб-статистика не активована або хостинг не є фізичним.',
    'b_web_stats_ssl' => 'Аналіз системного журналу безпечного веб-сервера.',
    'b_web_stats_ssl_disable' => 'Веб-статистика не активована, безпечний веб-сервер не сконфігуровано або хостинг не є фізичним.',
    'b_web_users' => 'Налаштувати вторинних веб-користувачів для домена.',
    'b_vhost_app_add' => 'Встановити веб-застосунок на домені.',
    'b_virtualdirs' => 'Управляти віртуальними каталогами.',
    'b_virtualdir_add' => 'Додати віртуальний каталог.',
    'b_zone_switch_master' => 'Перемкнути тип DNS-зони на головну.',
    'b_zone_switch_slave' => 'Перемкнути тип DNS-зони на підлеглу.',

    'b_logrotation_update' => 'Змінити налаштування ротації журнала.',
    'b_logrotation_on' => 'Включити ротацію журнала.',
    'b_logrotation_off' => 'Відключити ротацію журнала.',

    'b_dom_tmpl_add' => 'Створити новий шаблон домену.',
    'b_cl_tmpl_add' => 'Створіть новий шаблон замовника.',
    'b_tmpl_update' => 'Оновити властивості шаблона.',
    'b_tmpl_rm_subm' => 'Натисніть, щоб видалити шаблон(и).',

    'b_certificateslist_remove' => 'Видаліть вибрані сертифікати',
    'b_certificateslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти сертифікати.',
    'b_certificateslist_show_all' => 'Показати усі сертифікати.',

    'b_certfileslist_download' => 'Завантажте всі компоненти сертифікатів.',

    'b_clientslist_remove' => 'Видаліть вибрані облікові записи замовників та їх домени.',
    'b_clientslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти замовників.',
    'b_clientslist_show_all' => 'Показати всіх замовників.',

    'b_defaultcomponents' => 'Вибір послуг третіх сторін.',
    'b_defaultcomponents__update' => 'Підтвердьте вибір та продовжте налаштування послуг третіх сторін.',
    'b_defaultcomponents__cancel' => 'Скасуйте всі зміни та поверніться до попередньої сторінки.',

    'b_domainslist_remove' => 'Видаліть вибрані домени.',
    'b_domainslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку доменів.',
    'b_domainslist_show_all' => 'Показати всі домени.',

    'b_dnszonelist_remove' => 'Знищити обрані записи DNS.',
    'b_dnszonelist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти записи DNS.',
    'b_dnszonelist_show_all' => 'Показати усі записи DNS.',

    'b_dnsnslist_remove' => 'Видалити обрані сервера імен.',
    'b_dnsnslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку серверів імен.',
    'b_dnsnslist_show_all' => 'Показати всі сервера імен.',

    'b_dnsmasterslist_remove' => 'Знищити обрані головні DNS-сервера.',
    'b_dnsmasterslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти головні DNS-сервера.',
    'b_dnsmasterslist_show_all' => 'Показати усі головні DNS-сервера.',

    'b_domainsumreplist_search' => 'Введіть пошуковий шаблон та натисніть для пошуку домена.',
    'b_domainsumreplist_show_all' => 'Показати всі домени.',

    'b_filelist_remove' => 'Видаліть вибрані файли або каталоги.',
    'b_filelist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти файли та каталоги.',
    'b_filelist_show_all' => 'Показати всі файли і каталоги.',

    'b_filemanager__copy_move' => 'Виберіть один або декілька файлів або каталогів та натисніть, щоб скопіювати або перемістити в іншу теку.',
    'b_filemanager__touch_files' => 'Виберіть один або декілька файлів або каталогів і натисніть, щоб змінити часову прапорець.',
    'b_filemanager__upload_file' => 'Введіть шлях до файлу і натисніть, щоб вивантажити його до поточного каталогу.',
    'b_filemanager__create_dir' => 'Введіть назву каталогу та натисніть, щоб створити її в поточному каталозі.',
    'b_filemanager__edit_reset' => 'Відновити вміст первинного файлу.',
    'b_filemanager__edit_save' => 'Зберегти всі зміни.',
    'b_filemanager__edit_save_exit' => 'Зберегти всі зміни і повернутися до списку файлів.',
    'b_filemanager__remove_submit' => 'Підтвердьте видалення і натисніть, щоб видалити вибрані файли.',
    'b_filemanager__cancel' => 'Скасуйте всі зміни та поверніться до попередньої сторінки.',

    'i_filemanager__type_pdir' => 'Перейдіть до каталогу рівнем вище.',
    'i_filemanager__type_dir' => 'Перейдіть до каталогу.',
    'i_filemanager__type_text' => 'Переглянути вміст текстового файлу.',
    'i_filemanager__type_image' => 'Переглянути зображення.',
    'i_filemanager__type_audio' => 'Аудіофайл.',
    'i_filemanager__type_security' => 'Файл безпеки Apache.',
    'i_filemanager__type_webscript' => 'Файл сторінки веб-скрипта.',
    'i_filemanager__type_wappage' => 'Файл сторінки WAP.',
    'i_filemanager__type_webpage' => 'Файл веб-сторінки.',
    'i_filemanager__type_compressed' => 'Скомпресований файл.',
    'i_filemanager__type_unknown_text' => 'Невідомий тип файлу (текстові дані).',
    'i_filemanager__type_unknown_binary' => 'Невідомий тип файлу (двійкові дані).',

    'i_filemanager__wysiwyg' => 'Редагувати файл в візуальному редакторі.',
    'i_filemanager__wysiwyg_disabled' => 'Редагування файлу в візуальному редакторі потребує Internet Explorer версії 5.5 або пізнішої.',
    'i_filemanager__chmod' => 'Змінити права доступу до файлу або каталогу.',
    'i_filemanager__rename' => 'Змінити назву файла або каталога.',
    'i_filemanager__edit' => 'Редагувати файл.',
    'i_filemanager__show' => 'Переглянути файл.',
    'i_filemanager__preview' => 'Відкрити файл в оглядачі.',
    'i_filemanager__download' => 'Завантажити файл.',

    'b_custombutton_list_remove' => 'Вилучити обрані посилання.',
    'b_custombutton_list_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти посилання.',
    'b_custombutton_list_show_all' => 'Показати усі посилання.',

    'b_mailnameslist_remove' => 'Видаліть вибрані поштові облікові записи.',
    'b_mailnameslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти поштові облікові записи.',
    'b_mailnameslist_show_all' => 'Показати всі поштові облікові записи.',

    'b_mailnameresponderattachmentslist_remove' => 'Видаліть вибрані вкладення.',
    'b_mailnameresponderattachmentslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти вкладення.',
    'b_mailnameresponderattachmentslist_show_all' => 'Показати всі вкладення.',

    'b_mailnameresponderslist_remove' => 'Видаліть вибрані автовідповіді.',
    'b_mailnameresponderslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти автовідповіді.',
    'b_mailnameresponderslist_show_all' => 'Показати всі автовідповіді.',

    'b_mailnameredirectslist_remove' => 'Видаліть вибрані адреси.',
    'b_mailnameredirectslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти адреси.',
    'b_mailnameredirectslist_show_all' => 'Показати всі адреси.',

    'b_ipdomainslist_default' => 'Встановити вибраний домен за замовчуванням.',
    'b_ipdomainslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку доменів.',
    'b_ipdomainslist_show_all' => 'Показати всі домени.',

    'b_ipclientslist_remove' => 'Вилучити обрані ІР-адреси.',
    'b_ipclientslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти користувачів.',
    'b_ipclientslist_show_all' => 'Показати всіх користувачів.',

    'b_masterslist_remove' => 'Видаліть вибрані головні DNS-сервера.',
    'b_masterslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти головний DNS-сервер.',
    'b_masterslist_show_all' => 'Показати всі головні DNS-сервера.',

    'b_protecteddirslist_remove' => 'Звільнити вибрані каталоги від захисту.',
    'b_protecteddirslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти захищені URL.',
    'b_protecteddirslist_show_all' => 'Показати всі захищені URL.',

    'b_protecteddiruserslist_remove' => 'Видаліть вибраних користувачів захищених URL.',
    'b_protecteddiruserslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти користувачів захищених URL.',
    'b_protecteddiruserslist_show_all' => 'Показати всіх користувачів захищених URL.',

    'b_skinslist_remove' => 'Видаліть вибрані зовнішні оболонки.',
    'b_skinslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти зовнішні оболонки.',
    'b_skinslist_show_all' => 'Показати всі зовнішні оболонки.',


    'b_virtualdirslist_remove' => 'Видаліть вибрані віртуальні каталоги.',
    'b_virtualdirslist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку віртуальних каталогів.',
    'b_virtualdirslist_show_all' => 'Показати всі віртуальні каталоги.',

    'b_ippoollist_remove' => 'Видаліть вибрані ІР-адреси з пулу.',
    'b_ippoollist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти ІР-адреси.',
    'b_ippoollist_show_all' => 'Показати всі ІР-адреси.',

    'b_ipaddrlist_remove' => 'Видаліть вибрані ІР-адреси.',
    'b_ipaddrlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти ІР-адреси.',
    'b_ipaddrlist_show_all' => 'Показати усі ІР-адреси.',




    'b_sessionslist_remove' => 'Видаліть вибрані сеанси.',
    'b_sessionslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти сеанси.',
    'b_sessionslist_show_all' => 'Показати всі сеанси.',

    'b_subdom_performance' => 'Управляти продуктивністю субдоменів.',

    'b_logfileslist_remove' => 'Видаліть вибрані журнали. Ви можете видалити лише оброблені журнали.',
    'b_logfileslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти журнали за назвою файлу.',
    'b_logfileslist_show_all' => 'Показати всі файли журналу.',
    'b_logfileslist_download' => 'Натисніть, щоб завантажити журнал.',

    'b_eventhandlerslist_remove' => 'Видаліть вибрані обробники подій.',
    'b_eventhandlerslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти обробник подій.',
    'b_eventhandlerslist_show_all' => 'Показати всі обробники подій.',

    'b_servermailblockeddomainslist_remove' => 'Видаліть вибрані записи з чорного списку.',
    'b_servermailblockeddomainslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти записи з чорного списку.',
    'b_servermailblockeddomainslist_show_all' => 'Показати всі записи з чорного списку.',

    'b_servermailwhitelistlist_remove' => 'Видаліть вибрані записи з білого списку.',
    'b_servermailwhitelistlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти записи з білого списку.',
    'b_servermailwhitelistlist_show_all' => 'Показати всі записи з білого списку.',

    'b_anon_on' => 'Активувати анонімний FTP для домена.',
    'b_anon_off' => 'Деактивувати анонімний FTP для домена.',

    'b_maillists' => 'Натисніть, щоб редагувати переліки поштової розсилки.',
    'b_maillist_new' => 'Натисніть, щоб створити список поштової розсилки.',
    'b_maillist_edit' => 'Натисніть, щоб отримати доступ до сторінки адміністрування списками поштової розсилки.',
    'b_maillist_turn_on_off' => 'Натисніть, щоб змінити стан списків поштової розсилки.',
    'b_maillists_on' => 'Активувати сервіс списків поштової розсилки.',
    'b_maillists_off' => 'Деактивуйте сервіс поштової розсилки.',
    'b_maillist_off_disabled' => 'Відключення списків поштової розсилки не підтримується поточним поштовим сервером.',
    'b_maillists_invert_on_off' => 'Натисніть, щоб змінити стан вибраних переліків поштової розсилки.',

    'b_rpt_customize' => 'Натисніть, щоб змінити шаблони звіту.',
    'b_rpt_add' => 'Натисніть, щоб створити новий шаблон звіту.',
    'b_rpt_rm_submit' => 'Натисніть, щоб видалити шаблон(и) звіту(ів).',

    'b_clientreportslist_remove' => 'Вилучити обрані шаблони звітів.',
    'b_clientreportslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти звіти.',
    'b_clientreportslist_show_all' => 'Показати усі звіти.',

    'b_domainreportslist_remove' => 'Видаліть вибрані шаблони звітів.',
    'b_domainreportslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти звіти.',
    'b_domainreportslist_show_all' => 'Показати всі звіти.',

    'b_odbc_dsn_add' => 'Додати джерело даних ODBC.',
    'b_odbc_new_finish' => 'Завершити конфігурацію назв джерел даних ODBC.',
    'b_odbc_new_test' => 'Спробуйте з’єднати джерело даних з поточними параметрами.',
    'b_odbc_new_chk' => 'Перевірити поточні визначені налаштування.',
    'b_dsnlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти відповідні імена джерел даних.',
    'b_dsnlist_show_all' => 'Показати всі імена джерел даних.',
    'b_dsnlist_remove' => 'Видаліть вибрані імена джерел даних.',
    'b_odbc_rm_submit' => 'Натисніть, щоб видалити назви джерел даних назавжди.',
    'b_remove_cancel' => 'Натисніть, щоб скасувати видалення.',
    'b_ftpsessionslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти сеанси FTP.',
    'b_ftpsessionslist_show_all' => 'Показати всі FTP-сеанси.',
    'b_ftpsessionslist_remove' => 'Закінчіть вибрані FTP-сеанси.',
    'b_dom_performance_edit' => 'Управляти продуктивністю доменів.',
    'b_dom_performance_readonly' => 'Переглянути налаштування продуктивності доменів.',
    'b_dom_performance_disabled' => 'Функція недоступна, поки до мережевого пристрою не застосовано QoS.',
    'b_subdom_performance_disabled' => 'Функція недоступна, доки до мережевого пристрою не застосовано QoS.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Повернутися до управління Help Desk.",
    'b_to_aliases' => 'Повернутися до сторінки управління поштовими псевдонімами.',
    'b_to_autoinstaller_components' => 'Повернутися до сторінки вибору компонент.',
    'b_to_autoinstaller_releases' => 'Повернутися до сторінки вивільнення вибору.',
    'b_to_cert' => 'Повернутися до сторінки управління сертифікатом.',
    'b_to_custom_buttons' => 'Повернутися до сторінки управління і налаштування користувацьких кнопок.',
    'b_to_cl_traffic' => "Повернутися до сторінки трафіку замовника.",
    'b_to_cl_templates' => "Повернутися до сторінки списку шаблонів замовника.",
    'b_to_cl_pref' => "Повернутися до налаштувань облікового запису клієнта.",
    'b_to_comp_info' => "Повернутися до управління компоненти Plesk.",
    'b_to_dom_rep' => 'Повернутися до сторінки інформації про домени.',
    'b_to_filemanager' => 'Повернутися до сторінки диспетчера файлів.',
    'b_to_sessions' => 'Повернутися до сеансів.',
    'b_to_databases_db' => "Повернутися до сторінки інструментів і даних адміністратора баз даних.",
    'b_to_dumps_list' => 'Повернутися до сховища резервних файлів доменів.',
    'b_to_db_list' => 'Повернутися до переліку баз даних.',
    'b_to_db_usr_lst' => 'Повернутися до переліку користувачів баз даних.',
    'b_to_dns_template' => 'Повернутися до переліку записів шаблонів DNS.',
    'b_to_log_files' => 'Повернутися до списку журналів.',
    'b_to_domains' => 'Повернутися до переліку доменів.',
    'to_domain_aliases' => 'Повернутися до сторінки альтернативних доменів',
    'b_to_clients' => 'Повернутися до сторінки замовників.',
    'b_to_client_home' => "Повернутися до головної сторінки замовника.",
    'b_to_cp_access' => 'Повернутися до сторінки управління обмеженнями доступу до ІР.',
    'b_to_crontab_unix' => 'Повернутися до сторінки управління Crontab.',
    'b_to_crontab_win' => 'Повернутися до сторінки управління планувальником.',
    'b_to_dns' => 'Повернутися до зони DNS.',
    'b_to_dom_ctrl' => 'Повернутися до сторінки адміністрування доменів.',
    'b_to_report' => 'Повернутися до сторінки інформації.',
    'b_to_report_auto' => 'Повернутися до управління планами доставок.',
    'b_to_license_management' => 'Повернутися до управління ліцензією.',
    'b_to_mail' => 'Повернутися до конфігурування загально-серверних налаштувань пошти.',
    'b_to_maillists' => 'Повернутися до управління списками поштової розсилки.',
    'b_to_maillist_members' => 'Повернутися до управління передплатниками переліків поштової розсилки.',
    'b_to_mail_names' => 'Повернутися до управління поштовими обліковими записами.',
    'b_to_mail_name_files' => 'Повернутися до сховища додатків поштових облікових записів.',
    'b_to_mail_name_responders' => 'Повернутися до управління автовідповідями.',
    'b_to_mail_name_resp_edit' => 'Повернутися до зміни налаштувань автовідповідей.',
    'b_to_mail_name_resp_attach_add' => 'Повернутися до створення нового вкладення.',
    'b_to_mail_name_redirects' => 'Повернутися до управління переадресаторами електронної пошти.',
    'b_to_mimetypes' => 'Повернутися до управління MIME-типами.',
    'b_to_mail_blocked_domains' => 'Повернутися до управління чорними списками.',
    'b_to_mail_white_list' => 'Повернутися до управління записами Білого переліку.',
    'b_to_notifications' => 'Повернутися до редагування Сповіщень.',
    'b_to_server' => 'Повернутися до сторінки адміністрування сервера.',
    'b_to_spamassassin' => 'Повернутися до конфігурації Spam Filter.',
    'b_to_skins' => 'Повернутися до управління зовнішніми оболонками.',
    'b_to_scheduler' => 'Повернутися до сторінки Управління планувальником.',
    'b_to_subdom_ctrl' => 'Повернутися до сторінки адміністрування субдоменів.',
    'b_to_prtdir_edit' => 'Повернутися до сторінки управління захищеними паролем URL.',
    'b_to_prtd_dirs' => 'Повернутися до списку захищених паролем URL.',
    'b_to_prs' => 'Повернутися до пріоритетів.',
    'b_to_responders' => 'Повернутися до управління автовідповідями.',
    'b_to_virtualdirs' => 'Повернутися до управління віртуальними каталогами.',
    'b_to_virtualdir_edit' => 'Повернутися до попереднього віртуального каталогу.',
    'b_to_virtualdir_root' => 'Повернутися до списку віртуальних каталогів.',
    'b_to_web_users' => 'Повернутися до переліку веб-користувачів.',
    'b_to_cl_rep' => "Повернутися до інформації замовника.",
    'b_to_report_list' => 'Повернутися до сторінки користувацьких шаблонів звітів.',
    'b_to_subdomains' => 'Повернутися до переліку субдоменів.',
    'b_to_log_files_list' => 'Повернутися до управління журналами.',
    'b_to_log_rotation' => 'Повернутися до налаштувань ротації журналів.',
    'b_to_cl_pool' => 'Повернутися до управління ІР-пулом.',
    'b_to_db' => 'Повернутися до управління Базами даних.',
    'b_to_db_edit' => 'Повернутися до управління Користувачами баз даних.',
    'b_to_dom_templates' => 'Повернутися до управління шаблонами доменів.',
    'b_to_dom_sum_report' => 'Повернутися до зведеного звіту за доменами.',
    'b_to_statistics' => 'Повернутися до звіту про використання трафіка.',
    'b_to_odbc' => 'Повернутися до управління ODBC.',
    'b_to_ip_aliasing' => 'Повернутися до управління ІР-адресами.',
    'b_to_qus' => 'Повернутися до списків черг.',
    'b_to_site_apps' => 'Повернутися до списку веб-застосунків.',
    'b_to_site_app_pkgs' => 'Повернутися до сховища застосунків.',
    'b_to_siteapppackage_info' => 'Повернутися до властивостей програми сайту.',
    'b_to_additional_key_info' => 'Повернутися до властивостей ліцензійного ключа.',
    'b_to_additional_key_properties' => 'Повернутися до властивостей ліцензійного ключа.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Змінити типову компоненту для цієї функції.',
    'b_components_configure' => "Налаштувати параметри конфігурації для цієї компоненти.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Ця функція зараз відключена, тому що ваш ліцензійний ключ її не підтримує або сервіс не встановлено.',
    'i_db_conn_ok' => 'З’єднання з базою даних встановлено.',
    'i_db_conn_att' => 'База даних не запущена або надано невірне ім’я користувача і пароль.',
    'i_db_conn_stopped' => 'База даних не запущена.',
    'i_db_conn_login_failed' => 'Надано невірне ім’я користувача бази даних або пароль.',

    'i_drweb_off' => "Перевірка антивірусом не включена для поштового облікового запису.",
    'i_drweb_any' => 'Перевірка антивірусом включена для вихідної/вхідної пошти.',
    'i_drweb_from' => 'Перевірка антивірусом включена для вихідної пошти.',
    'i_drweb_to' => 'Перевірка антивірусом включена для вхідної пошти.',
    'i_drweb_turn_key' => 'Антивірус не підтримується ліцензійним ключем.',
    'i_drweb_turn_perm' => 'У вас немає дозволу на управління антивірусом.',
    'i_drweb_turn_install' => 'Антивірус не встановлено.',
    'i_drweb_turn_pref' => 'Натисніть для управління налаштуваннями антивірусу.',

    'i_client_ok' => 'Використання ресурсів замовника є в межах ліміту.',
    'i_cl_ok' => 'Використання ресурсів замовника є в межах ліміту.',
    'i_client_!' => 'Використання ресурсів замовника перевищує обмеження.',
    'i_cl_!' => "Використання ресурсів замовника перевищує ліміти.",
    'i_client_on' => 'Цей користувацький обліковий запис активний.',
    'i_client_off' => 'Користувацький обліковий запис призупинено.',
    'i_client_off_by_admin' => 'Обліковий запис замовника призупинено адміністратором.',
    'i_client_off_by_reseller' => 'Обліковий запис замовника призупинено посередником.',
    'i_client_off_with_parent' => "Обліковий запис замовника було призупинено, тому що було призупинено його власника",
    'i_client_off_expired' => 'Строк дії облікового запису замовника закінчився.',
    'i_reseller_off_expired' => 'Строк дії облікового запису посередника закінчився.',

    'i_custom_errors_del' =>'Натисніть, щоб видалити об’єкт зі списку.',
    'i_custom_errors_del_disabled' => 'Видалення серверних користувацьких помилок за замовчуванням недоступне.',

    'i_open_subdomain' => 'Натисніть, щоб отримати доступ до субдомена через оглядач.',
    'i_open_domain' => 'Натисніть, щоб отримати доступ до домена через оглядач.',

    'i_open_domain_disabled' => 'Домен не має сконфігурованого хостинга.',

    'i_dom_ok' => 'Використання ресурсів цього домена в межах виділених обмежень.',

    'i_dom_tmpl__owner_admin' => 'Шаблон створено адміністратором',
    'i_dom_tmpl__owner_client' => 'Шаблон створено замовником',

    'i_dns_on' => 'DNS-зона включена.',
    'i_dns_off' => 'DNS-зона відключена.',
    'i_click_to_dom_on_off' => 'Натисніть, щоб активувати/деактивувати домен.',
    'i_click_to_cl_on_off' => 'Натисніть, щоб активувати/деактивувати обліковий запис замовника та всі пов’язані домени.',
    'i_dom_!' => 'Ліміт на використання ресурсів перевищується цим доменом.',
    'i_dom_on' => 'Домен активний.',
    'i_dom_off' => 'Домен неактивний.',
    'i_dom_off_by_admin' => 'Домен призупинено адміністратором.',
    'i_dom_off_by_reseller' => 'Домен призупинено посередником.',
    'i_dom_off_by_client' => 'Домен призупинено замовником.',
    'i_dom_off_expired' => 'Домен втратив чинність.',
    'i_dom_off_with_parent' => "Цей користувацький обліковий запис та користувацький домен призупинені",
    'i_dom_off_backup_restore' => 'Домен тимчасово відключений для резервування/відновлення.',

    'i_log_rot_enabled' => 'Ротація журналів включена.',
    'i_log_rot_disabled' => 'Ротація журналів відключена.',
    'i_log_rot_disabled_by_parent' => 'Ротація журналів відключена, тому що веб-сайт відключено.',


    'i_spamfilter_on' => 'Фільтрування спаму увімкнено.',
    'i_spamfilter_off' => 'Фільтрування спаму вимкнено.',
    'i_spamfilter_turn_srv' => 'Адміністратор відключив конфігурування користувачем фільтрування спаму.',
    'i_spamfilter_turn_key' => 'Spam Filter не підтримується ліцензійним ключем.',
    'i_spamfilter_turn_permission' => 'У вас немає дозволу управляти спам-фільтром.',

    'i_additional_key_free' => 'Розповсюджується безкоштовно. Не потребує ліцензійного ключа.',
    'i_additional_key_ok' => 'Необхідний ліцензійний ключ встановлений.',
    'i_additional_key_problem' => 'Необхідний ліцензійний ключ не встановлений.',
    'i_additional_key_info' => 'Натисніть на значок, щоб доступитися до функцій управління ліцензійним ключем.',
    'i_additional_key_download' => 'Натисніть, щоб завантажити ліцензійний ключ.',

    'i_vcard' => 'Додати людину до своєї адресної книги.',

    'i_mail_resp_on' => 'Автовідповідь включена.',
    'i_mail_resp_off' => 'Автовідповідь відключена.',
    'i_mail_resp_att' => 'Усі автовідповіді для поштового облікового запису відключені.',

    'i_report_auto_on' => 'Цей звіт запланований на доставку.',
    'i_report_auto_off' => 'Цей звіт не доставляється автоматично.',
    'i_report_auto_click' => 'Натисніть, щоб управляти розкладом доставки звітів.',

    'i_anonftp_on' => 'Анонімний обліковий запис FTP для домена включено.',
    'i_anonftp_off' => 'Анонімний обліковий запис FTP для домена відключено.',

    'i_serv_none' => 'Сервіс не встановлений.',
    'i_serv_not_configured' => 'Сервіс не сконфігурований.',
    'i_serv_on' => 'Сервіс працює.',
    'i_serv_off' => 'Сервіс не працює.',
    'i_serv_up' => 'Запустити сервіс.',
    'i_serv_up_dis' => 'Сервіс уже працює.',
    'i_serv_down' => 'Зупинити сервіс.',
    'i_serv_down_dis' => 'Сервіс вже призупинений.',
    'i_serv_up_n_down' => 'Перезапустити сервіс.',
    'i_serv_drweb_up_dis' => 'Для запуску сервісу Antivirus потрібно мати принаймні одну поштову скриньку з включеною антивірусною перевіркою.',
    'i_serv_up_n_down_dis' => 'Сервіс зупинений.',
    'i_serv_key_dsbld_not_inst' => 'Функція зараз відключена, тому що ваш ліцензійний ключ її не підтримує, сервіс не встановлений чи належно не сконфігурований.',

    'i_skin_download' => 'Натисніть, щоб завантажити зовнішню оболонку.',

    'i_virtualdirs_read_enabled' => 'Дозвіл на зчитування віртуального каталогу включено.',
    'i_virtualdirs_read_disabled' => 'Дозвіл на зчитування віртуального каталогу відключено.',
    'i_virtualdirs_write_enabled' => 'Дозвіл на запис каталогу віртуального каталогу включено.',
    'i_virtualdirs_write_disabled' => 'Дозвіл на запис каталогу віртуального каталогу відключено.',
    'i_virtualdirs_source_enabled' => 'Дозвіл на доступ до джерела скрипта віртуального каталогу включено.',
    'i_virtualdirs_source_disabled' => 'Дозвіл на доступ до джерела скрипта віртуального каталогу відключено.',
    'i_virtualdirs_browse_enabled' => 'Дозвіл на огляд каталогу віртуального каталогу включено.',
    'i_virtualdirs_browse_disabled' => 'Дозвіл на огляд каталогу віртуального каталогу відключено.',
    'i_virtualdirs_change_status' => 'Натисніть, щоб увімкнути/вимкнути дозвіл.',

    'webdirs_remove' => 'Видаліть вибрані віртуальні каталоги.',
    'webdir_preferences' => 'Налагодження віртуального каталогу.',
    'webdir_protection' => 'Управляйте захистом цього віртуального каталогу.',
    'webdir_mime_types' => 'Управліти типами MIME для цього віртуального каталогу.',
    'webdir_mime_types_remove' => 'Видаліть вибрані типи МІМЕ.',
    'webdir_mime_type_edit' => 'Встановити тип MIME.',
    'webdir_error_docs' => 'Управляти документами помилок для цього віртуального каталогу.',
    'webdir_error_doc_edit' => 'Налаштувати документ помилок для цього віртуального каталогу.',

    'b_show_additional_users' => 'Розширити список користувачів/користувацьких груп, що показують користувачів з невизначеними дозволами.',
    'b_hide_additional_users' => 'Зменшує список користувачів/користувацьких груп, ховаючи користувачів з невизначеними дозволами.',

    'i_ip_ok' => 'ІР-адреса функціонує належним чином.',
    'i_ip_fail' => 'ІР-адреса не присутня в інтерфейсі.',
    'i_ip_sh' => 'Спільна ІР-адреса.',
    'i_ip_excl' => 'Виділена ІР-адреса.',
    'i_ip_change_type' => 'Натисніть, щоб змінити тип ІР-адреси.',
    'i_ip_repair' => 'Натисніть, щоб виправити ІР.',


    'i_prtd_ssl' => 'SSL/TLS каталог захищений паролем.',
    'i_prtd_no_ssl' => 'SSL/TLS каталог незахищений паролем.',
    'i_prtd_nonssl' => 'Non-SSL/TLS каталог захищений паролем.',
    'i_prtd_no_nonssl' => 'Non-SSL/TLS каталог незахищений паролем.',

    'i_htype_none' => 'Жодного хостинга не налаштовано.',
    'i_htype_vrt_hst' => 'Фізичний хостинг.',
    'i_htype_frm_fwd' => 'Переадресація фрейму.',
    'i_htype_std_fwd' => 'Стандартне перенаправлення.',

    'i_click_to_hosting' => 'Натисніть, щоб перейти до сторінки налаштування хостингу.',


    'i_dsn_configured' => 'DSN сконфігуровано.',
    'i_dsn_not_configured' => 'DSN не сконфігуровано.',
    'i_dsn_system' => 'Це системний DSN.',
    'i_ftp_ses_domain' => 'Сесія адміністратора домену.',
    'i_ftp_ses_sub_domain' => 'Сеанс користувача субдомена.',
    'i_ftp_ses_web_user' => 'Сеанс веб-користувача.',
    'i_ftp_ses_anonymous' => 'Анонімна користувацька FTP-сесія.',
    'i_ftp_ses_not_plesk' => 'Користувач FTP, незареєстрований у Plesk.',
    'i_ftp_ses_idle' => 'Незавантажено (зараз немає вивантажень або завантажень).',
    'i_ftp_ses_upload' => 'Вивантаження триває.',
    'i_ftp_ses_download' => 'Завантаження триває.',
    'i_ftp_ses_list' => 'Завантаження списку каталогів.',
    'i_ftp_ses_not_know' => 'Невідомий тип діяльності FTP-користувача.',


    //===============Page conhelp==================//

    'admin_ed' => 'Інформаційна сторінка адміністратора.',
    'anonftp' => 'Налаштуйте функцію анонімного FTP (Anonymous FTP) на цій сторінці.',
    'actionlog' => 'Управляйте налаштуваннями системного журналу.',
    'aspdotnet' => 'Редагування конфігурації ASP.NET для всього сервера.',
    'aspdotnet_dom' => 'Редагування конфігурації ASP.NET для домена.',
    'aspdotnet_subdom' => 'Редагування конфігурації ASP.NET для субдомена.',
    'aspdotnet_wdir' => 'Редагування конфігурації ASP.NET для веб-теки.',
    'auto_updates' => "Доступні оновлення {$PROD_NAME}.",
    'autoinstaller_releases' => 'Оберіть назву бажаного випуску для доступу до переліку доступних компонент.',
    'autoinstaller_components' => 'Оберіть необхідні компоненти та натисніть Встановити (Install) для їх встановлення.',
    'autoinstaller_install' => 'Підтвердьте встановлення та натисніть ОК, щоб розпочати.',
    'autoinstaller_configure' => 'Налаштування оновлювача.',
    'backup_dialog' => 'На цій сторінці можна створити резервну копію домена. Створений резервний файл можна розмістити на віддаленому FTP-сервері або сховищі резервних копій цього домена, або його можна завантажити на локальний диск.',
    'card' => 'Редагувати особисту інформацію.',
    'cat_edit' => 'Сторінка налаштувань категорій.',
    'cert' => 'Сховище сертифікатів.',
    'cert_dom' => 'Сховище сертифікатів.',
    'cert_add' => 'Додати новий сертифікат.',
    'cert_add_dom' => 'Додати новий сертифікат.',
    'cert_edit' => 'Сторінка редагування сертифікатів.',
    'cl_ed' => "Редагування інформації замовника.",
    'cl_home' => 'Головна сторінка замовника.',
    'cl_new' => "Введіть інформацію замовника та натиснути ОК, щоб створити обліковий запис замовника.",
    'cl_perm' => "Сторінка прав доступу замовника.",
    'cl_limits' => "Сторінка обмежень замовника.",
    'cl_logo' => "Сторінка зміни логотипа замовника.",
    'cl_pool' => 'Список  ІР-адрес, доступних замовнику.',
    'cl_pool_add' => "Додавання ІР-адрес до ІР-пулу замовника.",
    'cl_pool_first_time' => 'Призначення ІР-адрес замовнику.',
    'cl_pool_ctrl' => 'Перегляд та зміна параметрів ІР-адрес.',
    'cl_pref' => "Сторінка налаштування замовника.",
    'cl_traffic_history' => 'Сторінка історії трафіка для замовника.',
    'cl_templates' => 'Ця сторінка містить перелік усіх шаблонів замовника.',
    'cl_traffic' => "Перегляд статистики користування трафіку для замовника.",
    'clients' => 'Ця сторінка відображає перелік усіх облікових записів замовників, зареєстрованих в системі.',
    'component_conf' => "Конфігурування параметрів компонент.",
    'custom_buttons_admin' => 'Створення та управління своїми користувацькими кнопками.',
    'custom_buttons_domain' => 'Створення та управління своїми користувацькими кнопками.',
    'custom_buttons_client' => 'Створення та управління своїми користувацькими кнопками.',
    'custom_buttons_reseller' => 'Створення та управління своїми користувацькими кнопками.',
    'custom_buttons_remove' => 'Вилучити обрані користувацькі кнопки.',
    'custom_button_admin_edit' => 'Редагувати користувацькі кнопки.',
    'custom_button_domain_edit' => 'Редагувати користувацькі кнопки.',
    'custom_button_client_edit' => 'Редагувати користувацькі кнопки.',
    'custom_button_reseller_edit' => 'Редагувати користувацькі кнопки.',
    'configure' => 'Сторінка післяінсталяційної конфігурації.',
    'comp_info' => 'Перегляд інформації щодо системних компонент, вибір компонент за замовчуванням, встановлення параметрів конфігурації компонент.',
    'cp_access' => 'Обмеження ІР-доступа.',
    'cp_access_add_edit' => 'Редагування мереж списку обмеження ІР-доступа.',
    'cp_access_remove' => 'Видалення мережі з списку обмеження ІР-доступа.',
    'crontab_unix' => 'Ця сторінка містить перелік завдань Crontab, запланованих в системі.',
    'crontab_win' => 'Ця сторінка містить перелік запланованих завдань, запланованих в системі.',
    'crontab_unix_add_edit' => 'Заповніть необхідні поля та натиснути ОК, щоб додати завдання до Crontab.',
    'crontab_win_add_edit' => 'Заповніть необхідні поля та натиснути ОК, щоб додати завдання до Планувальника.',
    'crontab_unix_remove' => 'Видалення вибраних запланованих завдань.',
    'crontab_win_remove' => 'Видалення вибраних запланованих завдань.',
    'scheduler' => 'Дана сторінка містить список завдань, запланованих у системі.',
    'scheduler_edit' => 'Заповніть необхідні поля та натиснути ОК, щоб додати завдання до Планувальника.',
    'scheduler_remove' => 'Видалення вибраних запланованих завдань.',
    'b_databases_access' => 'Сторінка налаштування доступу додаткових баз даних.',
    'databases_db' =>  'Інструменти управління та конфігурації доступу до бази даних.',
    'databases_server' =>  'Ця сторінка дозволяє змінювати пароль, що використовується для доступу до сервера баз даних.',
    'db' => 'Перелік баз даних.',
    'db_add' => 'Додати нову базу даних.',
    'db_edit' => 'Перелік користувачів бази даних.',
    'db_usr_edit' => 'Встановити пароль для користувача бази даних.',
    'defaultcomponents' => 'Вибір компонентів за замовчуванням для сервісів.',
    'dl_usr_ed' => 'Введіть або змініть інформацію користувача доменного рівня.',
    'dns_add' => 'Додати новий запис до DNS-зони для домена.',
    'dns_check' => 'Результати тестування DNS-зони.',
    'mail_name_drweb' => 'Налаштування налагоджень антивірусу.',
    'dom_ctrl' => 'Адміністрування домену.',
    'dom_traffic' => 'Трафік у домені.',
    'dom_templates' => 'Управляти шаблонами доменів.',
    'create_domain' => 'Створення домену для замовника.',
    'create_domain_client_select' => 'Виберіть замовника, для якого бажаєте створити домен.',
    'dom_pref' => 'Налаштування домену.',
    'dom_lim' => 'Обмеження домену.',
    'domain_report' => 'Інформація домену.',
    'domain_aliases' => 'Управляти псевдонімами доменів.',
    'domain_aliases_remove' => 'Видаліть псевдоніми доменів.',
    'client_report' => 'Інформація замовника.',
    'report_auto' => 'Управляйте графіками доставки звіту.',
    'report_auto_edit' => 'Відправити налаштування графіку доставки.',
    'report_auto_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'cl_rpt_list' => 'Користувацькі шаблони звітів.',
    'dom_rpt_list' => 'Користувацькі шаблони звітів.',
    'cl_rpt_edit' => 'Редагувати звіт.',
    'dom_rpt_edit' => 'Редагувати звіт.',
    'dom_sum_report' => 'Ця сторінка містить зведений звіт для усіх доменів, зареєстрованих в системі.',
    'dom_traffic_history' => 'Історія трафіку для домена.',
    'domains' => 'Ця сторінка містить перелік усіх доменів, зареєстрованих в системі.',
    'dumps_list' => 'На цій сторінці можна адмініструвати сховище резервних файлів цього домена, вивантажувати резервний файл, резервувати домен, переключати та конфігурувати плановане резервування, налаштування віддаленого сховища FTP-дампів.',
    'download_dialog' => 'Створення резервного файлу.',
    'extras' => 'Сторінка управління додатковими сервісами.',
    'edit_dom_tmpl' => 'Редагувати шаблон домена на цій сторінці.',
    'edit_cl_tmpl' => 'Редагуйте шаблон замовника на цій сторінці.',

    'ftp_account' => 'На цій сторінці можна адмініструвати обліковий запис FTP для віддаленого сховища резервних файлів.',
    'ftp_dumps_list' => 'На цій сторінці ви можете обрати резервний файл для вивантаження його в сховище доменних дампів.',

    'filemanager' => 'Управляйте своїми файлами та каталогами на цій сторінці.',
    'filemanager_rename_file' => 'Перейменування файлу.',
    'filemanager_rename_dir' => 'Перейменування каталогу.',
    'filemanager_chmod' => 'Зміна прав доступу до файла.',
    'filemanager_copy_move' => 'Копіювання (переміщення) файлів.',
    'filemanager_create_file' => 'Створення файлів.',
    'filemanager_show' => 'Перегляд файлу.',
    'filemanager_edit' => 'Редагування файлів.',
    'filemanager_remove' => 'Видалення файлу(ів).',
    'filemanager_owner_row' => 'Власник файлу.',
    'filemanager_new_file' => 'Створення файлів.',
    'filemanager_new_dir' => 'Створення каталогу.',

    'gl_list' => 'Глобальний Help Desk.',
    'groups' => 'Управління поштовими групами.',
    'icf' => 'Конфігурація мережевого екрану.',
    'ip_clients' => 'Перелік користувачів, які мають цю ІР-адресу в своїх пулах.',
    'ip_clients_add' => 'Вибрати замовників та натиснути ОК, щоб додати цю ІР-адресу в їх пули.',
    'b_ipclientsaddlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти користувачів.',
    'b_ipclientsaddlist_show_all' => 'Показати всіх користувачів.',

    'frm_fwd' => 'Введіть кінцевий URL для перенаправлення.',
    'std_fwd' => 'Введіть кінцевий URL для перенаправлення.',
    'performance' => 'Конфігурування продуктивності домена.',
    'phosting_setup' => 'Встановлення облікового запису хостингу. Виберіть тип IP-адреси (що призначається за адресою (dedicated), чи за ім\'ям (shared)), ім’я користувача та пароль облікового запису FTP, та інші налаштування хостингу.',
    'phosting_setup_dom_usr' => 'Встановлення налаштувань хостингу облікового запису.',
    'webusers' => 'Дана сторінка містить список веб-користувачів цього домену.',
    'hst_type_sel' => 'Оберіть тип хостингу для налаштування.',
    'key_info' => 'Управління ліцензійним ключем.',
    'key_upload' => 'Оберіть ліцензійний ключ і натисніть ОК для встановлення.',
    'key_update' => 'Статус оновлення ключа.',
    'key_revert' => 'Відновлення ліцензійного ключа.',
    'ip_aliasing' => 'Додавайте та видаляйте ІР-адреси з мережевих інтерфейсів.',
    'ip_aliasing_clients' => 'Дивитися перелік користувачів, які мають цю ІР-адресу в своїх ІР-пулах',
    'ip_add' => 'Додавання ІР-адрес.',
    'ip_ctrl' => 'Зміна параметрів ІР-адрес.',
    'license' => 'Уважно прочитайте ліцензійну угоду.',
    'logo' => 'Змінити зображення логотипу і URL логотипу.',
    'log_files' => 'Ця сторінка містить перелік усіх файлів журналів, зв’язаних з доменом.',
    'log_rotation' => 'Налаштування ротації журналів.',

    'mail_blocked_domains' => 'Управляти чорним списком.',
    'mail_blocked_domain_edit' => 'Додати домени до чорного списку.',
    'mail_blocked_domains_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    'mail_white_list' => 'Управляти білим списком.',
    'mail_white_list_edit' => 'Додати домени до білого списку.',
    'mail_white_list_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    'mail_name_alias_edit' => 'створення/редагування альтернативного імені поштового облікового запису.',
    'mail_name_groups' => 'Управління членством поштової групи.',
    'mail_name_mailbox' => 'Управління поштовою скринькою.',
    'mail_name_preferences' => 'Налаштування поштового обліковому запису.',
    'mail_name_redirects' => 'Налаштування поштових переадресаторів.',
    'mail_name_redirects_add' => 'Додати учасника поштової группи.',
    'mail_name_redirects_remove' => 'Видалення членів поштової групи.',
    'mail_name_resp_edit' => 'Налаштуйте автовідповідь.',
    'mail_name_resp_attach_add' => 'Виберіть файли для вкладення.',
    'mail_name_resp_attach_del' => 'Видаліть вкладення автовідповідей.',
    'mail_name_resp_remove' => 'Видаліть автовідповіді.',
    'mail_name_responders' => 'Управління автовідповідями.',
    'mail_name_files' => 'сховище вкладень поштового облікового запису.',
    'mail_name_files_remove' => 'Видалення файлів.',
    'mail_names' => 'поштові облікові записи (поштові скриньки, поштові переадресатори, поштові групи, автовідповіді).',
    'mail_preferences' => 'Налаштування пошти.',

    'maillists' => 'Ця сторінка відображає всі поштові списки цього домену.',
    'maillists_conf' => 'Сторінка створення основного поштового списку.',
    'maillist_edit' => 'Налаштування поштового списку.',
    'maillist_new' => 'Додавання поштового списку.',
    'maillist_del' => 'Видалення поштового списку.',

    'maillist_members' => 'Передплатники поштового списку.',
    'maillist_members_remove' => 'Видалення передплатників поштового списку.',
    'maillist_member_edit' => 'Додавання користувачів поштового списку.',

    'mimetypes' => 'Управління типами MIME.',
    'mimetype_edit' => 'Редагування типу MIME.',
    'mimetypes_remove' => 'Натисніть ОК для видалення вибраного(их) типу(ів) MIME, або натисніть Скасувати для скасування видалення.',

    'notifications' => 'Управління системою сповіщень.',
    'notification_text' => 'Редагувати текст примітки.',
    'pg_manage' => 'Додаю/змінюю інформацію адміністратора PostgreSQL.',
    'prtd_dirs' => 'Захищені паролем URL.',
    'prtdir_edit' => 'Управління захищеним URL.',
    'prtdir_preferences' => 'Налаштування захищеного URL.',
    'prtdir_usr_edit' => 'Встановити пароль для користувача захищеного URL.',
    'reboot' => 'Зараз система буде перезапущена.',
    'responders' => 'Автовідповіді пошти.',
    'redirects' => 'Поштові переадресатори.',
    'restart_services' => 'Управління сервісами.',
    'server' => 'Адміністрація серверу.',
    'sessions' => 'Змінити налаштування сеансів.',
    'sessions_list' => 'Дана сторінка відображає список всіх сеансів.',
    'ftp_sessions_list' => 'Ця сторінка містить перелік усіх FTP-сеансів.',
    'skeleton' => 'Управляти шаблоном віртуального хоста.',
    'skins' => 'Управління типами зовнішньої оболонки в Plesk.',
    'skin_info' => 'Інформація щодо зовнішньої оболонки.',
    'skin_download' => 'Завантаження зовнішньої оболонки.',
    'skin_download_now' => 'Відбувається завантаження зовнішньої оболонки.',
    'skin_upload' => 'Завантаження зовнішньої оболонки.',
    'skins_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'shutdown' => 'Система вимикається.',
    'site_apps_list' => "Сховище застосунків домену.",
    'site_app_pkgs_add' => 'Додати веб-застосунок.',
    'site_app_pkgs_list' => 'Доступні веб-застосунки.',
    'siteapp_install' => 'Інсталяція веб-застосунки.',
    'siteapp_reconfigure' => 'Реконфігурація веб-застосунки.',
    'siteapppackage_info_server' => 'Налаштування веб-застосунки.',
    'siteapppackage_info_domain' => 'Налаштування веб-застосунки.',
    'additional_keys' => 'Управляйте додатковими ліцензійними ключами і видаляйте ліцензійні ключі для додаткових функцій та компонент.',
    'additional_key_info' => 'Ви можете вивантажити новий ліцензійний ключ для застосунку, завантажити поточний використовуваний ключ на локальну машину і видалити   його.',
    'additional_key_properties' => 'Ви можете вивантажити новий ліцензійний ключ і завантажити поточний використовуваний ключ на локальну машину.',
    'additional_key_remove' => 'Виділіть прапорець для підтвердження Видалення та натиснути ОК для Видалення. Натисніть Скасувати (Cancel) для скасування Видалення.',
    'additional_key_upload' => 'Оберіть ліцензійний ключ і натисніть ОК для встановлення.',
    'additional_keys_remove' => 'Виділіть прапорець для підтвердження Видалення та натиснути ОК для Видалення. Натисніть Скасувати (Cancel) для скасування Видалення.',
    'sshterm' => 'Термінал Secure Shell.',
    'statistics' => 'Статистика системи.',
    'sys_time' => 'Встановити системний час/дату та їх синхронізацію з NTP сервером.',
    'subdomains' => 'Управління субдоменами. Ви можете додати, відредагувати та видалити субдомени з цієї сторінки.',
    'subdom_ctrl' => 'Сторінка адміністрації субдомену.',
    'subdom_edit' => 'Налаштування властивостей субдомену.',
    'subdom_create' => 'Створення субдомену.',
    'subdom_remove' => 'Видалення вибраних субдоменів.',
    'templates' => 'Дана сторінка відображає список шаблонів домену, які можна використати під час створення нового домену.',
    'tmpl_warn' => "Границі шаблону, які переходять границі замовника, перераховані на цій сторінці.",
    'cl_tmpl_warn' => "Обмеження шаблонів, які не можуть бути прийняті, перераховані на цій сторінці.",
    'view_info' => 'Властивості резервної копії файлу та відновлювальної функції домену відображені на цій сторінці.',
    'virtualdirs' => 'Управління віртуальними каталогами.',
    'virtualdir_create' => 'Створення віртуального каталогу.',
    'virtualdir_edit' => 'Редагування віртуального каталогу.',
    'virtualdirs_remove' => 'Видалення віртуальних каталогів.',
    'web_users' => 'Веб-користувачі з правом управління на цьому домені.',
    'web_users_preferences' => "Додаткові налаштування веб-користувача.",
    'wu_edit' => 'Налаштування веб-користувача.',
    'lang' => 'Встановити мову інтерфейсу за замовчуванням на цій сторінці.',
    'ch_pass' => "Змінити пароль Адміністратор на цій сторінці.",
    'dns_template' => 'Управління шаблоном DNS-зони.',
    'dns_template_add' => 'Додати новий запис до шаблону DNS-зони.',
    'web_app_add' => 'Додати веб-застосунок Java.',
    'odbc_dsn_configuration' => 'Сторінка управління ODBC.',
    'odbc_dsn_add' => 'Додати новий ODBC DSN.',
    'odbc_removing' => 'Видалення вибраних ODBC DSN.',
    'odbc_connection_config' => 'Налаштування зв’язку ODBC.',
    'odbc_connection_config_access' => 'Налаштовую зв’язок ODBC для драйверу Microsoft Access.',
    'odbc_connection_config_mssql' => 'Налаштовую зв’язок ODBC для драйверу Microsoft SQL Server.',
    'odbc_connection_config_mysql' => 'Налаштовую зв’язок ODBC для драйверу MySQL.',

    'webdirs' => 'Управління веб-каталогами.',

    'webdir_permissions' => 'Перегляд та встановлення спеціальних дозволів.',



    'qu_edit' => 'Сторінка встановлення черги.',
    'qus' => 'Ця сторінка відображає список черг.',

    'removeServers' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeCerts' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeMailAliases' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeDataBases' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeDataBaseUsers' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeCrontabTask' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeDomains' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeDNS' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeClients' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeLogFiles' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeDumps' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeMailNames' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeWebUsers' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeProtectedDirs' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeProtectedDirUsers' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeReports' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeSessions' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeTemplates' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeIPAddress' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'removeClientsIP' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    'cat_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'pr_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'qu_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    'pr_edit' => 'Встановлення пріоритету.',
    'prs' => 'Ця сторінка зберігає списки пріоритетів.',

    'spamassassin' => 'Налаштування спам-фільтру.',
    'spamassassin_user_conf' => 'Власні налаштування спам-фільтру.',
    'spaw' => 'Редактор HTML.',
    'subdom_performance' => 'Налаштування роботи субдомену.',

    'dom_performance_edit' => 'Конфігурування продуктивності домена.',
    'dom_performance_readonly' => 'Перегляд конфігурації продуктивності домена.',

    //===============List table header conhelp==================//

    'l_inv' => 'Інвертувати вибір прапорців.',
    'l_rad' => 'Вибрати радіокнопку.',

    'l_autoinstallerreleaseslist_name' => 'Сортувати випуски за назвою.',
    'l_autoinstallerreleaseslist_action' => 'Сортувати випуски за доступними операціями.',

    'l_autoinstallercomponentslist_name' => 'Сортувати компоненти за назвою.',
    'l_autoinstallercomponentslist_action' => 'Сортувати компоненти за статусом.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Сортувати компоненти за датою випуску.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Сортувати компоненти за датою випуску.',

    'l_reportautolist_auto' => 'Сортувати розклади за частотою доставки.',
    'l_reportautolist_last' => 'Сортувати розклади за датою останньої доставки.',
    'l_reportautolist_recipient' => 'Сортувати розклади за одержувачами.',
    'l_reportautolist_select' => 'Сортувати розклади за вибором.',

    'l_certificateslist_csr' => 'Сортувати сертифікати за присутністю частини CSR.',
    'l_certificateslist_usage' => 'Сортувати сертифікати за використанням.',
    'l_certificateslist_pvt_key' => 'Сортувати сертифікати за присутністю частини Особистого ключа.',
    'l_certificateslist_cert' => 'Сортувати сертифікати за присутністю частини Сертифікату.',
    'l_certificateslist_ca_cert' => 'Сортувати сертифікати за присутністю частини сертифікату ЦС.',
    'l_certificateslist_name' => 'Сортувати сертифікати за назвою.',

    'l_clientslist_state' => 'Сортувати облікові записи замовника за станом.',
    'l_clientslist_status' => 'Сортувати облікові записи замовника за статусом.',

    'l_custombutton_list_sort_key' => 'Сортувати посилання за порядком відображення.',
    'l_custombutton_list_public' => 'Сортувати посилання за доступністю.',
    'l_custombutton_list_place' => 'Сортувати посилання за розташуванням.',
    'l_custombutton_list_name' => 'Сортувати посилання за ярликом.',
    'l_custombutton_list_url' => 'Сортувати посилання за URL.',
    'l_custombutton_list_conhelp' => 'Сортувати посилання за описом.',

    'l_clientreportslist_auto' => 'Сортувати шаблони звітів за станом плану доставки.',
    'l_clientreportslist_name' => 'Сортувати за назвою звіту.',
    'l_clientreportslist_general' => 'Сортувати за об\'ємом даних, що будуть представлені в  розділі "Загальне" звіту.',
    'l_clientreportslist_domains' => 'Сортувати за об\'ємом даних, що будуть представлені в  розділі "Домени" звіту.',

    'l_clienttrafficlist_name' => 'Сортувати домени за іменем.',
    'l_clienttrafficlist_used' => 'Сортувати домени за трафіком.',
    'l_clienttrafficlist_limit' => 'Сортувати домени за визначеним обмеженням трафіку.',
    'l_clienttrafficlist_avail' => 'Сортувати домени за доступністю трафіка.',
    'l_clienttrafficlist_ubar' => 'Сортувати домени за використанням трафіку.',

    'l_cpaccesslist_netaddr' => 'Сортувати мережі за адресою.',
    'l_cpaccesslist_netmask' => 'Сортувати мережі за маскою.',

    'l_crontablist_enabled' => 'Сортувати завдання за статусом.',
    'l_crontablist_minute' => 'Сортувати завдання за хвилиною.',
    'l_crontablist_hour' => 'Сортувати завдання за годиною.',
    'l_crontablist_dom' => 'Сортувати завдання за днем місяця.',
    'l_crontablist_month' => 'Сортувати завдання за місяцем.',
    'l_crontablist_dow' => 'Сортувати завдання за днем тижня.',
    'l_crontablist_cmd' => 'Сортувати завдання за командою.',

    'l_schedulertaskslist_status' => 'Сортувати завдання за статусом.',
    'l_schedulertaskslist_name' => 'Сортувати завдання за описом.',
    'l_schedulertaskslist_priority' => 'Сортувати завдання за пріоритетністю завдань.',

    'l_additionalkeyslist_name' => 'Сортувати ліцензійні ключі за назвою.',
    'l_additionalkeyslist_key_number' => 'Сортувати ліцензійні ключі за номером ключа.',
    'b_additionalkeyslist_remove' => 'Видаліть вибрані ліцензійні ключі.',
    'b_additionalkeyslist_search' => 'Введіть пошуковий шаблон та натисніть для пошуку додаткових ключів.',
    'b_additionalkeyslist_show_all' => 'Показати всі додаткові ключі.',
    'b_key_additional_list_install' => 'Встановіть вибрані ліцензійні ключі.',
    'b_key_additional_list_remove' => 'Видаліть вибрані ліцензійні ключі.',

    'l_domainslist_state' => 'Сортувати домени за станом.',
    'l_domainslist_status' => 'Сортувати домени по статусом.',
    'l_domainslist_date' => 'Сортувати домени за датою.',
    'l_domainslist_name' => 'Сортувати домени за іменем.',
    'l_domainslist_subdomains' => 'Сортувати домени за кількістю субдоменів.',
    'l_domainslist_usage' => 'Сортувати домени за використанням дискового простору.',
    'l_domainslist_traffic' => 'Сортувати домени за трафіком.',
    'l_domainslist_htype' => 'Сортувати домени за типом хостинга.',

    'l_domaintrafficlist_name' => 'Сортувати сервіси за назвою.',
    'l_domaintrafficlist_in' => 'Сортувати сервіси за вхідним трафіком.',
    'l_domaintrafficlist_out' => 'Сортувати сервіси за вихідним трафіком.',
    'l_domaintrafficlist_used' => 'Сортувати сервіси за загальним об’ємом трафіка.',
    'l_domaintrafficlist_ubar' => 'Сортувати сервіси за часткою трафіка сервісів у загальному трафіку домена.',

    'l_domainsumreplist_du' => 'Сортувати підсумкові звіти домена за використаннм дискового простору.',
    'l_domainsumreplist_tr' => 'Сортувати підсумкові звіти домена за трафіком.',
    'l_domainsumreplist_sd' => 'Сортувати підсумкові звіти домена за кількістю субдоменів.',
    'l_domainsumreplist_mn' => 'Сортувати підсумкові звіти домена за кількістю поштових скриньок.',
    'l_domainsumreplist_mg' => 'Сортувати підсумкові звіти домену за кількістю поштових пересилань.',
    'l_domainsumreplist_ma' => 'Сортувати підсумкові звіти домена за кількістю автовідповідей.',
    'l_domainsumreplist_wu' => 'Сортувати підсумкові звіти домена за кількістю веб-користувачів.',
    'l_domainsumreplist_db' => 'Сортувати підсумкові звіти домена за кількістю баз даних.',
    'l_domainsumreplist_ml' => 'Сортувати підсумкові звіти домена за кількістю переліків поштової розсилки.',
    'l_domainsumreplist_name' => 'Сортувати підсумкові звіти домена за назвою домена.',
    'l_domainsumreplist_pname' => 'Сортувати підсумкові звіти домена за іменем клієнта.',

    'l_domainreportslist_auto' => 'Сортувати шаблони звітів за станом плану доставки.',
    'l_domainreportslist_name' => 'Сортувати шаблони звітів за назвою.',
    'l_domainreportslist_general' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Загальне".',
    'l_domainreportslist_hosting' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Хостинг".',
    'l_domainreportslist_webusers' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Веб-користувачі".',
    'l_domainreportslist_mailnames' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Поштові облікові записи".',
    'l_domainreportslist_maillists' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Списки поштової розсилки".',
    'l_domainreportslist_databases' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Бази даних".',
    'l_domainreportslist_siteapps' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Застосунки сайту".',
    'l_domainreportslist_aspnetapps' => 'Сортувати шаблони звітів за об\'ємом даних, представлених у розділі "Веб-застосунки ASP.NET".',

    'l_dnszonelist_host' => 'Сортувати записи DNS-зон за хостом.',
    'l_dnszonelist_type' => 'Сортувати записи DNS-зон за типом.',
    'l_dnszonelist_val' => 'Сортувати записи DNS-зон за значенням.',
    'l_dnsnslist_name' => 'Сортувати записи DNS за іменем сервера.',
    'l_dnsmasterlist_name' => 'Сортувати записи DNS за головним сервером.',

    'l_filelist_file_perms' => 'Сортувати файли і папки за дозволами.',
    'l_filelist_type' => 'Сортувати файли і папки за типом.',
    'l_filelist_name' => 'Сортувати файли і папки за назвою.',
    'l_filelist_size' => 'Сортувати файли і папки за розміром.',
    'l_filelist_ch_date' => 'Сортувати файли і папки за датою зміни.',
    'l_filelist_user' => 'Сортувати файли і папки за користувачем-власником.',
    'l_filelist_group' => 'Сортувати файли і папки за групою власника.',
    'l_filelist_file_perm' => 'Сортувати файли і папки за дозволами.',

    'l_mailnameresponderattachmentslist_name' => 'Сортувати вкладення за назвою.',
    'l_mailnameresponderattachmentslist_size' => 'Сортувати вкладення за розміром.',

    'l_mailnameresponderslist_status' => 'Сортувати автовідповіді за розміром.',
    'l_mailnameresponderslist_name' => 'Сортувати автовідповіді за назвою.',

    'l_mailnameredirectslist_name' => 'Сортувати пересилачів за адресою.',

    'l_mailnameslist_cp_access' => 'Сортувати поштові аккаунти згідно з доступом до розділу Панель замовника.',
    'l_mailnameslist_mailbox' => 'Сортувати поштові облікові записи за використанням поштової скриньки.',
    'l_mailnameslist_redirect' => 'Сортувати поштові облікові записи за використанням сервіс пере направлення.',
    'l_mailnameslist_mailgroup' => 'Сортувати поштові облікові записи за використанням поштових груп.',
    'l_mailnameslist_mailresp' => 'Сортувати поштові облікові записи за використанням автовідповідей.',
    'l_mailnameslist_spamfilter' => 'Сортувати поштові облікові записи за використанням спам-фільтра.',
    'l_mailnameslist_drweb' => 'Сортувати поштові облікові записи за використанням антивірусного фільтрування.',
    'l_mailnameslist_name' => 'Сортувати поштові облікові записи за назвою.',

    'l_mimetypeslist_name' => 'Упорядкувати типи MIME за розширенням.',
    'l_mimetypeslist_content' => 'Сортувати MIME-типи за типом вмісту.',

    'l_sessionslist_type' => 'Сортувати сеанси за типом доступу.',
    'l_sessionslist_name' => 'Сортувати сеанси за назвою.',
    'l_sessionslist_ip_addr' => 'Сортувати сеанси за ІР-адресі.',
    'l_sessionslist_login_time' => 'Сортувати сеанси за датою і часу входу.',
    'l_sessionslist_idle' => 'Сортувати сеанси за часом незавантаженості.',


    'l_serviceslist_name' => 'Сортувати сервіси за назвою.',
    'l_serviceslist_comp' => 'Сортувати сервіси за назвою компоненти.',

    'l_ippoollist_state' => 'Сортувати ІР-адреси за станом.',
    'l_ippoollist_certificate' => 'Сортувати ІР-адреси за сертифікатами.',
    'l_ippoollist_type' => 'Сортувати ІР-адреси за типом.',
    'l_ippoollist_name' => 'Сортувати перелік за ІР-адресами.',
    'l_ippoollist_hostings' => 'Сортувати ІР-адреси за використанням в облікових записах хостингу.',

    'l_ipaddrlist_state' => 'Сортувати перелік ІР-адрес за станом.',
    'l_ipaddrlist_type' => 'Сортувати перелік ІР-адрес за типом.',
    'l_ipaddrlist_name' => 'Сортувати перелік по ІР-адресам.',
    'l_ipaddrlist_mask' => 'Сортувати перелік ІР-адрес за маскою.',
    'l_ipaddrlist_iface' => 'Сортувати перелік ІР-адрес за інтерфейсом.',
    'l_ipaddrlist_clients' => 'Сортувати перелік ІР-адрес за кількістю користувацьких облікових записів.',
    'l_ipaddrlist_hostings' => 'Сортувати перелік ІР-адрес за використанням в облікових записах хостингу.',

    'l_ipclientslist_name' => 'Сортувати користувачів за ім\'ям.',
    'l_ipclientsaddlist_name' => 'Сортувати користувачів за ім\'ям.',

    'l_protecteddirslist_non_ssl' => 'Сортувати захищені/незахищені каталоги на сайті non-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Сортувати захищені/незахищені каталоги на SSL/TLS-сайті.',
    'l_protecteddirslist_name' => 'Сортувати за назвою каталога.',
    'l_protecteddirslist_header_text' => 'Сортувати захищені каталоги за заголовком області.',

    'l_protecteddiruserslist_name' => 'Сортувати захищені каталоги за ім\'ям користувача.',

    'l_virtualdirslist_name' => 'Сортувати віртуальні каталоги за назвою.',
    'l_virtualdirslist_path' => 'Сортувати віртуальні каталоги за шляхом.',
    'l_virtualdirslist_script_execute' => 'Сортувати віртуальні каталоги за дозволом виконання.',
    'l_virtualdirslist_read' => 'Сортувати віртуальні каталоги за дозволом зчитування.',
    'l_virtualdirslist_write' => 'Сортувати віртуальні каталоги за дозволом запису.',
    'l_virtualdirslist_source' => 'Сортувати віртуальні каталоги за дозволом доступу до джерела скрипта.',
    'l_virtualdirslist_browse' => 'Сортувати віртуальні каталоги за дозволом перегляду каталоги.',




    'l_ipdomainslist_name' => 'Сортувати домени за ім\'ям.',

    'l_logfileslist_date' => 'Сортувати системні журнали за датою змін.',
    'l_logfileslist_name' => 'Сортувати системні журнали за назвою.',
    'l_logfileslist_size' => 'Сортувати системні журнали за розміром.',
    'l_logfileslist_download' => 'Натисніть на значок дискети, щоб завантажити системний журнал.',
    'l_logfileslist_view' => 'Натисніть, щоб переглянути журнал.',

    'l_servermailblockeddomainslist_name' => 'Сортувати записи чорного списку за назвою.',

    'l_servermailwhitelistlist_name' => 'Сортувати записи білого списку за назвою.',

    'l_eventhandlerslist_name' => 'Сортувати обробники подій за типом події.',
    'l_eventhandlerslist_priority' => 'Сортувати обробники подій за пріоритетом.',
    'l_eventhandlerslist_user' => 'Сортувати обробники подій за іменем системного користувача.',
    'l_eventhandlerslist_command' => 'Сортувати обробники подій за командою.',

    'l_skinslist_name' => 'Сортувати зовнішні оболонки за назвою.',
    'l_skinslist_used' => 'Сортувати зовнішні оболонки и за використанням.',
    'l_skinslist_author' => 'Сортувати зовнішні оболонки за автором.',
    'l_skinslist_description' => 'Сортувати зовнішні оболонки за описом.',

    'l_dumpslist_date' => 'Сортувати резервні файли за датою зміни.',
    'l_dumpslist_name' => 'Сортувати резервні файли за назвою.',
    'l_dumpslist_size' => 'Сортувати резервні файли за розміром.',
    'l_dumpslist_info' => 'Показати інформацію про резерв.',
    'l_dupmslist_download' => 'Натисніть, щоб завантажити резервний файл.',



    'l_siteappclientsaddlist_name' => 'Сортувати замовників за ім\'ям.',
    'siteappclientsaddlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб',
    'siteappclientsaddlist_show_all' => 'Показати всіх клієнтів.',


    'l_serversiteapppackageslist_name' => 'Сортувати за назвою пакета.',
    'l_serversiteapppackageslist_version' => 'Сортувати за версією пакета.',
    'l_serversiteapppackageslist_release' => 'Сортувати за випуском пакета.',
    'l_serversiteapppackageslist_installation_number' => 'Сортувати за кількістю встановлених застосунків.',
    'l_serversiteapppackageslist_clients_number' => 'Сортувати за кількістю клієнтів, яким дозволено використовувати веб-застосунок.',
    'l_serversiteapppackageslist_size' => 'Сортувати за розміром пакета',
    'l_serversiteapppackageslist_description' => 'Сортувати за описом пакета.',
    'b_serversiteapppackageslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти пакети.',
    'b_serversiteapppackageslist_show_all' => 'Показати всі доступні веб-застосунки',
    'b_serversiteapppackageslist_install' => 'Встановіть веб-застосунок на вибраний домен.',
    'b_serversiteapppackageslist_remove' => 'Видаліть вибрані веб-застосунки з сервера.',



    'l_dsnlist_configured' => 'Сортувати DSN за статусом конфігурації.',
    'l_dsnlist_name' => 'Сортувати DSN за назвою.',
    'l_dsnlist_description' => 'Сортувати DSN за описом.',







    'l_updateslist_name' => "Сортувати оновлення за назвою.",

    'l_ftpsessionslist_path' => "Сортувати FTP-сеанси за розташуванням користувача.",
    'l_ftpsessionslist_domain' => 'Сортувати FTP-сеанси за назвою домена.',
    'l_ftpsessionslist_file' => 'Сортувати FTP-сеанси за назвою файла.',
    'l_ftpsessionslist_actions' => 'Сортувати FTP-сеанси за статусом.',
    'l_ftpsessionslist_speed' => 'Сортувати FTP-сеанси за швидкістю.',
    'l_ftpsessionslist_persent' => 'Сортувати FTP-сеанси за прогресом операції передачі файлу.',
    'l_ftpsessionslist_ip_addr' => 'Сортувати FTP-сеанси за ІР-адресою, з якої проводиться доступ до FTP.',
    'l_ftpsessionslist_name' => "Сортувати FTP-сеанси за іменем користувача облікового запису FTP.",
    'l_ftpsessionslist_login_time' => 'Сортувати FTP-сеанси за часом входу.',
    'l_ftpsessionslist_idle' => 'Сортувати FTP-сеанси за часом незавантаження.',
    'l_ftpsessionslist_type' => 'Сортувати FTP-сеанси за типом користувача.',

    'b_webdirs' => 'Управління веб-каталогами.',

    'b_dns__tabs_general' => 'Сторінка загальних налаштувань DNS.',
    'sessions__tabs_soa_record' => 'Налаштування записку SOA.',
    'dns_soa' => 'Ця сторінка дозволяє змінювати налаштування DNS-зони для поточного домена.',

    'packages_preinstall' => 'Налаштування установки веб-застосунків.',

    'packages_info_server' => 'Продивляюсь інформацію щодо пакету застосунків.',
    'packages_info_domain' => 'Продивляюсь інформацію щодо пакету застосунків.',
    'b_to_packages_info' => 'Повернутися до сторінки інформації про пакет.',
    'packages_install' => 'Інсталяція пакету застосунків.',

    'b_friend_domain_add' => 'Додати адресу веб-сайту до переліку дружніх веб-сайтів.',
    'b_friend_domain_remove' => 'Видаліть адресу веб-сайту з списку дружніх веб-сайтів.',

    'b_server_app_add' => 'Натисніть, щоб перейти на сторінку встановлення нового серверного застосунку.',
    'b_help_install' => 'Розпочати встановлення застосунку.',
    'b_help_cancel' => 'Скасувати встановлення застосунку.',
    'packages_reconfigure' => 'Переналаштування серверного застосунку.',
    'packages_remove' => 'Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.',

    'b_packages_management' => 'Управління серверними застосунками.',
    'packages_management' => 'Ця сторінка дозволяє встановлювати та видаляти серверні застосунки на сервері.',
    'b_to_packages_management' => 'Повернутися до сторінки управління серверними застосунками.',
    'packageslist_remove' => 'Натисніть для видалення вибраних серверних застосунків з серверу.',

    'i_ftp_ses_type' => 'Остання команда, надіслана замовником: TYPE.',
    'i_ftp_ses_pass' => 'Остання команда, надіслана замовником: PASS.',
    'i_ftp_ses_noop' => 'Остання команда, надіслана замовником: NOOP.',

    'firewall_main' => 'Управління мережевим екраном.',
    'b_interfacelist_search' => 'Введіть шаблон та натисніть, щоб знайти мережеві інтерфейси.',
    'b_interfacelist_show_all' => 'Показати всі мережеві інтерфейси.',
    'l_interfacelist_enabled' => 'Сортувати за статусом мережевий екрану',
    'l_interfacelist_status' => 'Сортувати за статусом інтерфейсу',
    'l_interfacelist_name' => 'Сортувати за назвою інтерфейсу',
    'l_interfacelist_type' => 'Сортувати за типом інтерфейсу',
    'b_firewall__off' => 'Відключіть мережевий екран в інтерфейсі.',
    'b_firewall__on' => 'Включіть мережевий екран в інтерфейсі.',
    'b_firewall__rule_add' => 'Додати нове правило мережевого екрану.',
    'b_firewall__reset' => 'Скинути мережевий екран до налаштувань за замовчуванням.',
    'b_firewall__panic' => 'Включити режим паніки.',
    'b_rulelist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти правила.',
    'b_rulelist_show_all' => 'Показати всі правила мережевого екрану.',
    'b_rulelist_remove' => 'Вилучити обрані правила.',
    'i_firewall_rule_true' => 'Мережевий екран пропускає пакети, які відповідають правилу.',
    'i_firewall_rule_false' => 'Мережевий екран відфільтровує пакети, які відповідають правилу.',
    'b_to_firewall_interface' => 'Повернутися до сторінки мережевого інтерфейсу.',
    'b_to_firewall' => 'Повернутися до сторінки мережевого екрану.',
    'i_firewall_true' => 'Мережевий екран увімкнено для цього мережевого інтерфейсу.',
    'i_firewall_false' => 'Мережевий екран вимкнено для цього мережевого інтерфейсу.',
    'i_firewall_connection_on' => 'З’єднання з мережевим інтерфейсом увімкнено.',
    'i_firewall_connection_off' => 'З’єднання з мережевим інтерфейсом вимкнено.',
    'firewall_interface' => 'Сторінка налаштувань мережевого екрану для вибраного мережевого інтерфейсу',
    'firewall_rule_edit' => 'Сторінка редагування правил мережевого екрану.',
    'l_rulelist_enable' => 'Сортувати правила за статусом активності',
    'l_rulelist_name' => 'Сортувати правила за назвою',
    'l_rulelist_port' => 'Сортувати правила за задіяним портом',
    'i_farewall_general_false' => 'Мережевий екран відключений. Натисніть Включити для увімкнення захисту мережевого екрану.',

    'virtualdirs__remove_submit' => 'Натисніть, щоб видалити вибрані віртуальні каталоги. Фізичні каталоги видалені не будуть.',

    'b_maillists__disabled_by_server' => 'Поточний поштовий сервер не підтримує управління зовнішніми списками поштової розсилки.',

    'b_set_skin' => 'Натисніть, щоб зробити поточну зовнішню оболонку Plesk зовнішнью оболонкою за замовчуванням.',
    'set_skin__already_default' => 'Поточну зовнішню оболонку вже встановлено в якості зовнішньої оболонки Plesk за замовчуванням.',

    'i_custom_errors_add' => 'Введіть необхідну інформацію та натисніть, щоб додати нове користувацьке повідомлення про помилку.',

    'i_antivirus_off' => 'Антивірусний захист не включено для цієї поштової скриньки.',
    'i_antivirus_on' => 'Антивірусний захист включено для цієї поштової скриньки.',
    'i_antivirus_turn_pref' => 'Натисніть, щоб встановити налаштування антивірусного захисту.',
    'i_antivirus_turn_key' => 'Антивірусний захист не підтримується з поточним ліцензійним ключем.',
    'i_antivirus_turn_perm' => 'У вас немає прав доступу на управління антивірусом.',

    'l_mailnameslist_antivirus' => 'Сортувати за статусом антивірусного захисту.',



    'b_dnsacllist_show_all' => 'Натисніть, щоб переглянути всі адреси.',
    'b_dnsacllist_' => 'Натисніть, щоб видалити вибрані адреси.',
    'b_acl_add' => 'Натисніть, щоб додати нову адресу до Allow Zone Transfer ACL.',
    'dns_acl' => 'Ця сторінка містить перелік усіх мережевих та ІР-адрес, для яких дозволено перенесення зони.',
    'b_dnsacllist_search' => 'Введіть пошуковий шаблон та натисніть для пошуку адрес.',

    'i_antivirus_any' => 'Антивірусний захист встановлено для вхідної і вихідної пошти.',
    'i_antivirus_from' => 'Антивірусний захист встановлено для вихідної пошти.',
    'i_antivirus_to' => 'Антивірусний захист встановлено для вхідної пошти.',

    'i_ip_fail_no_interface' => 'Інтерфейс, пов’язаний з ІР-адресою, відсутній.',

    'b_test' => 'Тестове з’єднання.',

    'b_language_groups_add' => 'Додати мовну групу в перелік довірених мов.',
    'b_language_groups_del' => 'Знищити мовну групу з переліку довірених мов.',
    'b_locale_groups_add' => 'Додати групу локалей в перелік довірених локалей.',
    'b_locale_groups_del' => 'Видаліть групу локалей зі списку довірених локалей.',
    'spam_trustednetworks_new' => 'Додати мережу до списку довірених мереж.',
    'spam_trustednetworks_remove' => 'Видаліть мережу зі списку довірених мереж.',


    'i_i_client_on' => 'Обліковий запис замовника активний.',
    'i_i_client_off_by_admin' => 'Обліковий запис замовника відключено адміністратором.',


    'b_virtualdir_add_disabled' => 'Створення віртуального каталогу неможливе.',

    'b_firewall__icmp_reset' => 'Повернутися до налаштувань за замовчуванням.',
    'b_firewall__icmp_panic' => 'Увімкнути режим паніки.',
    'i_firewall_icmp_true' => 'Правило активне.',
    'i_firewall_icmp_false' => 'Правило неактивне.',

    'l_icmpsettingslist_enabled' => 'Сортувати за статусом правил мережевого екрану.',
    'l_icmpsettingslist_name' => 'Сортувати по назві правила.',

    'icmpsettingslist_search' => 'Введіть пошуковий шаблон та натисніть, що знайти правила.',
    'icmpsettingslist_show_all' => 'Показати усі правила.',

    'b_db_add_disabled' => 'З’єднання з сервером бази даних не сконфігуровано. Його можна налаштувати на сторінці Сервер (Server) -> База даних (Database).',

    'b_databases__change_server_passwd_disabled' => "Ви використовуєте внутрішній сервер бази даних Plesk, тому що ви налаштували з'єднання з портом 8306. Тому пароль потрібно змінити на сторінці Налаштування (Settings)>Змінити пароль (Change Password).",

    'b_traffic_at_domains' => 'Перегляд статистики за трафіком на доменах сервера.',
    'traffic_at_domains' => 'Статистика трафіку на всіх доменах зареєстрованих у системі.',

    'firewall__general_on' => 'Включити захист мережевого екрану.',
    'firewall__general_off' => 'Відключити захист мережевого екрану.',
    'firewall_icmp' => 'Налаштування мережевого екрану протоколу ICMP.',

    'b_rdp_session__open_new' => 'Відкрити новий сеанс з терміналом.',

    'tsclient' => 'Встановлення термінального сеансу віддаленого робочого стола.',

    'l_dnsacllist_val' => 'Сортувати мережі за значенням.',
    'b_dnsacllist_remove' => 'Видаліть вибрану мережу з загального списку доступу',

    'l_dnsmasterslist_ip' => 'Сортувати головні сервери DNS за ІР-адресою.',

    'site_app_pkgs_instances' => 'Продивляюсь інформацію щодо прикладів застосунків.',

    'dns_default' => 'Встановлення властивостей відновлення DNS-зони за шаблоном.',

    'removeDNS_acl' => 'Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.',

    'l_dsnlist_host' => 'Сортувати DSN за назвою хоста.',
    'l_dsnlist_driver' => 'Сортувати DSN за назвою драйвера.',

    'b_defaultdoc_add' => 'Натисніть, щоб додати файл до переліку.',
    'b_defaultdoc_remove' => 'Натисніть, щоб видалити вибраний(і) файл(и) зі списку.',
    'b_defaultdoc_up' => 'Натисніть, щоб перемістити вибраний документ нагору за списком.',
    'b_defaultdoc_down' => 'Натисніть, щоб перемістити вибраний документ донизу за списком.',

    'i_firewall_rule_set_false' => 'Натисніть тут, щоб відключити фільтрування повідомлень, які відповідають правилу.',
    'i_firewall_rule_set_true' => 'Натисніть тут, щоб включити фільтрування повідомлень, які відповідають правилу.',

    'l_additionalkeylist_status' => 'Сортувати ключі за статусом.',
    'i_additional_key_installed' => 'Ключ встановлений в програму.',
    'i_additional_key_not_installed' => 'Ключ не встановлений в програму.',

    'odbc_connection_config_excel' => 'Налаштовую зв’язок ODBC для драйверу Microsoft Excel.',

    'b_interface_management' => 'Сховайте або покажіть різні елементи Plesk.',
    'interface_management' => 'Сховайте або покажіть різні елементи Plesk.',


    'visibility_adminonly' => 'Зробити цей контроль видимим лише для адміністратора.',
    'visibility_cancel' => 'Скасувати налаштування контролю на цьому екрані.',
    'visibility_control' => 'Натисніть для налаштування цього контролю.',
    'visibility_customize' => 'Налаштувати індивідуальний контроль на цьому екрані.',
    'visibility_default' => 'Застосувати до цього контролю налаштування за замовчуванням.',
    'visibility_hide' => 'Сховати цей контроль.',
    'visibility_hide_toolbar' => 'Сховати цю панель інструментів.',
    'visibility_ok' => 'Зберегти налаштування контролю на цьому екрані.',
    'visibility_reset_all' => 'Скинути весь контроль на всіх екранах до їх налаштувань за замовчуванням.',
    'visibility_reset_screen' => 'Скинути весь контроль на цьому екрані до його налаштувань за замовчуванням.',
    'visibility_show' => 'Показати цей контроль.',

    'b_unhandlederror_showinfo' => 'Натисніть, щоб переглянути детальну інформацію про помилку.',
    'b_unhandlederror_hideinfo' => 'Натисніть, щоб сховати додаткову інформацію про помилку.',
    'b_unhandlederror_submitticket' => 'Натисніть, щоб повідомити про помилку службі підтримки.',
    'unhandlederror' => 'Невдале завершення операції.',

    'permissions' => 'Встановлення дозволів на файл чи папку.',
    'i_permissions_userlist_add' => 'Натисніть, щоб додати вибрану групу або користувача до списку для надання дозволів.',
    'i_permissions_userlist_add_disabled' => 'Додавання вибраної групи або користувача недоступне.',
    'i_permissions_userlist_del' => 'Натисніть, щоб видалити дозвіл зі списку.',
    'i_permissions_userlist_del_disabled' => 'Видалення цього дозволу недоступне.',

    'l_clienttrafficlist_client' => 'Сортувати домени за іменем власника.',

    'permissions_advanced' => 'Встановлення просунутих дозволів на файл чи папку.',
    'l_domainslist_client' => 'Сортувати домени за іменем власника.',

    'l_updateslist_description' => 'Сортувати оновлення за описом.',

    'b_aspdotnet__change_version' => 'Натисніть, щоб змінити версію фреймворку.',
    'b_aspdotnet__change_version_disabled' => 'Зміна версії фреймворку недоступна.',
    'aspdotnet_changeversion' => 'Зміна версії фреймворку.',
    'to_aspdotnet' => 'Повернутися на сторінку налаштувань ASP.NET.',

    'i_conn_strings_add' => 'Натисніть, щоб додати рядок з’єднання.',
    'i_conn_strings_add_disabled' => 'Додавання рядків з’єднання недоступне.',
    'i_conn_strings_del' => 'Натисніть, щоб видалити рядок з’єднання.',
    'i_conn_strings_del_disabled' => 'Знищення рядків з’єднання недоступне.',

    'dns_rec_edit' => 'Редагувати запис джерела.',
    'b_dns_soa_default' => 'Натисніть, щоб відновити налаштування SOA за замовчуванням.',
    'dns_acl_remove' => 'Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.',
    'dns_t' => 'Ця сторінка містить шаблон DNS-зони.',
    'b_dns_t_soa' => 'Налаштування SOA.',
    'dns_t_rec_edit' => 'Редагувати запис джерела.',
    'dns_t_rec_remove' => 'Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.',
    'dns_t_default' => 'Відновити шаблон DNS-зони.',
    'b_to_dns_t' => 'Повернутися до переліку записів шаблонів DNS.',
    'b_dns_t_new_rec' => 'Натисніть, щоб додати новий запис ресурсу в шаблон DNS-зони.',
    'b_dns_t_soa_set' => 'Застосувати всі зміни.',
    'b_dns_t_soa_default' => 'Натисніть, щоб відновити налаштування SOA за замовчуванням.',
    'b_dns_t_default' => 'Натисніть, щоб відновити конфігурацію шаблона DNS-зони.',
    'b_dns_t_on' => 'Активація шаблона DNS-зони.',
    'b_dns_t_off' => 'Деактивація шаблона DNS-зони.',

    'to_interface_management' => "Повернутися до сторінки управління інтерфейсом.",
    'locales' => "Налаштувати мови Plesk.",
    't_locales' => "Натисніть для управління мовами інтерфейсу.",
    't_skins' => "Натисніть, щоб управляти зовнішніми оболонками.",
    't_interface_templates' => "Натисніть для управління шаблонами інтерфейсу.",
    'b_localeslist_remove' => "Видаліть вибрані мовні пакети.",
    'b_localeslist_search' => "Введіть пошуковий шаблон та натисніть, щоб шукати мовні пакети.",
    'b_localeslist_show_all' => "Показати всі встановлені мовні пакети.",
    'i_locale_active_true' => "Мова доступна для користувачів.",
    'i_locale_active_att' => "Ця мова стала недоступною для користувачів, тому що перевищено ваш ліміт на кількість дозволених мов.",
    'i_locale_active_false' => "Мова недоступна для користувачів.",
    'i_locale_set_active_true' => "Натисніть цей значок, щоб зробити мову доступною для користувачів.",
    'i_locale_set_active_false' => "Натисніть цей значок, щоб зробити мову недоступною для користувачів.",
    'i_locale_default_locale' => "Мову за замовчуванням неможливо відключити.",
    'l_localeslist_active' => "Сортувати за статусом.",
    'l_localeslist_country' => "Сортувати за країною.",
    'l_localeslist_lang' => "Сортувати за мовою.",
    'l_localeslist_name' => "Сортувати за мовним кодом.",
    'l_localeslist_used' => "Сортувати за використанням.",
    'b_locale_make_default' => "Виберіть мовний пакет та натисніть, щоб зробити його за замовчуванням.",
    'b_skin_make_default' => "Виберіть зовнішню оболонку та натисніть, щоб зробити її за замовчуванням.",

    'wu_limits_exceeding' => "Ви не можете створити веб-користувача, оскільки досягнуто ліміту на кількість обслуговуваних веб-користувачів для цього домену.",

    'chowner_select' => 'Виберіть нового власника та натисніть Далі, щоб продовжити.',
    'chowner' => 'Натисніть Закінчити, щоб підтвердити переніс підписки.',
    'b_chowner_back_to_clients' => 'Натисніть, щоб повернутися до попереднього екрану.',
    'b_chowner_back_to_domains' => 'Натисніть, щоб повернутися до попереднього екрану.',
    'b_chowner_next' => "Натисніть для продовження.",
    'b_chowner_finish' => "Натисніть, щоб закрити майстра.",
    'b_chowner_finish_disabled' => 'Неможливо передати новому власнику.',
    'b_change_domains_owner' => 'Передати підписки іншому власнику.',

    'b_clist__search_show' => 'Натисніть, щоб показати зону пошуку.',
    'b_clist__search_hide' => 'Натисніть, щоб заховати зону пошуку.',

    'mail_setenable_off' => 'Дана функція не підтримується поштовим сервером.',
    'domain_aliases__status_ok' => 'Псевдонім домену працює коректно.',

    'i_htype_sub_hst' => 'Субдомен на підтеці.',

    'i_no_relay_networks_add' => 'Додати мережу до списку мереж, які не мають обмежень на ретрансляцію.',
    'i_no_relay_networks_del' => 'Видаліть мережу з списку мереж, які не мають обмежень на ретрансляцію.',
    'i_no_relay_networks_del_disabled' => 'Ви не можете видалити localhost з списку мереж, які не мають обмежень на ретрансляцію.',
    'mail_antivirus' => 'Налаштування антивірусу.',

    'dom_new_no_clients' => 'Потрібно створити обліковий запис замовника до того, як додавати домени.',

    'dns_t_acl' => 'Налаштування списку управління доступом.',
    'b_dnszonetemplateacllist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти записи шаблонів DNS-зон.',
    'b_dnszonetemplateacllist_show_all' => 'Показати всі записи шаблонів DNS-зон.',
    'b_dnszonetemplateacllist_remove' => 'Вилучити обрані записи шаблонів DNS-зон.',
    'l_dnszonetemplateacllist_host' => 'Сортувати записи шаблонів DNS-зон за хостом.',
    'l_dnszonetemplateacllist_type' => 'Сортувати записи шаблонів DNS-зон за типом.',
    'l_dnszonetemplateacllist_val' => 'Сортувати записи шаблонів DNS-зон за значенням.',
    'l_dnszonetemplatelist_host' => 'Сортувати записи шаблонів DNS-зон за хостом.',
    'l_dnszonetemplatelist_type' => 'Сортувати записи шаблонів DNS-зон за типом.',
    'l_dnszonetemplatelist_val' => 'Сортувати записи шаблонів DNS-зон за значенням.',
    'b_dnszonetemplatelist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти записи шаблонів DNS-зон.',
    'b_dnszonetemplatelist_show_all' => 'Показати всі записи шаблонів DNS-зон.',

    'b_filemanager__new_dir_disabled' => 'Неможливо створити папку в цій папці.',

    'site_apps_list_subdomain' => "Сховище застосунків субдомену.",

    'dns_t_acl_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    'b_sapp_make_default' => "Встановити вибраний веб-застосунок за замовчуванням",

    'b_ftp_ctrl' => "Управляти додатковими обліковими записами FTP для домену.",
    'ftp_ctrl' => "Управління додатковими обліковими записами FTP для домена.",
    'b_ftp_user_add' => "Натисніть, щоб додати обліковий запис FTP.",
    'b_ftp_users_limit_reached' => "Досягнуто ліміту на  кількість облікових записів FTP.",
    'ftp_user_edit' => "Налаштування облікових записів FTP.",
    'l_ftpuserslist_name' => "Упорядкувати облікові записи FTP за іменем облікового запису.",
    'l_ftpuserslist_home' => "Упорядкувати облікові записи FTP за іменем домашньої папки.",
    'ftp_users' => "Управляти додатковими обліковими записами FTP для домену.",
    'ftpuserslist_search' => "Введіть пошуковий шаблон та шукайте облікові записи FTP.",
    'removeFtpUsers' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",
    'to_ftp_ctrl' => "Повернутися до сторінки управління обліковими записами FTP.",

    'b_sysuserslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти системних користувачів.',
    'b_sysuserslist_show_all' => 'Показати всіх системних користувачів.',

    'b_sb_desktop' => "Огляд основної функціональності Presence Builder.",
    'b_sb_users' => "Управляти користувацькими обліковими записами, зареєстрованими у Presence Builder.",
    'b_sb_sites' => "Додати і управляти різними типами сайтів Presence Builder.",
    'b_sb_server' => "Адміністрування Presence Builder.",
    'b_sb_logs' => "Переглянути записи системи Presence Builder та журнали безпеки.",

    'dns_recursion' => "Управління рекурсією DNS.",
    'b_dns_recursion_default' => "Натисніть, щоб відновити налаштування рекурсії DNS за замовчуванням.",
    'b_dns_recursion_set' => "Натисніть, щоб застосувати нові налаштування рекурсії DNS.",

    'subdom_hst_type_sel' => "Виберіть тип хостингу, який буде встановлено для субдомену.",

    'b_dnszonetemplatelist_remove' => 'Вилучити обрані записи шаблонів DNS-зон.',

    'dns_rec_remove' => 'Видалення вибраних DNS-записів.',

    'b_spamassassin_train' => 'Навчання фільтрування спаму. Рангуйте повідомлення у своїй поштовій скриньці як спам та хороша пошта.',
    'spamassassin_train_view_message_source' => 'Натисніть, щоб подивитися джерело повідомлення.',
    'b_spamassassintrainlist_search' => 'Шукати повідомлення, які містять визначений рядок у полі Тема (Subject) або Від (From).',
    'b_spamassassintrainlist_show_all' => 'Показати всі повідомлення у своїй поштовій скриньці.',
    'b_spamassassintrainlist_remove' => 'Вилучити обрані повідомлення з поштової скриньки.',
    'l_spamassassintrainlist_class' => 'Сортувати повідомлення за типом.',
    'l_spamassassintrainlist_learned' => 'Сортувати за повчальними і неповчальними повідомленнями.',
    'l_spamassassintrainlist_subject' => 'Сортувати повідомлення за темою.',
    'l_spamassassintrainlist_from' => "Сортувати повідомлення за відправником.",
    'l_spamassassintrainlist_date' => 'Сортувати повідомлення за датою.',

    'i_wu_open_help' => "Натисніть, щоб відкрити сторінку веб-користувача в браузері.",


    'b_sa_forget' => "Видаліть всю інформацію, попередньо отриману з вибраних повідомлень з бази даних фільтрування спаму.",
    'b_sa_learn_as_nonspam' => "Прийняти обрані повідомлення як не-спам.",
    'b_sa_learn_as_spam' => "Прийняти обрані повідомлення як спам.",

    'i_i_client_off_expired' => "Строк дії цього облікового запису закінчився.",

    'ip_aliasing_hosting' => 'Дивитися домени, розташовані або перенаправлені з цієї ІР-адреси',

    'i_antivirus_turn_install' => 'Антивірусний захист не встановлено або неналежно сконфігуровано.',
    'i_trusted_networks_add' => "Додати мережу до списку довірених мереж",
    'i_trusted_networks_del' => "Видаліть мережу з списку довірених мереж",

    'b_dom_site_builder' => "Натисніть, щоб запустити Presence Builder Wizard.",

    'b_ftp_users_no_permission' => "У вас немає дозволів для управління додатковими обліковими записами FTP.",

    // Plesk 8 keys

    'b_dashboard' => "Перейдіть на головну.",
    'b_wizard_prev' => "Повернутися до наступного кроку майстра.",
    'b_wizard_next' => "Перейти до наступного кроку майстра.",
    'b_finish' => "Застосувати зміни, зроблені на цьому екрані, та вийти з майстра.",
    'b_search' => "Пошук замовників, доменів та поштових облікових записів.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Вибрати шаблон інтерфейсу та натиснути, щоб зробити його за замовчуванням.',
    'interface_template_upload' => 'Вивантажити свій шаблон інтерфейсу.',
    'interface_clients' => 'Список замовників, які використовують цей шаблон інтерфейсу.',
    'b_to_interface_clients' => 'Повернутися до списку замовників, які використовують цей шаблон інтерфейсу.',
    'interface_clients_add' => 'Вкажіть замовників, які повинні використовувати цей шаблон інтерфейсу.',
    'interface_clients_remove' => 'Вкажіть замовників, які не повинні використовувати цей шаблон інтерфейсу.',
    'interface_templates_remove' => "Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.",

    // services management
    'b_service_showall' => 'Показати всі сервіси.',
    'b_service_hideall' => "Сховайте всі сервіси.",
    'b_service_start' => "Запустити вибрані сервіси.",
    'b_service_stop' => "Зупинити вибрані сервіси.",
    'b_service_restart' => "Перезапустити вибрані сервіси.",
    'b_service_disable' => "Відключіть вибрані сервіси.",
    'b_service_manual' => "Вибрати тип ручного запуску для вибраних сервісів.",
    'b_service_auto' => "Виберіть тип автоматичного запуску для вибраних сервісів.",
    'i_serv_group_on' => 'Усі сервіси в групі працюють.',
    'i_serv_group_none' => 'Деякі з сервісів в групі відключені або зупинені.',
    'i_serv_group_off' => 'Усі сервіси в групі відключені або зупинені.',
    'i_serv_key_disabled' => 'Сервіс відключений.',
    'l_serviceslist_startup' => 'Сортувати сервіси за типом запуску.',

    // php4v5
    'php' => "Передивіться та змініть налаштування PHP для поточного віртуального каталогу.",
    'php_changeversion' => "Налаштування PHP для поточного каталогу.",
    'php_dom' => "Змінити налаштування PHP для домену.",
    'php_subdom' => "Змініть налаштування PHP для субдомену.",
    'php_changeversion_dom' => "Налаштування PHP для домену.",
    'php_changeversion_subdom' => "Налаштування PHP для субдомену.",

    // mass mail
    'l_massmailtemplateslist_name' => "Сортувати шаблони масових поштових повідомлень за назвою.",
    'l_massmailtemplateslist_receivers' => "Сортувати шаблони масових поштових повідомлень за одержувачами.",
    'l_massmailtemplateslist_created' => "Сортувати шаблони масових поштових повідомлень по автору.",
    'l_massmailtemplateslist_crdate' => "Сортувати шаблони масових поштових повідомлень за датою створення.",
    'b_massmailtemplateslist_remove' => 'Видаліть вибрані шаблони',
    'b_new_mass_mail_template' => 'Додати новий шаблон масових поштових повідомлень',
    'b_massmail_send' => "Надіслати електронний лист усім вибраним одержувачам",

    // Other
    '__max_odbc_num_reached' => "Досягнуто ліміту на кількість зв’язків ODBC.",
    'learn_more' => "Прочитати детальніше про цю нову функцію.",
    'try_new_feature' => "Спробуйте цю нову функцію!",
    'whats_new_full' => "Детальний опис нових функцій та змін у цьому випуску.",
    'l_dumpslist_comments' => "Сортувати резервні файли за коментарями",
    'l_mailnameslist_client' => 'Сортувати поштові облікові записи за ім\'ям клієнта.',
    'l_mailnameslist_domain' => 'Сортувати поштові облікові записи за назвою домену.',
    'interface_templates' => 'Управління шаблонами інтерфейсу.',
    'l_domainslist_domainaliases' => "Сортувати домени за псевдонімами доменів.",
    'b_show_domainaliases' => "Показати псевдоніми доменів.",
    'b_hide_domainaliases' => "Сховати псевдоніми доменів.",
    'b_additional_key_update' => 'Оновити додатковий ключ.',
    'b_additional_key_is_install' => 'Встановити додатковий ключ.',
    'b_additional_key_revert' => 'Відновити до попереднього додаткового ключа.',
    'b_additional_key_revert_not_avaible' => 'Жодних додаткових ключів не встановлено.',
    'additional_key_revert' => 'Щоб продовжити відновлювати ключ, виберіть прапорець для підтвердження операції і натисніть ОК.',
    'l_additionalkeyslist_key_name' => 'Сортувати додаткові ліцензійні ключі за назвою.',
    'l_additionalkeyslist_status' => 'Сортувати додаткові ліцензійні ключі за статусом.',
    'b_quick_search' => 'Переглянути перелік пунктів, які відповідають пошуковим критеріям.',
    'i_domain_sitebuilder_disabled' => "Підтримка Presence Builder відключена для цього домена.",
    'i_subdomain_sitebuilder_disabled' => "Підтримка Presence Builder відключена для цього субдомена.",
    'i_subdomain_sitebuilder_wizard' => "Перейти до Майстра Presence Builder для цього субдомена.",
    'i_domain_sitebuilder_wizard' => "Перейдіть до майстра Presence Builder цього домена.",
    'b_default_db_user' => "Використовуйте дані вибраного користувача бази даних для входу в інтерфейс адміністрування бази даних.",
    'sitebuilder_page' => 'В даний момент ви працюєте через вікно Presence Builder. Для отримання більшої інформації зверніться до документації Presence Builder.',
    'removeFpseUsers' => 'Виділіть прапорець для підтвердження видалення та натиснути ОК для видалення. Натисніть Скасувати для скасування видалення.',
    'b_massmailtemplateslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти шаблони масових поштових повідомлень.',
    'b_massmailtemplateslist_show_all' => 'Показати всі шаблони масових поштових повідомлень.',
    'b_insert' => 'Натисніть, щоб вставити дані з вибраного шаблона в ваш лист масової розсилки',
    'b_mass_mail_remove' => 'Натисніть, щоб видалити вибрані шаблони масових поштових повідомлень.',
    'i_firewall_general_false' => 'Мережевий екран відключений',
    'i_firewall_general_true' => 'Мережевий екран включений',
    'i_spamfilter_turn_install' => 'Spam Filter не встановлено.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Додати новий сервер баз даних.',
    'db_servers' => 'Управління сервером баз даних.',
    'db_server_edit' => 'Властивості сервера баз даних.',
    'db_server_databases' => 'Бази даних, розміщені на вибраному сервері.',
    'b_db_hosting_prefs' => 'Налаштування хостингу бази даних.',

    'database_server__host_link' => 'Переглянути або змінити властивості сервера баз даних.',
    'database_server__dbcount_link' => 'Управляти базами даних, розміщеними на цьому сервері.',
    'database_server__db_webadmin' => 'Отримати доступ до цього сервера через DB Webadmin.',
    'database_server__status_no_error' => 'Остання спроба з’єднання з цим сервером було вдала.',
    'database_server__status_connection_failed' => 'Остання спроба з’єднання з цим сервером була невдала через проблеми з мережею.',
    'database_server__status_permission_denied' => 'Під час останньої спроби з’єднання з цим сервером у доступі відмовлено. Перевірте дані адміністратора для сервера.',
    'database_server__status_other_error' => 'Під час останньої спроби з’єднання з цим сервером сталася помилка.',
    'database_server__status_credentials_not_set' => "Перш ніж Plesk зможе з’єднатися з цим сервером, вам необхідно надати дійсне користувацьке ім'я адміністратора і пароль.",
    'database_server_databases__name_link' => 'Натисніть для перегляду або зміни користувачів цієї бази даних.',

    'b_databaseserverlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти сервери баз даних.',
    'b_databaseserverlist_show_all' => 'Показати усі сервери баз даних.',
    'b_databaseserverlist_remove' => 'Видаліть вибрані сервери баз даних',
    'l_databaseserverlist_last_error' => 'Сортувати сервери за їхнім статусом.',
    'l_databaseserverlist_type' => 'Сортувати сервери за типом.',
    'l_databaseserverlist_host' => 'Сортувати сервери за назвою хоста.',
    'l_databaseserverlist_port' => 'Сортувати сервери за номером порта.',
    'l_databaseserverlist_version' => 'Сортувати сервери за версією.',
    'l_databaseserverlist_dbcount' => 'Сортувати сервери за кількістю баз даних.',

    'b_databaseserverdatabaselist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти бази даних.',
    'b_databaseserverdatabaselist_show_all' => 'Показати усі бази даних',
    'b_databaseserverdatabaselist_remove' => 'Видаліть вибрані бази даних',
    'l_databaseserverdatabaselist_name' => 'Сортувати бази даних за назвою.',
    'l_databaseserverdatabaselist_domain' => 'Сортувати бази даних за доменом.',
    'l_databaseserverdatabaselist_client' => 'Сортувати бази даних за замовником.',

    'b_database_servers' => 'Управляти серверами баз даних.',
    'l_servermailblockeddomainslist_action' => 'Сортувати записи чорного списку за операціями.',
    'db_server_change_password' => 'Змінити пароль адміністратора сервера баз даних',
    'to_db_servers' => 'Повернутися до управління серверами баз даних',
    'to_db_server_databases' => 'Повернутися до управління базою даних',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Сортувати IP-адреси за можливістю використовувати FTP через SSL/TLS',
    'l_dnsnslist_ns' => 'Сортувати записи DNS за іменем сервера.',
    'b_db_preferences' => 'Змінити параметри з’єднання бази даних',
    'b_db_change_passwd' => "Змінити пароль адміністратора бази даних",
    'b_disabled_hosting' => 'Ця функція недоступна, тому що не сконфігуровано фізичний хостинг.',
    'net_apps' => 'Управління веб-застосунками ASP.NET 1.1',
    'site_apps' => "Керуйте стандартними веб-застосунками.",

    'i_sapp_ssl' => 'Веб-застосунок встановлений в каталог, захищений SSL/TLS.',
    'i_sapp_non_ssl' => 'Веб-застосунок встановлений в каталог, незахищений SSL/TLS.',
    'b_default_cert' => 'Використовуйте Ввибраний сертифікат для забезпечення з’єднань з новими розміщеними веб-сайтами.',
    'b_setup_cp' => 'Використати вибраний сертифікат для забезпечення безпеки з’єднання з Plesk',
    'sitepackage_install_agreement' => 'Ліцензійна угода на веб-застосунки.',
    'sitepackage_install_config' => 'Налаштування усртановки веб-застосунків.',
    'b_to_actionlog' => 'Повернутися до журналу операцій.',

    //

    'l_sysuserslist_name' => 'Сортувати системних користувачів за ім\'ям.',
    'ippool__submit_remove' => 'Натисніть, щоб видалити ІР-адреси з ІР-пула.',

    // 8.3



    'additional_key_update' => 'Статус оновлення або отримання додаткового ключа',
    'admin_alias_password_update' => 'Підтвердьте зміну пароля',
    'b_install' => 'Встановіть веб-застосунок',
    'removeTasks' => "Підтвердьте видалення вибраних завдань та натисніть ОК.",


    'b_apsapplicationslist_remove' => 'Видаліть вибрані застосунки.',

    'b_apsapplicationslist_show_all' => 'Показати всі доступні пакети веб-застосунків.',
    'b_apsapplicationslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти пакети веб-застосунків.',

    'i_maillist_export' => 'Експортувати поштовий перелік в текстовий файл',

    'sapp__no_license_key' => 'Ви не можете створити пакети застосунків доки не додасте ліцензійний ключ до сховища ліцензійних ключів.',

    'b_license_key_remove' => 'Натисніть, щоб видалити ліцензійний ключ.',
    'l_apsdomainapplicationitemslist_name' => 'Сортувати за назвою веб-застосунка.',
    'l_apsdomainapplicationitemslist_version' => 'Сортувати за версією веб-застосунка.',
    'l_apsdomainapplicationitemslist_release' => 'Сортувати за номером випуску веб-застосунка.',
    'l_apsdomainapplicationitemslist_license' => 'Сортувати за описом ліцензійного ключа.',
    'l_apsdomainapplicationitemslist_left' => 'Сортувати зі кількістю можливих разів встановлення веб-застосунка.',
    'l_apsdomainapplicationitemslist_description' => 'Сортувати за описом веб-застосунка.',
    'b_apsdomainapplicationitemslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти веб-застосунки.',
    'b_apsdomainapplicationitemslist_show_all' => 'Показати всі доступні веб-застосунки.',
    'b_apsdomainapplicationitemslist_install' => 'Встановіть застосунок на вибраний домен.',

    'fi-attach' => 'Вкажіть глобальний обліковий запис, до якого хочете приєднатися.',
    'fi-detach' => 'Підтвердьте від’єднання поточного локального облікового запису від глобального облікового запису та натисніть для від’єднання',
    'fi-update' => 'Оновити налаштування глобального облікового запису',
    'b_fi_change_passwd' => 'Змінити пароль глобального облікового запису.',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Провести резервне копіювання вмісту бази даних',
    'dbbackup__repository_button_conhelp' => 'Переглянути перелік резервних копій файлів бази даних та відновити вміст бази даних з резервного копіювання',
    'dbbackup__backup_now_btn_c' => 'Натисніть, що почати резервне копіювання вмісту бази даних',
    'dbbackup_backup_now_btn' => 'Резервувати вміст бази даних',
    'dbbackup_upload_btn' => 'Вивантажити резервувну копію файлу та відновити вміст бази даних',
    'dbbackup__restore_button_c' => 'Відновити вибрану базу даних з резервного копіювання',
    'dbbackup__restore_backup_btn_c' => 'Відновити базу даних з резервного файлу.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Виправити окремого користувача бази даних',
    'dbbackup__upload_backup_btn_c' => 'Вивантажити резервний файл',
    'dbbackup__permission_denied' => 'У вас немає дозволу робити резервне копіювання і відновлювати бази даних.',
    'dbbackup_no_default_user' => 'Неможливо зробити резервне копіювання або відновити базу даних, тому що до неї не призначено жодного користувацького облікового запису за замовчуванням.',
    'dbbackup_server_backup_not_configured' => 'На сервері несконфігуровано налаштування резервного копіювання бази даних.',

    // RESELLERS
    'b_resellers' => 'Управляти обліковими записами посередника',
    'b_resellerslist_remove' => "Видаліть вибрані облікові записи посередника.",
    'b_resellerslist_search' => "Шукати в облікових записах посередника.",
    'b_resellerslist_show_all' => "Показати усі облікові записи посередника.",
    'l_resellerslist_traffic' => "Сортувати за використанням трафіка.",
    'l_resellerslist_disk_space' => "Сортувати за використанням дискового простору.",
    'l_resellerslist_clients' => "Сортувати за кількістю користувацьких облікових записів.",
    'l_resellerslist_date' => "Сортувати за датою створення облікового запису.",
    'l_resellerslist_cname' => "Сортувати за назвою компанії.",
    'l_resellerslist_name' => "Сортувати за іменем посередника.",
    'l_resellerslist_status' => "Сортувати за статусом облікового запису призупинені або активні).",
    'l_resellerslist_resource' => "Сортувати за критеріямивикористання ресурсів (перевитрата чи не перевитрата).",
    'b_adminresellertrafficlist_show_all' => 'Показати всі облікові записи посередника.',
    'b_adminresellertrafficlist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти облікові записи посередника.',
    'l_adminresellertrafficlist_name' => "Сортувати за іменем посередника.",
    'l_adminresellertrafficlist_used' => "Сортувати за використанням.",
    'l_adminresellertrafficlist_limit' => "Сортувати за обмеженням трафіка.",
    'l_adminresellertrafficlist_avail' => 'Сортувати за доступним об’ємом трафіка',
    'l_adminresellertrafficlist_ubar' => 'Сортувати за використаним об’ємом трафіка',
    'i_reseller_on' => "Користувацький обліковий запис активний.",
    'i_reseller_off_by_admin' => "Цей користувацький обліковий запис було призупинено постачальником послуг.",
    'i_reseller_off_by_parent' => "Цей користувацький обліковий запис було призупинено постачальником послуг.",
    'i_reseller_off_by_expired' => "Термін підписки для цього користувацького облікового запису закінчився.",
    'i_reseller_off_backup_restore' => "Цей користувацький обліковий запис було призупинено для резервування або відновлювання даних.",
    'i_reseller_off' => "Цей користувацький обліковий запис було призупинено.",
    'i_reseller_ok' => "Використання ресурсів посередника в межах обмеження.",
    'i_reseller_!' => "Використання ресурсів посередника перевищує обмеження.",
    'i_reseller_cp_access_on' => "Доступ до Plesk дозволений для посередників.",
    'i_reseller_cp_access_off' => "Доступ до Plesk недозволений для посередників.",
    'i_click_to_reseller_on_off' => "Натисніть, щоб призупинити або активувати цей користувацький обліковий запис.",
    'i_click_to_report' => "Натисніть, щоб переглянути короткий звіт про використання.",
    'i_click_to_reseller_cp_access_on_off' => "Натиснути  для надання посереднику дозволу або заборони на доступ до Plesk.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Скасуйте всі зміни та поверніться до попередньої сторінки.',
    'b_upgradeClients__submit_upgrade' => 'Натисніть, щоб перетворити придатні облікові записи замовників на облікові записи посередників.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Скасуйте всі зміни та поверніться до попередньої сторінки.',
    'b_upgradeDomainUser__submit_upgrade' => 'Натисніть, щоб перетворити придатні облікові записи адміністраторів доменів на клієнтські записи замовників.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Сортувати за типом облікового запису.",
    'l_adminclienttrafficlist_name' => "Сортувати за іменем користувача.",
    'l_adminclienttrafficlist_owner' => "Сортувати за власником.",
    'l_adminclienttrafficlist_personal' => "Сортувати за об’ємом трафіка, використаного доменами посередника.",
    'l_adminclienttrafficlist_clients' => "Сортувати за об’ємом трафіка, використаного замовниками.",
    'l_adminclienttrafficlist_limit' => "Сортувати за обмеженнями у використанні ресурсів.",
    'l_adminclienttrafficlist_avail' => "Сортувати за об’ємом доступних ресурсів.",
    'l_adminclienttrafficlist_ubar' => "Сортувати за об’ємом використаних ресурсів.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Сортувати за критеріями використання ресурсів (перевикористані/неперевикористані).",
    'l_clientslist_owner' => 'Сортувати облікові записи замовника за власником замовника',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Сортувати домени за власником',
    'l_domainslist_disk_space' => 'Сортувати домени за використанням дискового простору.',

    //APS Catalog
    'b_hide_updates' => "Сховати оновлення.",
    'b_show_updates' => "Показати оновлення.",
    'b_add_to_vault' => "Додати вибрані застосунки до сховища застосунків.",

    'b_backup_cancel_creating' => 'Натисніть, щоб скасувати створення резервної копії та повернутися до попередньої сторінки.',

    // new and unsorted
    'b_to_server_interface' => "Повернутися до списку доступних зовнішніх оболонок.",
    'b_skin_edit' => "Редагувати опис зовнішньої оболонки.",
    'b_to_phosting_setup' => "Повернутися до налаштувань хостинга.",
    'l_personaltrafficlist_name' => "Сортувати за назвою домена.",
    'l_personaltrafficlist_owner' => "Сортувати за власником.",
    'l_personaltrafficlist_used' => "Сортувати за об’ємом використаного трафіка.",
    'l_personaltrafficlist_clients' => "Сортувати за об’ємом трафіка, використаного замовниками.",
    'l_personaltrafficlist_limit' => "Сортувати за обмеженнями у використанні ресурсів.",
    'l_personaltrafficlist_avail' => "Сортувати за об’ємом доступних ресурсів.",
    'l_personaltrafficlist_ubar' => "Сортувати за об’ємом використаних ресурсів.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Зберегти налаштування хостингу.",
    'b_downgradeResellers__submit_downgrade' => "Натисніть для завершення операції.",
    'b_rs_pool_add' => "Виділити ІР-адреси посереднику.",
    'b_cl_pool_add' => "Призначити ІР-адреси замовнику.",
    'b_ippoolManager__no_available_ips' => "Немає вільних ІР-адрес у ІР-пулі.",
    'b_ip_already_added_to_all_clients' => "Ця ІР-адреса вже є в ІР-пулі всіх користувачів.",
    'i_click_to_client_on_off' => 'Натисніть, щоб призупинити або активувати цей користувацький обліковий запис.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Змінити ім’я хоста сервера.',
    'b_setup_firewall_conhelp' => 'Налаштувати мережевий екран для захисту сервера.',
    'b_setup_firewall_none_available_conhelp' => 'Функціональність мережевих екранів недоступна: мережевий екран не встановлено.',
    'b_manage_firewall_rules_conhelp' => 'Створюйте, редагуйте і видаляйте правила мережевого екрану.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Функціональність мережевих екранів недоступна: мережевий екран не встановлено.',
    'b_select_dns_server_conhelp' => 'Вибрати програмне забезпечення DNS-сервера, яке повинно використовуватися сервером і управлятися Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Немає інших доступних DNS-серверів.',
    'b_soa_records_template_conhelp' => 'Сконфігуруйте записи SOA, які будуть використовуватися в якості шаблону при створенні DNS-зони для доменів.',
    'b_dns_recursion_conhelp' => 'Сконфігурувати налаштування рекурсії DNS, яка буде використовуватися в якості шаблона при створенні DNS-зони для доменів.',
    'b_restrict_creation_of_subzones_conhelp' => "Обмежити створення підзон DNS в інших користувацьких суперзонах DNS",
    'b_select_mssqlwebadmin_conhelp' => 'Вибрати програмне забезпечення MS SQL WebAdmin, яке повинно використовуватися для управління базами даних MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Немає інших доступних програм MS SQL WebAdmin.',
    'b_select_mailserver_conhelp' => 'Вибрати програмне забезпечення поштового сервера, яке повинно використовуватися сервером і управлятися Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Немає інших доступних поштових серверів.',
    'b_select_antivirus_conhelp' => 'Вибрати антивірусне програмне забезпечення, яке повинно використовуватися сервером і управлятися Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Немає інших доступних антивірусних програм.',
    'b_virus_protection_settings_conhelp' => 'Сконфігуруйте загальносерверні налаштування захисту від вірусів.',
    'b_select_spamfilter_conhelp' => 'Вибрати програмне забезпечення фільтрації спаму, яке повинне використовуватися сервером і управлятися Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Немає інших доступних програм фільтрування спаму.',
    'b_select_webmail_conhelp' => 'Вибрати програмне забезпечення веб-пошти, яке повинно бути доступним користувачам електронної пошти.',
    'b_select_webmail_none_available_conhelp' => 'Немає інших доступних програм веб-пошти.',
    'b_server_statistics_settings_conhelp' => 'Виберіть, що повинно включатися в загальносерверні обчислення статистики.',
    'b_select_ssl_certificate_conhelp' => 'Виберіть сертифікат SSL/TLS для захисту свого домену.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Для доступу до цієї функції потрібно мати веб-хостинг.',
    'b_select_web_statistics_conhelp' => 'Вибрати програмне забезпечення веб-статистики, яке повинно бути доступним власникам доменів.',
    'b_select_web_statistics_none_available_conhelp' => 'Немає інших доступних програм веб-статистики.',
    'b_interface_management_conhelp' => 'Налаштувати різні опції інтерфейсу Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Переглядайте і змінюйте налаштування свого облікового запису.',
    'b_dns_soa_records_conhelp' => 'Переглянути і змінити записи DNS SOA для свого домена.',
    'b_task_scheduler_settings_conhelp' => 'Налаштувати планувальник завдань для свого домена.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Для доступу до цієї функції потрібен веб-хостинг.',
    'b_web_users_scripting_conhelp' => 'Дозволити або заборонити веб-користувачам використовувати скрипти.',
    'b_web_statistics_conhelp' => 'Переглянути статистику відвідувань для свого домена.',
    'b_log_rotation_settings_conhelp' => 'Налаштувати ротацію журналів на своєму домені.',

    // navbar
    'b_mailnames' => 'Перейдіть до списку поштових облікових записів.',
    'b_applications' => 'Перейдіть до списку веб-застосунків.',
    'b_settings' => 'Сконфігурувати різні налаштування.',

    'b_adminclienttrafficlist_show_all' => 'Показати всі облікові записи замовників.',
    'b_adminclienttrafficlist_search' => 'Введіть пошуковий шаблон та натисніть кнопку для пошуку облікових записів замовника.',

    // billing
    'l_clientslist_balance' => 'Сортувати користувацькі облікові записи за балансом',
    'l_resellerslist_balance' => 'Сортувати користувацькі облікові записи за балансом',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти одержувачів вірусу',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Показати всіх одержувачів вірусу',
    'b_servermailstatisticsvirusviruseslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти віруси',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Показати всі віруси',

    // templates
    'i_tmpl__shared_template' => 'Цей шаблон був створений вашим постачальником хостингу. Його можете використовувати ви, оскільки ваш постачальник хостингу зробив його спільним.',
    'i_tmpl__owned_template' => 'Цей шаблон був створений вами. Його можете використовувати ви і ваші користувачі, якщо ви це дозволите.',

    // reseller
    'i_client_is_reseller' => 'Цей користувач є посередником.',

    // atis






    'b_sh_ip_add' => 'Додати ІР-адресу до списку спільних ІР-адрес',
    'b_sh_ip_del' => 'Видаліть ІР-адресу зі списку спільних ІР-адрес',

    'b_icmpsettingslist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти правила мережевого екрану в протоколі ICMP.',
    'b_icmpsettingslist_show_all' => 'Показати всі доступні правила мережевого екрану в  протоколі ICMP.',

    // new

    'b_longtasklist_remove' => 'Видаліть вибрані фонові завдання.',
    'b_longtasklist_search' => 'Введіть пошуковий шаблон та натисніть, щоб знайти фонові завдання.',
    'b_longtasklist_show_all' => 'Показати всі фонові завдання.',
    'l_longtasklist_name' => 'Сортувати фонові завдання за назвою завдання.',
    'l_longtasklist_owner' => 'Сортувати фонові завдання за власником завдання.',
    'l_longtasklist_status' => 'Сортувати фонові завдання за статусом завдання.',
    'l_longtasklist_start_time' => 'Сортувати фонові завдання за часом початку.',
    'l_longtasklist_finish_time' => 'Сортувати фонові завдання за часом закінчення.',
];