<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Diese Funktion ist im Moment nicht aktiv',
    'b_disabled_by_key' => 'Dieses Feature wird vom Lizenzschlüssel nicht unterstützt.',
    'b_accept' => "Sie müssen den Bedingungen des Lizenzvertrags zustimmen, um {{$PROD_NAME}} verwenden zu können.",
    'b_action_log' => 'Konfiguration Aktionsprotokoll.',
    'b_add_ip' => "IP-Adressen dem IP-Pool des Kunden hinzufügen",
    'b_adm_skeleton' => 'Template für virtuelle Hosts verwalten.',

    'b_autoinstallerreleaseslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Releases zu suchen.',
    'b_autoinstallerreleaseslist_show_all' => 'Alle Releases zeigen.',

    'b_autoinstallercomponentslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Komponenten zu suchen.',
    'b_autoinstallercomponentslist_show_all' => 'Alle Komponenten anzeigen.',
    'b_auto-updates' => "Aktualisieren Sie Plesk oder dessen Komponenten.",

    'b_blocked_domains' => 'Blacklist verwalten.',
    'b_blocked_domain_add' => 'Fügen Sie einen Eintrag zur Blacklist hinzu.',
    'b_codepage_change' => 'Klicken Sie hier, um die Codepage zu ändern.',
    'b_configure_maillists' => 'Mailinglisten-Konfiguration nach der Installation',
    'b_configure_odbc' => 'ODBC-DSN-Konfiguration.',
    'b_crontablist_cancel' => 'Entfernen der Aufgabe abbrechen',
    'b_crontablist_show_all' => 'Alle Aufgaben anzeigen.',
    'b_clienttrafficlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Domains zu suchen.',
    'b_clienttrafficlist_show_all' => 'Alle Domains anzeigen.',
    'b_comp_info' => 'Systemkomponenten auswählen und Informationen über deren Versionen anzeigen.',
    'b_decline' => "Sie müssen die Lizenzbedingungen akzeptieren, um {$PROD_NAME} verwenden zu können.",
    'b_dumps_list' => 'Daten sichern und wiederherstellen.',
    'b_dumps_list_disabled' => 'Der Service ist im Moment nicht aktiviert - Die Backup-Tools sind nicht installiert.',
    'b_add_ip_for_clients' => "Fügen Sie einen Besitzer für diese IP-Adresse hinzu.",
    'b_anonymous_ftp' => 'Anonymous FTP für die Domain einrichten',
    'b_attach_add' => 'Fügen Sie eine angehängte Datei hinzu.',
    'b_attach_remove' => 'Angehängte Datei entfernen.',
    'b_backup_ok' => 'Backup wurde erfolgreich ausgeführt. Klicken Sie hier, um zum Domain-Backupdatei-Repository zu gelangen.',
    'b_cancel' => 'Verwerfen Sie alle Änderungen und kehren Sie zur vorherigen Seite zurück.',
    'b_card' => 'Persönliche Informationen bearbeiten.',
    'b_clean_log' => 'Protokoll leeren.',
    'b_cl_skeleton' => 'Template für virtuelle Hosts verwalten.',
    'b_domain_restore' => 'Domain aus dieser Backupdatei wiederherstellen.',
    'b_domain_user' => 'Erlauben und konfigurieren Sie den Domainadministratorzugriff.',
    'b_domain_alias_add' => 'Erstellen Sie einen weiteren Domainnamen für Ihre Website.',
    'b_domain_aliases_limit_reached' => 'Die Grenze für die Anzahl an Domain-Aliasen erreicht.',
    'b_do_backup' => 'Erstellen Sie ein Backup der Domain. Während dieses Vorgangs werden die Domain-Verwaltungsfunktionen im Kunden-Panel gesperrt.',
    'b_create_client_back' => 'Vorgeschlagene Parameter verwerfen und zur vorherigen Seite zurückkehren.',
    'b_create_client_update' => 'Bestätigen Sie die vorgeschlagenen Parameter und fahren Sie mit der Domainerstellung fort.',
    'b_create_domain_back' => 'Vorgeschlagene Parameter verwerfen und zur vorherigen Seite zurückkehren.',
    'b_create_domain_update' => 'Bestätigen Sie die vorgeschlagenen Parameter und fahren Sie mit der Domainerstellung fort.',
    'b_create_domain_client_select' => 'Wählen Sie den Kunden aus und klicken Sie auf \'OK\', um die Domain zu erstellen',
    'b_crontab_unix' => 'Geplante Aufgaben verwalten.',
    'b_crontab_win' => 'Geplante Aufgaben verwalten.',
    'b_crontab_unix_turn_on' => 'Klicken Sie hier, um die Crontab-Aufgabe zu aktivieren.',
    'b_crontab_win_turn_on' => 'Klicken Sie hier, um die Planeraufgabe zu aktivieren.',
    'b_crontab_unix_turn_off' => 'Klicken Sie hier, um die Crontab-Aufgabe zu deaktivieren.',
    'b_crontab_win_turn_off' => 'Klicken Sie hier, um die Planeraufgabe zu deaktivieren.',
    'b_extcert_send_file' => 'Bereits gekauftes Zertifikat aus der angegebenen Datei hochladen.',
    'b_extras_admin' => 'Zusätzliche Server-Tools.',
    'b_extras_client' => 'Zusätzliche Domain-Tools.',
    'b_cl_ed' => "Klicken Sie hier, um die Kundeninformationen zu bearbeiten.",
    'b_cl_ed_update' => "Klicken Sie hier, um die Kundeninformationen zu aktualisieren.",
    'b_cl_limits' => 'Kundengrenzen anzeigen oder bearbeiten',
    'b_cl_new' => 'Klicken Sie hier, um ein Kundenkonto zu erstellen.',
    'b_cl_new_update' => 'Klicken Sie hier, um alle Änderungen zu übernehmen.',
    'b_cl_not_cr_dom' => 'Kunde hat keine Berechtigung, Domains zu erstellen',
    'b_cl_on' => 'Kundenkonto mit allen Domains aktivieren.',
    'b_cl_off' => 'Kundenkonto mit allen Domains deaktivieren.',
    'b_cl_permissions' => 'Berechtigungen für die dem Kunden zugeordneten Ressourcen anzeigen oder konfigurieren.',
    'b_cl_pref_up_level' => "Klicken Sie hier, um zur Seite mit den Einstellungen des Kunden zurückzukehren, ohne Aktualisierungen vorzunehmen.",
    'b_cl_pool_update' => 'Klicken Sie hier, um eine IP-Adresse hinzuzufügen.',
    'b_cl_pool_add_no_ips' => "Es stehen keine freien IP-Adressen zur Verfügung.",
    'b_edit_tpl__add_ip' => 'Klicken Sie hier, um IP-Adressen hinzuzufügen.',
    'b_edit_tpl__cancel_ip' => 'Klicken Sie hier, um abzubrechen.',
    'b_icf' => 'Firewall einrichten.',
    'b_ip_clients__add' => 'Klicken Sie hier, um hinzuzufügen.',
    'b_ip_clients__cancel' => 'Klicken Sie hier, um abzubrechen.',
    'b_client_templates' => 'Seite zur Verwaltung der Kunden-Templates',
    'b_create_login' => 'Klicken Sie hier, um ein Konto bei MyPlesk.com zu erstellen.',
    'b_skins_managment' => 'Klicken Sie hier, um die Skins zu verwalten.',
    'b_skin_add' => 'Laden Sie benutzerdefinierte Skins für Plesk hoch.',
    'b_skin_manual' => "Schlagen Sie das Erstellen benutzerdefinierter Plesk Skins in einem Benutzerhandbuch nach.",
    'b_skin_download' => 'Klicken Sie hier, um einen Skin herunterzuladen.',
    'b_skin_replace' => 'Klicken Sie hier, um den aktuellen Skin durch den neuen zu ersetzen.',
    'b_spamassassin' => 'Spamfilter-Serverkonfiguration',
    'b_schedulertaskslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie auf die Schaltfläche, um die Aufgaben zu durchsuchen.',
    'b_schedulertaskslist_remove' => 'Ausgewählte Aufgaben entfernen.',
    'b_schedulertaskslist_cancel' => 'Entfernen der Aufgaben abbrechen.',
    'b_schedulertaskslist_show_all' => 'Alle Aufgaben anzeigen.',

    'b_tsclient' => 'Remote Desktop-Webverbindung öffnen',
    'b_tsclient__empty_shell' => 'Remote Desktop ist deaktiviert.',

    'b_sshterm' => 'Öffnen Sie den Terminal-Client, um per Secure Shell auf Ihr Konto auf dem Hosting-Server zuzugreifen.',
    'b_sshterm__no_vrt_hst' => 'Der Terminal-Client ist nicht verfügbar, da kein Webhosting für die Website konfiguriert ist. Wenn Sie das Webhosting einrichten wollen, gehen Sie zur Registerkarte Websites & Domains > [entsprechender Domainname], klicken neben dem Hosting-Typ-Feld auf "Ändern" und wählen die Hosting-Option für die Website aus.',
    'b_sshterm__empty_shell' => 'Der Terminal-Client ist nicht verfügbar, da der Zugriff auf die Server-Shell nicht mit diesem Service-Paket zur Verfügung gestellt wird.',
    'b_sshterm__not_installed' => 'SSH Terminal ist nicht installiert.',
    'b_subdom_update' => 'Klicken Sie hier, um die Einstellungen zu übertragen.',
    'b_subdom_create' => 'Klicken Sie hier, um eine Subdomain zu erstellen.',
    'b_clients' => 'Kundenkonten verwalten',
    'b_client_traffic' => "Kunden-Traffic",
    'b_change_passwd' => "Klicken Sie hier, um das Administratorpasswort zu ändern.",
    'b_change_cert_name' => 'Zertifikatnamen ändern.',
    'b_databases' => 'Datenbanken und Datenbankbenutzer erstellen und verwalten.',
    'b_databases__change_server_passwd' => 'Klicken Sie hier, um zur Passwortänderungsseite zu gehen.',
    'b_default_skel' => 'Standard-Template für virtuelle Hosts wiederherstellen.',
    'b_directories' => 'Passwortgeschützte Verzeichnisse für Bereiche der Website erstellen.',
    'b_db_access' => "Zugangsdaten für Datenbankadministrator festlegen.",
    'b_db_add' => 'Fügen Sie eine Datenbank hinzu.',
    'b_db_add_update' => 'Geben Sie den neuen Datenbanknamen ein und klicken Sie hier, um ihn hinzuzufügen',
    'b_db_del' => 'Datenbank entfernen.',
    'b_db_admin_not_installed' => 'Webadmin ist nicht installiert. Bitte wenden Sie sich für Unterstützung an Ihren Hosting-Service-Provider.',
    'b_db_no_default_user' => 'Der Zugriff auf Webadmin ist nicht möglich: Der Standard-Webadmin-Benutzer ist nicht angegeben.',
    'b_db_dbserver_not_configured' => 'Der Zugriff auf Webadmin ist nicht möglich: Der Datenbankserver ist nicht konfiguriert.',
    'b_db_usr_add' => 'Fügen Sie einen Datenbankbenutzer hinzu.',
    'b_db_user_del' => 'Datenbankbenutzer entfernen.',
    'b_db_usr_update' => 'Passwort ändern.',
    'b_db_rm_submit' => 'Ausgewählte Datenbanken löschen',
    'b_default_text' => 'Standard-Benachrichtigungstext festlegen.',
    'b_du_rm_submit' => 'Datenbankbenutzer löschen.',
    'b_dns' => 'DNS-Einstellungen für die Domain bearbeiten',
    'b_dns_soa_set' => 'Übernehmen Sie alle Änderungen.',
    'b_dns_acl_add' => 'Klicken Sie hier, um eine IP-Adresse oder Subnetzmaske hinzuzufügen.',
    'b_dns_rec_del' => 'Diesen DNS-Eintrag aus der Zone entfernen.',
    'b_dns_rec_new' => 'Klicken Sie hier, um einen DNS-Eintrag hinzuzufügen.',
    'b_dns_master_add' => 'Fügen Sie einen DNS-Masterserver hinzu.',
    'b_dns_new_ns' => 'Fügen Sie einen Nameserver hinzu.',
    'b_dns_on' => 'DNS-Zone aktivieren.',
    'b_dns_off' => 'DNS-Zone deaktivieren.',
    'b_dns_not_perm' => 'Sie sind zum Verwalten der DNS-Zone für diese Domain nicht berechtigt.',

    'b_dns_template' => 'DNS-Template-Einstellungen.',
    'b_dns_template_rec_del' => 'Eintrag aus DNS-Template entfernen.',
    'b_dns_template_rec_new' => 'Wählen Sie einen DNS-Template-Eintragstyp aus und klicken Sie hier, um ihn hinzuzufügen.',
    'b_dns_template_restore_default' => 'Aktuelles DNS-Zonen-Template durch das Standard-Template ersetzen.',
    'b_dns_restore_default' => 'Klicken Sie hier, um das DNS-Template zurückzusetzen.',
    'b_dns_rm_submit' => 'Klicken Sie hier, um die DNS-Einträge zu löschen.',
    'b_dom_deact' => 'Nicht möglich für eine inaktive Domain',
    'b_dom_del' => 'Alle Domaininformationen löschen.',
    'b_log_manager' => 'Verwalten Sie Protokolldateien und Optionen für die Protokollverarbeitung.',
    'b_dom_new' => 'Klicken Sie hier, um eine Domain zu erstellen.',
    'b_dom_new_update' => 'Klicken Sie hier, um eine Domain zu erstellen.',
    'b_dom_on' => 'Domain aktivieren.',
    'b_dom_off' => 'Domain deaktivieren.',
    'b_dom_pref' => 'Domaineinstellungen konfigurieren',
    'b_dom_limits' => 'Grenzen für die Domain anzeigen oder einrichten.',
    'b_domain_traffic' => 'Domain-Traffic.',
    'b_dom_reg' => 'Domain registrieren',
    'b_dom_usr_del' => 'Benutzerzugriff auf Domainebene löschen.',
    'b_doms_mng' => 'Verwalten Sie die Domains, die über das Kunden-Panel registriert wurden.',
    'b_doms_reg' => 'Domain registrieren',
    'b_report' => 'Lassen Sie den Domain-Bericht anzeigen, senden Sie ihn per E-Mail und konfigurieren Sie Zeitpläne für die Zusendung von Berichten.',
    'b_report_auto' => 'Bericht-Zustellungsplan verwalten.',
    'b_report_auto_new' => 'Fügen Sie einen Berichtzustellungsplan hinzu.',
    'b_reportautolist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Bericht-Zustellungsplänen zu suchen.',
    'b_reportautolist_show_all' => 'Alle Bericht-Zustellungspläne anzeigen.',
    'b_reportautolist_remove' => 'Ausgewählte Berichtzustellungspläne löschen.',
    'b_report_saem' => 'Statusbericht an die angegebene E-Mail-Adresse senden.',
    'b_domains' => 'Domains verwalten.',
    'b_domain_templates' => 'Domain-Templates erstellen, bearbeiten und löschen.',
    'b_download_log' => 'Protokolldatei auf den lokalen Computer herunterladen.',
    'b_dumps_rm_submit' => 'Klicken Sie hier, um die Backupdateien zu löschen.',
    'b_edit_adm' => "Klicken Sie hier, um die Administratorinformationen zu bearbeiten.",
    'b_filemanager_apply_win_perm' => 'Klicken Sie hier, um die Änderungen zu übertragen.',
    'b_filemanager_cancel_win_perm' => 'Klicken Sie hier, um zur vorherigen Seite zurückkehren, ohne die Änderungen zu speichern.',
    'b_filemanager__chmod_update' => 'Klicken Sie hier, um die Änderungen zu übertragen.',
    'b_filemanager__rename_update' => 'Klicken Sie hier, um die Änderungen zu übertragen.',
    'b_filemanager__new_dir' => 'Erstellen Sie ein Verzeichnis.',
    'b_filemanager__count_size' => 'Die Gesamtgröße von ausgewählten Dateien und Unterverzeichnissen berechnen.',
    'b_filemanager__pack' => 'Fügen Sie die ausgewählten Dateien zum Archiv hinzu.',
    'b_domaintrafficlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Services zu suchen.',
    'b_domaintrafficlist_show_all' => 'Alle Services anzeigen.',
    'b_custom_buttons' => 'Verwaltung der benutzerdefinierten Schaltflächen.',
    'b_custom_button_add' => 'Klicken Sie hier, um eine benutzerdefinierte Schaltfläche hinzuzufügen.',
    'b_custom_buttons_rm_submit' => 'Klicken Sie hier, um die ausgewählten benutzerdefinierten Schaltflächen zu entfernen.',
    'b_hide_aliases' => 'Aliase ausblenden.',
    'b_hide_subdomains' => 'Subdomains ausblenden.',
    'b_home' => 'Zurück zur Startseite.',
    'b_hosting' => 'Webhosting zu dieser Domain einrichten und verwalten',
    'b_hst_del' => 'Hosting-Konfiguration löschen.',
    'b_hst_not_set' => 'Hosting ist nicht eingerichtet.',
    'b_hst_wo_ip' => 'Hosting ist nicht IP-basiert.',
    'b_hst_wo_ip_or_not_ssl' => 'Hosting ist nicht IP-basiert oder SSL/TLS-Unterstützung ist nicht aktiviert.',
    'b_not_phys_hst' => 'Hosting ist nicht physisch.',
    'b_web_stat_not_set' => 'Web Statistiken nicht aktiviert',
    'b_white_list' => 'Whitelist verwalten.',
    'b_white_list_add' => 'Fügen Sie einen Eintrag zur Whitelist hinzu.',
    'b_hst_sel_next' => 'Ausgewählten Hosting-Typ einrichten.',
    'b_hst_update' => 'Übernehmen Sie alle Änderungen.',
    'b_int_ip_del' => 'Wählen Sie die IP-Adressen in der Liste aus und klicken Sie hier, um sie aus der Schnittstelle zu entfernen.',
    'b_ip_new' => 'Klicken Sie hier, um IP-Adressen hinzuzufügen.',
    'b_ip_aliasing' => 'IP-Adressen auf dem Server verwalten.',
    'b_ip_del' => 'Wählen Sie die IP-Adressen/Masken in der Liste aus und klicken Sie hier, um sie zu entfernen.',
    'b_ip_rm_submit' => 'Klicken Sie hier, um IP-Adressen zu löschen.',
    'b_ip_cl_rm_submit' => 'Klicken Sie hier, um die IP-Adresse aus dem IP-Pool zu entfernen.',
    'b_ip_pool' => 'Kunden-IP-Pool-Verwaltung.',
    'b_language' => 'Standard-Sprache für die Oberfläche bestimmen',
    'b_login' => 'Melden Sie sich bei Plesk an.',
    'b_login_vzpp' => 'Klicken Sie hier, um auf VZPP zuzugreifen.',
    'b_logo' => "Passen Sie Titelleiste und Logo an, die oben auf den Seiten der Plesk Benutzeroberfläche angezeigt werden.",
    'b_logo_default' => 'Klicken Sie hier, um das Standardlogo wiederherzustellen.',
    'b_logo_send_file' => 'Geben Sie einen Dateinamen für das Logo ein und klicken Sie, um die Datei hochzuladen.',
    'b_logo_send_link' => 'Geben Sie einen neuen Link zu Ihrem Logo ein und klicken Sie hier, um ihn anzuhängen.',
    'b_logo_send_logo' => 'Geben Sie einen Dateinamen für das Logo ein und klicken Sie, um die Datei hochzuladen.',
    'b_log_rm_submit' => 'Protokolldateien löschen.',
    'b_ma_rm_submit' => 'E-Mail-Aliase löschen.',

    'b_odbc' => 'ODBC DSN-Verbindungen verwalten.',

    'b_mail' => 'Serverweite E-Mail-, Antivirus- und Spamschutz-Einstellungen konfigurieren.',
    'b_mail_disabled_by_admin' => 'Die E-Mail Services für diese Domain wurden vom Administrator deaktiviert.',

    'b_mail_resp_on' => 'Aktivieren Sie den Autoresponder.',
    'b_mail_resp_off' => 'Deaktivieren Sie den Autoresponder.',
    'b_mail_resp_add' => 'Erstellen Sie eine automatische Antwort.',
    'b_mail_resp_files' => 'Attachment-Repository verwalten.',
    'b_mail_resp_files_no_mailbox' => 'Dieses Feature ist momentan nicht verfügbar, da für dieses E-Mail-Konto kein Postfach eingerichtet ist.',
    'b_mail_resp_upload' => 'Datei zum Attachment-Repository hochladen.',
    'b_mail_resp_attach_add' =>'Erstellen Sie einen Anhang.',

    'b_mail_name_new' => 'Klicken Sie hier, um ein E-Mail-Konto zu erstellen.',
    'b_mail_names' => 'E-Mail-Services verwalten: POP3-Postfächer, Weiterleiter, Gruppen und Autoresponder.',
    'b_mail_name_resp_attach_selected' => 'Klicken Sie hier, um die ausgewählten Dateien zur automatischen Antwort hinzuzufügen.',

    'b_mail_on' => 'E-Mail-Services für diese Domain aktivieren.',
    'b_mail_off' => 'E-Mail-Services für diese Domain deaktivieren.',
    'b_mail_preferences' => 'Konfigurieren Sie die Einstellungen für den Empfang von an nicht existierende Benutzer gesendeten E-Mails.',

    'b_mimetypes' => 'MIME-Typen verwalten.',
    'b_mimetype_new' => 'Fügen Sie einen MIME-Typ hinzu.',

    'b_mimetypeslist_remove' => 'Ausgewählte MIME-Typen löschen.',
    'b_mimetypeslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach MIME-Typen zu suchen.',
    'b_mimetypeslist_show_all' => 'Alle MIME-Typen anzeigen.',

    'b_mn_alias_new' => 'Fügen Sie einen E-Mail-Alias hinzu.',
    'b_mn_mail_group' => 'Klicken Sie hier, um die Mailgruppe zu verwalten.',
    'b_mn_mailbox' => 'Klicken Sie hier, um das Postfach zu verwalten.',
    'b_mn_preferences' => 'Klicken Sie hier, um das E-Mail-Konto zu konfigurieren.',
    'b_mn_responders' => 'Klicken Sie hier, um die Autoresponder zu verwalten.',
    'b_mn_resp_rm_submit' => 'Klicken Sie hier, um Autoresponder zu löschen.',
    'b_mn_redir_rm_submit' => 'E-Mail-Weiterleitung löschen.',
    'b_mn_redirect' => 'E-Mail-Weiterleitungen verwalten.',
    'b_mn_files_rm_submit' => 'Klicken Sie hier, um Dateien zu löschen.',
    'b_mn_attach_rm_submit' => 'Klicken Sie hier, um Attachments zu löschen.',
    'b_mn_groups' => 'Klicken Sie hier, um die Mailgruppe zu verwalten.',
    'b_mn_spamfilter_on' => 'Klicken Sie hier, um Spamfilter zu verwalten.',
    'b_mn_spamfilter_off' => 'Der Spamfilter ist im Moment nicht verfügbar. Um den Spamfilter zu aktivieren, muss die Spamfilter-Software installiert und die Unterstützung für Spamfilter auf Benutzerebene auf der Seite Postfach -> Spamfilter aktiviert sein.',
    'b_mn_spamfilter_srv' => 'Der Administrator hat die Möglichkeit für Benutzer zum Konfigurieren von Spamfiltern deaktiviert.',

    'b_make_dump' => 'Backup für Domain erstellen.',
    'b_ftp_account_for_dumps_repository' => 'FTP-Konto-Einstellungen für das Remote-Dumps-Verzeichnis ändern.',
    'b_cron_task_backup' => 'Geplantes Domain-Backup konfigurieren.',

    'b_mg_mem_del' => 'Wählen Sie die Mailgruppenmitglieder in der Liste aus und klicken Sie hier, um sie zu entfernen.',
    'b_mg_add' => 'Fügen Sie das E-Mail-Konto zu den ausgewählten Mailgruppen hinzu.',
    'b_mg_cancel' => 'Klicken Sie hier, um abzubrechen.',
    'b_mg_del' => 'E-Mail-Konto aus den ausgewählten Mailgruppen entfernen.',
    'b_mg_mem_new' => 'Klicken Sie hier, um ein Mitglied zur Mailgruppe hinzuzufügen.',
    'b_mg_turn_on' => 'Klicken Sie hier, um die Mailgruppe zu aktivieren.',
    'b_mg_turn_off' => 'Klicken Sie hier, um die Mailgruppe zu deaktivieren.',
    'b_mg_update' => 'Klicken Sie hier, um die Änderungen zu aktualisieren.',
    'b_mn_rm_submit' => 'Klicken Sie hier, um E-Mail-Konten zu löschen.',
    'b_mn_webmail_on' => 'Webmail öffnen',
    'b_mn_webmail_off' => 'Webmail ist in den E-Mail-Konto-Einstellungen nicht aktiviert oder das Postfach ist nicht aktiviert.',

    'b_notifications' => 'Benachrichtigungen bearbeiten.',
    'b_permissions' => 'Berechtigungen des Kunden anzeigen oder konfigurieren.',
    'b_performance' => 'Domain-Performance verwalten.',
    'b_first_page' => 'Sie befinden sich bereits auf der ersten Seite.',
    'b_file_manager' => 'Ihre Dateien und Ordner verwalten.',
    'b_anonftp_stats' => 'Anonymous FTP-Protokolldateianalyse.',
    'b_ftp_stats' => 'FTP-Server-Protokolldatei-Analyse.',
    'b_ftp_stats_disable' => 'Webstatistiken sind nicht aktiviert, der Anonymous FTP-Server ist nicht aktiviert, oder es handelt sich nicht um physisches Hosting.',
    'b_last_page' => 'Sie befinden sich schon auf der letzten Seite.',
    'b_next_page' => 'Zur nächsten Seite.',
    'b_prs_rm_submit' => 'Klicken Sie hier, um Prioritäten zu löschen.',
    'b_preferences' => "Oberflächeneinstellungen konfigurieren.",
    'b_prev_page' => 'Zur vorherigen Seite.',
    'b_preview' => 'Vorschau der Site vor der DNS-Propagation anzeigen',
    'b_pd_new' => 'Klicken Sie hier, um eine geschützte URL zu erstellen.',
    'b_pd_update' => 'Klicken Sie hier, um die Eigenschaften der geschützten URL zu aktualisieren.',
    'b_pd_usr_new' => 'Klicken Sie hier, um einen Benutzer hinzuzufügen.',
    'b_pd_usr_update' => 'Klicken Sie hier, um das Passwort für den Benutzer der geschützten URL zu ändern.',
    'b_pd_users_rm_submit' => 'Klicken Sie hier, um die Benutzer der geschützten URL zu löschen.',
    'b_pd_preferences' => 'Klicken Sie hier, um geschützte URL-Einstellungen zu ändern.',
    'b_pd_rm_submit' => 'Klicken Sie hier, um den Passwortschutz des Verzeichnisses inkl. allen Benutzern zu entfernen.',
    'b_qus_rm_submit' => 'Klicken Sie hier, um Prioritäten zu löschen.',
    'b_repair_ip' => 'Klicken Sie hier, um die IP-Adresse hinzuzufügen.',
    'b_reboot' => 'Starten Sie den Server neu.',
    'b_refresh' => 'Aktualisieren Sie die Daten auf dieser Seite.',
    'b_key_info' => 'Lizenzschlüsseldaten anzeigen und online aktualisieren.',
    'b_key_upload' => 'Neuen Lizenzschlüssel hochladen und installieren.',
    'b_key_download' => 'Momentan installierten Lizenzschlüssel herunterladen.',
    'b_key_buyonline_addons' => 'Bestellen Sie Plesk Add-ons.',
    'b_key_buyonline_upgrades' => 'Bestellen Sie Plesk Upgrades.',
    'b_key_buyonline_new' => 'Neuen Lizenzschlüssel bestellen',
    'b_key_update' => 'Bestellte Lizenzschlüssel abrufen und installieren.',
    'b_key_revert' => 'Klicken Sie hier, um auf den zuvor installierten Lizenzschlüssel zurückzugreifen.',
    'b_remove_ip' => "IP-Adresse aus der Liste auswählen und aus dem IP-Pool des Kunden entfernen.",
    'b_restart_services' => "{$PROD_NAME}-Services anhalten, starten und neu starten.",
    'b_rpt_print' => 'Klicken Sie hier, um eine Druckversion des Berichts zu erhalten.',
    'b_rpt_send_by_email' => 'Anklicken, um diesen Bericht per E-Mail zu versenden.',
    'b_send_passwd' => 'Anklicken, um das Passwort per E-Mail zu erhalten.',
    'b_set_logo' => 'Logobild und Umleitungsadresse konfigurieren.',
    'b_server' => 'Serverweite Einstellungen konfigurieren.',
    'b_server_pref' => 'System- und Oberflächeneinstellungen für das Panel einrichten.',
    'b_send_skel_file' => 'Ein Archiv mit einem Template für virtuelle Hosts hochladen.',
    'b_sessions' => 'Sitzungen verwalten.',
    'b_sess_rm_submit' => 'Klicken Sie hier, um Sitzung(en) zu löschen.',
    'b_set_time' => 'Systemzeit und -datum einstellen.',
    'b_set_time_virtuozzo' => 'Das Systemdatum/die Systemzeit kann nicht in Virtuozzo containers eingestellt werden.',
    'b_site_apps' => 'Webanwendungen installieren und verwalten.',
    'b_site_apppkgs' => 'Verwaltung des Serverapplikations-Repository.',
    'b_site_apppkgs_pool' => 'Webanwendungs-Verwaltung.',
    'b_site_apps_rm_submit' => 'Klicken Sie hier, um die Website-Anwendung(en) endgültig zu löschen.',
    'b_site_builder' => 'Anklicken, um Presence Builder zu starten.',
    'site_builder_no_permission' => 'Sie sind zur Verwendung von Presence Builder nicht berechtigt.',
    'b_site_builder_no_requires' => 'Presence Builder kann nicht ausgeführt werden, da die Hosting-Anforderungen nicht erfüllt sind.',
    'b_site_builder_no_vrt_hst' => 'Um Presence Builder nutzen können, muss das physische Hosting für diese Domain eingerichtet sein.',
    'b_site_builder_setup' => 'Presence Builder starten (Wenn dies der erste Start ist, wird die Anwendung zuerst konfiguriert)',
    'b_spam_bayes_clear' => 'Bayessche Spamfilterdatenbank löschen.',
    'b_spam_settings_update' => 'Mailfilter Einstellungen updaten.',
    'b_spam_usage_update' => 'Einstellungen für Nutzungsrichtlinie aktualisieren.',
    'b_spam_blackmail_new' => 'Fügen Sie ein E-Mail-Muster zur schwarzen Liste hinzu.',
    'b_spam_blackmail_remove' => 'Entfernen Sie das E-Mail-Muster aus der schwarzen Liste.',
    'b_spam_whitemail_new' => 'Fügen Sie ein E-Mail-Muster zur weißen Liste hinzu.',
    'b_spam_whitemail_remove' => 'Entfernen Sie das E-Mail-Muster aus der weißen Liste.',
    'b_spam_ignoremail_new' => 'Fügen Sie ein E-Mail-Muster zur Ignorierliste hinzu.',
    'b_spam_ignoremail_remove' => 'Entfernen Sie das E-Mail-Muster aus der Ignorierliste.',
    'b_show_aliases' => 'Aliase anzeigen.',
    'b_show_subdomains' => 'Subdomains anzeigen.',
    'b_shutdown' => 'Server herunterfahren.',
    'b_statistics' => 'Serverstatistiken überprüfen.',
    'b_system_time' => 'Systemzeit und -datum verwalten.',
    'b_support' => "Kontaktieren Sie das technische {$PROD_NAME}-Supportteam.",
    'b_summary_report' => 'Klicken Sie hier, um den zusammenfassenden Bericht über die Domain einzublenden.',
    'b_subdom_hosting' => 'Webhosting für die Subdomain verwalten und einrichten.',
    'b_subdomains' => 'Subdomains erstellen und verwalten.',
    'b_traffic_history' => 'Traffic-Historie anzeigen.',
    'b_set_timezone' => 'Klicken Sie hier, um die Zeitzone einzustellen.',
    'b_set_timezone_virtuozzo' => 'Die Zeitzone kann nicht in Virtuozzo containers eingestellt werden.',
    'b_uninst_submit' => "Klicken Sie hier, um {$PROD_NAME} zu deinstallieren.",
    'b_uninst_cancel' => 'Klicken Sie hier, um die Deinstallation abzubrechen.',
    'b_upload_from_ftp' => 'Klicken Sie hier, um die auf dem FTP-Server gespeicherten Backupdateien anzuzeigen.',
    'b_ok' => 'Übernehmen Sie alle Änderungen.',
    'b_update' => 'Übernehmen Sie alle Änderungen.',
    'b_update_db_access' => 'Klicken Sie hier, um die Datenbankzugriffsparameter zu aktualisieren.',
    'b_updateslist_search' => "Geben Sie ein Suchmuster in das Suchfeld ein und klicken Sie hier, um nach einem bestimmten Update zu suchen.",
    'b_updateslist_show_all' => "Alle verfügbaren Updates anzeigen.",
    'b_updateslist_install' => "Ausgewählte Updates installieren.",
    'b_updtntp' => 'Zeitsynchronisierung mit dem NTP-Server aktivieren/deaktivieren.',
    'b_updtntp_virtuozzo' => 'Der Zeitabgleich mit dem NTP-Server kann nicht in Virtuozzo containers eingerichtet werden.',
    'b_updtpswd' => "Administatorpasswort von {$PROD_NAME} ändern.",
    'b_upload_dump' => 'Backupdatei in Backup-Repository hochladen.',
    'b_web_stats' => 'Webserver Protokolldatei Analyse.',
    'b_web_stats_disable' => 'Webstatistiken sind nicht aktiviert, oder es handelt sich nicht um physisches Hosting.',
    'b_web_stats_ssl' => 'Sichere Webserver Protokolldatei Analyse.',
    'b_web_stats_ssl_disable' => 'Webstatistiken sind nicht aktiviert, oder SSL ist nicht konfiguriert, oder das Hosting ist nicht physisch.',
    'b_web_users' => 'Weitere Webbenutzer für die Domain erstellen.',
    'b_vhost_app_add' => 'Installieren Sie eine Webanwendung in der Domain.',
    'b_virtualdirs' => 'Virtuelle Verzeichnisse verwalten.',
    'b_virtualdir_add' => 'Fügen Sie ein virtuelles Verzeichnis hinzu.',
    'b_zone_switch_master' => 'DNS-Zone in Master umwandeln.',
    'b_zone_switch_slave' => 'DNS-Zone in Slave umwandeln.',

    'b_logrotation_update' => 'Einstellungen für Protokollrotation ändern.',
    'b_logrotation_on' => 'Protokollrotation aktivieren.',
    'b_logrotation_off' => 'Protokollrotation deaktivieren.',

    'b_dom_tmpl_add' => 'Erstellen Sie ein Domain-Template.',
    'b_cl_tmpl_add' => 'Erstellen Sie ein Kunden-Template.',
    'b_tmpl_update' => 'Vorlage bearbeiten.',
    'b_tmpl_rm_subm' => 'Klicken Sie hier, um die Templates zu löschen.',

    'b_certificateslist_remove' => 'Ausgewählte Zertifikate löschen.',
    'b_certificateslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Zertifikaten zu suchen.',
    'b_certificateslist_show_all' => 'Alle Zertifikate anzeigen.',

    'b_certfileslist_download' => 'Alle Zertifikatskomponenten herunterladen.',

    'b_clientslist_remove' => 'Ausgewählte Kundenkonten und ihre Domains löschen.',
    'b_clientslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Kunden zu suchen.',
    'b_clientslist_show_all' => 'Alle Kunden anzeigen.',

    'b_defaultcomponents' => 'Services von Drittanbietern auswählen.',
    'b_defaultcomponents__update' => 'Bestätigen Sie die Auswahl und fahren Sie mit der Einrichtung von Drittanbieterservices fort.',
    'b_defaultcomponents__cancel' => 'Verwerfen Sie alle Änderungen und kehren Sie zur vorherigen Seite zurück.',

    'b_domainslist_remove' => 'Ausgewählte Domains löschen.',
    'b_domainslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Domains zu suchen.',
    'b_domainslist_show_all' => 'Alle Domains anzeigen.',

    'b_dnszonelist_remove' => 'Löschen Sie die ausgewählten DNS-Einträge.',
    'b_dnszonelist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach DNS-Einträgen zu suchen.',
    'b_dnszonelist_show_all' => 'Alle DNS-Einträge anzeigen.',

    'b_dnsnslist_remove' => 'Ausgewählte Nameserver löschen.',
    'b_dnsnslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Nameservern zu suchen.',
    'b_dnsnslist_show_all' => 'Alle Nameserver anzeigen.',

    'b_dnsmasterslist_remove' => 'Ausgewählte DNS-Masterserver löschen.',
    'b_dnsmasterslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach DNS-Masterservern zu suchen.',
    'b_dnsmasterslist_show_all' => 'Alle DNS-Masterserver anzeigen.',

    'b_domainsumreplist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach einer Domain zu suchen.',
    'b_domainsumreplist_show_all' => 'Alle Domains anzeigen.',

    'b_filelist_remove' => 'Ausgewählte Dateien oder Verzeichnisse löschen.',
    'b_filelist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Dateien und Verzeichnissen zu suchen.',
    'b_filelist_show_all' => 'Alle Dateien und Verzeichnisse anzeigen.',

    'b_filemanager__copy_move' => 'Wählen Sie eine oder mehrere Dateien oder Verzeichnisse aus und klicken Sie hier, um sie in ein anderes Verzeichnis zu kopieren oder zu verschieben.',
    'b_filemanager__touch_files' => 'Wählen Sie eine oder mehrere Dateien oder Verzeichnisse aus und klicken Sie hier, um den Zeitstempel zu ändern.',
    'b_filemanager__upload_file' => 'Geben Sie den Dateipfad an und klicken Sie hier, um die Datei in das aktuelle Verzeichnis hochzuladen.',
    'b_filemanager__create_dir' => 'Geben Sie den Verzeichnisnamen ein und klicken Sie hier, um es im aktuellen Verzeichnis zu erstellen.',
    'b_filemanager__edit_reset' => 'Inhalte der Originaldatei wiederherstellen.',
    'b_filemanager__edit_save' => 'Alle Änderungen speichern.',
    'b_filemanager__edit_save_exit' => 'Alle Änderungen speichern und zur Dateiliste zurückkehren.',
    'b_filemanager__remove_submit' => 'Bestätigen Sie das Entfernen und klicken Sie hier, um die ausgewählten Dateien zu löschen.',
    'b_filemanager__cancel' => 'Verwerfen Sie alle Änderungen und kehren Sie zur vorherigen Seite zurück.',

    'i_filemanager__type_pdir' => 'In das Verzeichnis eine Ebene höher gehen.',
    'i_filemanager__type_dir' => 'Verzeichnis aufrufen.',
    'i_filemanager__type_text' => 'Inhalte der Text-Datei anzeigen.',
    'i_filemanager__type_image' => 'Bild anzeigen.',
    'i_filemanager__type_audio' => 'Audiodatei.',
    'i_filemanager__type_security' => 'Apache-Sicherheitsdatei.',
    'i_filemanager__type_webscript' => 'Webskript-Datei.',
    'i_filemanager__type_wappage' => 'WAP-Seitendatei.',
    'i_filemanager__type_webpage' => 'Webseitendatei.',
    'i_filemanager__type_compressed' => 'Komprimierte Datei.',
    'i_filemanager__type_unknown_text' => 'Unbekannter Dateityp (Textdaten).',
    'i_filemanager__type_unknown_binary' => 'Unbekannter Dateityp (Binärdaten).',

    'i_filemanager__wysiwyg' => 'Datei im Visual Editor bearbeiten.',
    'i_filemanager__wysiwyg_disabled' => 'Für das Bearbeiten der Datei im Visual Editor ist Internet Explorer 5.5 oder höher erforderlich.',
    'i_filemanager__chmod' => 'Ändern Sie die Zugriffsberechtigungen zu der Datei oder dem Verzeichnis.',
    'i_filemanager__rename' => 'Datei- oder Verzeichnisnamen ändern.',
    'i_filemanager__edit' => 'Datei bearbeiten.',
    'i_filemanager__show' => 'Datei anzeigen.',
    'i_filemanager__preview' => 'Datei in einem Browser öffnen.',
    'i_filemanager__download' => 'Laden Sie die Datei herunter.',

    'b_custombutton_list_remove' => 'Löschen Sie die ausgewählten Links.',
    'b_custombutton_list_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Links zu suchen.',
    'b_custombutton_list_show_all' => 'Lassen Sie alle Links einblenden.',

    'b_mailnameslist_remove' => 'Ausgewählte E-Mail-Konten löschen.',
    'b_mailnameslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach E-Mail-Konten zu suchen.',
    'b_mailnameslist_show_all' => 'Alle E-Mail-Konten anzeigen.',

    'b_mailnameresponderattachmentslist_remove' => 'Ausgewählte Attachments löschen.',
    'b_mailnameresponderattachmentslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Attachments zu suchen.',
    'b_mailnameresponderattachmentslist_show_all' => 'Alle Attachments anzeigen.',

    'b_mailnameresponderslist_remove' => 'Ausgewählte Autoresponder löschen.',
    'b_mailnameresponderslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Autorespondern zu suchen.',
    'b_mailnameresponderslist_show_all' => 'Alle Autoresponder anzeigen.',

    'b_mailnameredirectslist_remove' => 'Ausgewählte Adressen löschen.',
    'b_mailnameredirectslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Adressen zu suchen.',
    'b_mailnameredirectslist_show_all' => 'Alle Adressen anzeigen.',

    'b_ipdomainslist_default' => 'Diese Domain als Standarddomain setzen.',
    'b_ipdomainslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Domains zu suchen.',
    'b_ipdomainslist_show_all' => 'Alle Domains anzeigen.',

    'b_ipclientslist_remove' => 'Ausgewählte IP-Adressen entfernen.',
    'b_ipclientslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Benutzern zu suchen.',
    'b_ipclientslist_show_all' => 'Alle Benutzer anzeigen.',

    'b_masterslist_remove' => 'Ausgewählte DNS-Masterserver löschen.',
    'b_masterslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach DNS-Masterservern zu suchen.',
    'b_masterslist_show_all' => 'Alle DNS-Masterserver anzeigen.',

    'b_protecteddirslist_remove' => 'Schutz für ausgewählte Verzeichnisse entfernen.',
    'b_protecteddirslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach geschützten URLs zu suchen.',
    'b_protecteddirslist_show_all' => 'Alle geschützten URLs anzeigen.',

    'b_protecteddiruserslist_remove' => 'Ausgewählte Benutzer der geschützten URL löschen.',
    'b_protecteddiruserslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Benutzern von geschützten URLs zu suchen.',
    'b_protecteddiruserslist_show_all' => 'Alle Benutzer dieser geschützten URL anzeigen.',

    'b_skinslist_remove' => 'Ausgewählte Skins löschen.',
    'b_skinslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Skins zu suchen.',
    'b_skinslist_show_all' => 'Alle Skins anzeigen.',


    'b_virtualdirslist_remove' => 'Ausgewählte virtuelle Verzeichnisse löschen.',
    'b_virtualdirslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach virtuellen Verzeichnissen zu suchen.',
    'b_virtualdirslist_show_all' => 'Alle virtuellen Verzeichnisse anzeigen.',

    'b_ippoollist_remove' => 'Ausgewählte IP-Adressen aus dem Pool löschen.',
    'b_ippoollist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach IP-Adressen zu suchen.',
    'b_ippoollist_show_all' => 'Alle IP-Adressen anzeigen.',

    'b_ipaddrlist_remove' => 'Gewählte IP-Adressen entfernen.',
    'b_ipaddrlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach IP-Adressen zu suchen.',
    'b_ipaddrlist_show_all' => 'Alle IP-Adressen anzeigen.',




    'b_sessionslist_remove' => 'Ausgewählte Sitzungen löschen.',
    'b_sessionslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Sitzungen zu suchen.',
    'b_sessionslist_show_all' => 'Alle Sitzungen anzeigen.',

    'b_subdom_performance' => 'Subdomain-Performance verwalten.',

    'b_logfileslist_remove' => 'Ausgewählte Protokolldateien löschen. Sie können nur verarbeitete Protokolldateien löschen.',
    'b_logfileslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um Protokolldateien nach Dateiname zu suchen.',
    'b_logfileslist_show_all' => 'Alle Protokolldateien anzeigen.',
    'b_logfileslist_download' => 'Klicken Sie hier, um die Protokolldatei herunterzuladen.',

    'b_eventhandlerslist_remove' => 'Ausgewählte Ereignishandler löschen.',
    'b_eventhandlerslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Ereignishandlern zu suchen.',
    'b_eventhandlerslist_show_all' => 'Alle Ereignishandler anzeigen.',

    'b_servermailblockeddomainslist_remove' => 'Ausgewählte Einträge aus der Blacklist löschen.',
    'b_servermailblockeddomainslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Blacklist-Einträgen zu suchen.',
    'b_servermailblockeddomainslist_show_all' => 'Alle Einträge der Blacklist anzeigen.',

    'b_servermailwhitelistlist_remove' => 'Löschen Sie die ausgewählten Einträge aus der Whitelist.',
    'b_servermailwhitelistlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Whitelist-Einträgen zu suchen.',
    'b_servermailwhitelistlist_show_all' => 'Alle Einträge der Whitelist anzeigen.',

    'b_anon_on' => 'Anonymous FTP für die Domain aktivieren.',
    'b_anon_off' => 'Anonymous FTP für die Domain deaktivieren.',

    'b_maillists' => 'Klicken Sie hier, um Mailinglisten zu bearbeiten.',
    'b_maillist_new' => 'Klicken Sie hier, um eine Mailingliste zu erstellen.',
    'b_maillist_edit' => 'Klicken Sie hier, um auf die Seite zur Administration der Mailingliste zuzugreifen.',
    'b_maillist_turn_on_off' => 'Klicken Sie hier, um den Status der Mailingliste zu ändern.',
    'b_maillists_on' => 'Mailinglisten-Service aktivieren.',
    'b_maillists_off' => 'Mailinglisten-Service deaktivieren.',
    'b_maillist_off_disabled' => 'Das Deaktivieren von Mailinglisten wird vom aktuellen Mailserver nicht unterstützt.',
    'b_maillists_invert_on_off' => 'Klicken Sie hier, um den Status der ausgewählten Mailinglisten zu ändern.',

    'b_rpt_customize' => 'Klicken Sie hier, um die Berichtlayouts zu bearbeiten.',
    'b_rpt_add' => 'Klicken Sie hier, um ein Berichtlayout zu erstellen.',
    'b_rpt_rm_submit' => 'Klicken Sie hier, um Berichtlayout(s) zu löschen.',

    'b_clientreportslist_remove' => 'Ausgewählte Berichtlayouts löschen.',
    'b_clientreportslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Berichten zu suchen.',
    'b_clientreportslist_show_all' => 'Alle Berichte anzeigen.',

    'b_domainreportslist_remove' => 'Ausgewählte Berichtlayouts löschen.',
    'b_domainreportslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Berichten zu suchen.',
    'b_domainreportslist_show_all' => 'Alle Berichte anzeigen.',

    'b_odbc_dsn_add' => 'Fügen Sie eine ODBC-Datenquelle hinzu.',
    'b_odbc_new_finish' => 'Vollständige Konfiguration des ODBC-Datenquellennamens.',
    'b_odbc_new_test' => 'Verbindungstest mit den aktuellen Parametern.',
    'b_odbc_new_chk' => 'Aktuell definierte Einstellungen überprüfen.',
    'b_dsnlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach übereinstimmenden Datenquellennamen zu suchen.',
    'b_dsnlist_show_all' => 'Alle Datenquellennamen anzeigen.',
    'b_dsnlist_remove' => 'Ausgewählte ODBC-Datenquellennamen löschen.',
    'b_odbc_rm_submit' => 'Klicken Sie hier, um die Datenquellennamen endgültig zu löschen.',
    'b_remove_cancel' => 'Klicken Sie hier, um das Entfernen abzubrechen.',
    'b_ftpsessionslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach FTP-Sitzungen zu suchen.',
    'b_ftpsessionslist_show_all' => 'Alle FTP-Sitzungen zeigen.',
    'b_ftpsessionslist_remove' => 'Beenden Sie die ausgewählten FTP-Sitzungen.',
    'b_dom_performance_edit' => 'Domain-Performance verwalten.',
    'b_dom_performance_readonly' => 'Einstellungen für die Subdomain-Performance ansehen.',
    'b_dom_performance_disabled' => 'Feature ist erst verfügbar, wenn QoS für das Netzwerkgerät übernommen wird.',
    'b_subdom_performance_disabled' => 'Feature ist erst verfügbar, wenn QoS für das Netzwerkgerät übernommen wird.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Zurück zur Helpdesk-Verwaltung.",
    'b_to_aliases' => 'Zurück zur Verwaltung der Mail-Aliase.',
    'b_to_autoinstaller_components' => 'Zurück zur Komponentenauswahlseite.',
    'b_to_autoinstaller_releases' => 'Gehen Sie zurück zur Release-Auswahlseite.',
    'b_to_cert' => 'Zurück zur Zertifikatsverwaltung.',
    'b_to_custom_buttons' => 'Zurück zur Verwaltung von benutzerdefinierten Schaltflächen.',
    'b_to_cl_traffic' => "Zurück zum Kunden-Traffic.",
    'b_to_cl_templates' => "Zurück zur Kunden-Template-Liste.",
    'b_to_cl_pref' => "Zurück zu den Einstellungen des Kundenkontos.",
    'b_to_comp_info' => "Kehren Sie zur Verwaltung der Plesk Komponenten zurück.",
    'b_to_dom_rep' => 'Zurück zur Domaininformationsseite.',
    'b_to_filemanager' => 'Zurück zur Dateimanagerseite.',
    'b_to_sessions' => 'Zurück zu den Sitzungen.',
    'b_to_databases_db' => "Zurück zur Zugangsdaten- und Tools-Seite des Datenbank-Administrators.",
    'b_to_dumps_list' => 'Zurück zum Domainbackuparchiv.',
    'b_to_db_list' => 'Zurück zur Datenbankliste.',
    'b_to_db_usr_lst' => 'Zurück zur Datenbankbenutzerliste.',
    'b_to_dns_template' => 'Zurück zur Liste der DNS-Template-Einträge.',
    'b_to_log_files' => 'Zurück zur Protokolldateiliste.',
    'b_to_domains' => 'Zurück zur Domainliste.',
    'to_domain_aliases' => 'Zurück zur Seite der Domain-Aliase',
    'b_to_clients' => 'Zurück zur Kundenliste.',
    'b_to_client_home' => "Zurück zur Homepage des Kunden.",
    'b_to_cp_access' => 'Zurück zur Seite für IP-Zugriffsbeschränkungen.',
    'b_to_crontab_unix' => 'Zurück zur Crontab-Verwaltung.',
    'b_to_crontab_win' => 'Zurück zur Planerverwaltung.',
    'b_to_dns' => 'Zurück zur DNS Zonenverwaltung.',
    'b_to_dom_ctrl' => 'Zurück zur Domainadministrationsseite.',
    'b_to_report' => 'Zurück zur Informationsseite.',
    'b_to_report_auto' => 'Zurück zur Verwaltungsseite für Zustellungspläne.',
    'b_to_license_management' => 'Zurück zur Lizenzverwaltung.',
    'b_to_mail' => 'Zurück zum Konfigurieren der systemweiten E-Mail-Einstellungen.',
    'b_to_maillists' => 'Zurück zur Mailinglistenverwaltung.',
    'b_to_maillist_members' => 'Zurück zur Mailinglisten-Mitgliederverwaltung.',
    'b_to_mail_names' => 'Zurück zur E-Mail-Kontoverwaltung.',
    'b_to_mail_name_files' => 'Zurück zum Anlagen-Repository des E-Mail-Kontos.',
    'b_to_mail_name_responders' => 'Zurück zum Verwalten der Autoresponder.',
    'b_to_mail_name_resp_edit' => 'Zurück zum Bearbeiten der Autoresponder-Einstellungen.',
    'b_to_mail_name_resp_attach_add' => 'Zurück zum Erstellen eines neuen Attachments.',
    'b_to_mail_name_redirects' => 'Zurück zur E-Mail-Weiterleitungsverwaltung.',
    'b_to_mimetypes' => 'Zurück zur Verwaltung der MIME-Typen.',
    'b_to_mail_blocked_domains' => 'Zurück zur Blacklist-Verwaltung.',
    'b_to_mail_white_list' => 'Zurück zur Whitelist-Verwaltung.',
    'b_to_notifications' => 'Zurück zur Bearbeitung von Benachrichtigungen.',
    'b_to_server' => 'Zurück zur Serveradministrationsseite.',
    'b_to_spamassassin' => 'Zurück zur Konfiguration des Spamfilters.',
    'b_to_skins' => 'Zurück zur Skin-Verwaltung.',
    'b_to_scheduler' => 'Zurück zur Planerverwaltung.',
    'b_to_subdom_ctrl' => 'Zurück zur Subdomainadministrationsseite.',
    'b_to_prtdir_edit' => 'Zurück zur Verwaltung von geschützten URLs.',
    'b_to_prtd_dirs' => 'Zurück zur Liste von passwortgeschützten URLs.',
    'b_to_prs' => 'Zurück zu den Prioritäten',
    'b_to_responders' => 'Zurück zum Verwalten der Autoresponder.',
    'b_to_virtualdirs' => 'Zurück zur Verwaltung von virtuellen Verzeichnissen.',
    'b_to_virtualdir_edit' => 'Zurück zum vorherigen virtuellen Verzeichnis.',
    'b_to_virtualdir_root' => 'Zurück zur Liste der virtuellen Verzeichnisse.',
    'b_to_web_users' => 'Zurück zur Webbenutzerliste.',
    'b_to_cl_rep' => "Zurück zu den Kundeninformationen.",
    'b_to_report_list' => 'Zurück zur Seite für benutzerdefinierte Berichtlayouts.',
    'b_to_subdomains' => 'Zurück zur Subdomainliste.',
    'b_to_log_files_list' => 'Zurück zur Protokolldateiverwaltung.',
    'b_to_log_rotation' => 'Zurück zu den Einstellungen für Protokollrotationen.',
    'b_to_cl_pool' => 'Zurück zur IP-Pool-Verwaltung.',
    'b_to_db' => 'Zurück zur Datenbankverwaltung.',
    'b_to_db_edit' => 'Zurück zur Datenbankbenutzerverwaltung.',
    'b_to_dom_templates' => 'Zurück zur Domain-Templates-Verwaltung.',
    'b_to_dom_sum_report' => 'Zurück zum zusammenfassenden Domainbericht.',
    'b_to_statistics' => 'Zurück zum Bericht zur Traffic-Nutzung.',
    'b_to_odbc' => 'Zurück zur ODBC-Verwaltung.',
    'b_to_ip_aliasing' => 'Zurück zur IP-Adressen-Verwaltung.',
    'b_to_qus' => 'Zurück zur Warteschlangenliste.',
    'b_to_site_apps' => 'Zurück zur Liste der Webanwendungen.',
    'b_to_site_app_pkgs' => 'Zurück zum Application Vault.',
    'b_to_siteapppackage_info' => 'Zurück zu den Site-Anwendungs-Eigenschaften.',
    'b_to_additional_key_info' => 'Zurück zu den Lizenzschlüssel-Eigenschaften.',
    'b_to_additional_key_properties' => 'Zurück zu den Lizenzschlüssel-Eigenschaften.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Standardkomponente für dieses Feature ändern.',
    'b_components_configure' => "Konfigurationsparameter für diese Komponente festlegen.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Dieses Feature ist im Moment deaktiviert, weil es vom Lizenzschlüssel nicht unterstützt wird oder der Service nicht aktiviert ist.',
    'i_db_conn_ok' => 'Verbindung zur Datenbank hergestellt.',
    'i_db_conn_att' => 'Die Datenbank ist nicht gestartet oder Benutzername und Passwort sind falsch.',
    'i_db_conn_stopped' => 'Die Datenbank ist nicht gestartet.',
    'i_db_conn_login_failed' => 'Der angegebene Benutzername oder das Passwort für die Datenbank ist falsch.',

    'i_drweb_off' => "Virenüberprüfung ist für das E-Mail-Konto deaktiviert.",
    'i_drweb_any' => 'Virenüberprüfung für ausgehende und eingehende E-Mails ist aktiviert.',
    'i_drweb_from' => 'Virenüberprüfung für ausgehende E-Mails ist aktiviert.',
    'i_drweb_to' => 'Virenüberprüfung für eingehende E-Mails ist aktiviert.',
    'i_drweb_turn_key' => 'Antivirus wird vom Lizenzschlüssel nicht unterstützt.',
    'i_drweb_turn_perm' => 'Sie haben nicht die Berechtigung, Dr.Web zu verwalten.',
    'i_drweb_turn_install' => 'Antivirus ist nicht installiert.',
    'i_drweb_turn_pref' => 'Klicken Sie hier, um die DNS-Einstellungen zu verwalten.',

    'i_client_ok' => 'Der Ressourcenverbrauch des Kunden überschreitet die Grenzen.',
    'i_cl_ok' => 'Der Ressourcenverbrauch des Kunden überschreitet die Grenzen.',
    'i_client_!' => 'Der Ressourcenverbrauch des Kunden überschreitet die Grenzen.',
    'i_cl_!' => "Der Ressourcenverbrauch des Kunden überschreitet die Grenzen.",
    'i_client_on' => 'Dieses Benutzerkonto ist aktiv.',
    'i_client_off' => 'Das Benutzerkonto ist gesperrt.',
    'i_client_off_by_admin' => 'Das Kundenkonto wurde vom Administrator gesperrt.',
    'i_client_off_by_reseller' => 'Das Kundenkonto wurde vom Reseller gesperrt.',
    'i_client_off_with_parent' => "Das Kundenkonto ist gesperrt, da sein Verantwortlicher gesperrt wurde",
    'i_client_off_expired' => 'Das Kundenkonto ist abgelaufen.',
    'i_reseller_off_expired' => 'Reseller-Konto ist abgelaufen.',

    'i_custom_errors_del' =>'Klicken Sie hier, um das Element aus der Liste zu entfernen.',
    'i_custom_errors_del_disabled' => 'Entfernen der benutzerdefinierten Server-Standard-Fehler nicht möglich.',

    'i_open_subdomain' => 'Klicken Sie hier, um über den Browser auf die Subdomain zuzugreifen.',
    'i_open_domain' => 'Klicken Sie hier, um über den Browser auf die Domain zuzugreifen.',

    'i_open_domain_disabled' => 'Für die Domain wurde kein Hosting erstellt.',

    'i_dom_ok' => 'Der Ressourcenverbrauch dieser Domain liegt innerhalb der zugewiesenen Grenzen.',

    'i_dom_tmpl__owner_admin' => 'Dieser Vorlagenbesitzer ist Administrator.',
    'i_dom_tmpl__owner_client' => 'Das Template wurde vom Kunden erstellt.',

    'i_dns_on' => 'DNS-Zone ist aktiviert.',
    'i_dns_off' => 'DNS-Zone ist deaktiviert.',
    'i_click_to_dom_on_off' => 'Klicken Sie hier, um die Domain zu (de)aktivieren.',
    'i_click_to_cl_on_off' => 'Klicken Sie hier, um das Kundenkonto und alle damit verbundenen Domains zu aktivieren/deaktivieren.',
    'i_dom_!' => 'Die Ressourcenverbrauchsgrenzen werden von dieser Domain überschritten.',
    'i_dom_on' => 'Domain ist aktiv.',
    'i_dom_off' => 'Domain ist inaktiv.',
    'i_dom_off_by_admin' => 'Die Domain wurde vom Administrator gesperrt.',
    'i_dom_off_by_reseller' => 'Die Domain wurde vom Reseller gesperrt.',
    'i_dom_off_by_client' => 'Die Domain wurde vom Kunden gesperrt.',
    'i_dom_off_expired' => 'Domain ist abgelaufen.',
    'i_dom_off_with_parent' => "Das Konto und die Domain dieses Benutzers wurden gesperrt",
    'i_dom_off_backup_restore' => 'Domain ist zu Backup-/Wiederherstellungszwecken momentan deaktiviert.',

    'i_log_rot_enabled' => 'Protokollrotation ist aktiviert.',
    'i_log_rot_disabled' => 'Protokollrotation ist deaktiviert.',
    'i_log_rot_disabled_by_parent' => 'Protokollrotation ist deaktiviert, da die Website deaktiviert wurde.',


    'i_spamfilter_on' => 'Spamfilter ist aktiviert.',
    'i_spamfilter_off' => 'Spamfilter ist deaktiviert.',
    'i_spamfilter_turn_srv' => 'Der Administrator hat die Möglichkeit der benutzerdefinierten Spamfilterung deaktiviert.',
    'i_spamfilter_turn_key' => 'Spamfilter wird von dem Lizenzschlüssel nicht unterstützt.',
    'i_spamfilter_turn_permission' => 'Sie haben keine Berechtigung, Spamfilter zu verwalten.',

    'i_additional_key_free' => 'Frei verfügbar. Kein Lizenzschlüssel erforderlich.',
    'i_additional_key_ok' => 'Der erforderliche Lizenzschlüssel ist installiert.',
    'i_additional_key_problem' => 'Der erforderliche Lizenzschlüssel ist nicht installiert.',
    'i_additional_key_info' => 'Klicken Sie auf das Symbol, um die Lizenzschlüsselverwaltung aufzurufen.',
    'i_additional_key_download' => 'Klicken Sie hier, um den Lizenzschlüssel herunterzuladen.',

    'i_vcard' => 'Person zu Ihrem Adressbuch hinzufügen.',

    'i_mail_resp_on' => 'Die automatische Antwort ist aktiviert.',
    'i_mail_resp_off' => 'Die automatische Antwort ist deaktiviert.',
    'i_mail_resp_att' => 'Für dieses E-Mail-Konto wurden alle Autoresponder deaktiviert.',

    'i_report_auto_on' => 'Die Zustellung dieses Berichts ist geplant.',
    'i_report_auto_off' => 'Dieser Bericht wird nicht automatisch zugestellt.',
    'i_report_auto_click' => 'Klicken Sie hier, um den Bericht-Zustellungsplan zu verwalten.',

    'i_anonftp_on' => 'Anonymous-FTP-Konto für die Domain ist aktiviert.',
    'i_anonftp_off' => 'Anonymous-FTP-Konto für die Domain ist deaktiviert.',

    'i_serv_none' => 'Service ist nicht installiert.',
    'i_serv_not_configured' => 'Service ist nicht konfiguriert.',
    'i_serv_on' => 'Service läuft.',
    'i_serv_off' => 'Service läuft nicht.',
    'i_serv_up' => 'Service starten.',
    'i_serv_up_dis' => 'Service läuft bereits.',
    'i_serv_down' => 'Service stoppen.',
    'i_serv_down_dis' => 'Service wurde bereits angehalten.',
    'i_serv_up_n_down' => 'Service neu starten.',
    'i_serv_drweb_up_dis' => 'Um den Antivirus-Service zu starten, muss die Virenüberprüfung für mindestens ein Postfach aktiviert sein.',
    'i_serv_up_n_down_dis' => 'Service ist angehalten.',
    'i_serv_key_dsbld_not_inst' => 'Dieses Feature ist im Moment deaktiviert, weil es der Lizenzschlüssel nicht unterstützt oder der Service nicht installiert ist.',

    'i_skin_download' => 'Klicken Sie hier, um den Skin herunterzuladen.',

    'i_virtualdirs_read_enabled' => 'Leseerlaubnis für das virtuelle Verzeichnis ist aktiviert.',
    'i_virtualdirs_read_disabled' => 'Leseerlaubnis für das virtuelle Verzeichnis ist deaktiviert.',
    'i_virtualdirs_write_enabled' => 'Schreiberlaubnis für das virtuelle Verzeichnis ist aktiviert.',
    'i_virtualdirs_write_disabled' => 'Schreiberlaubnis für das virtuelle Verzeichnis ist deaktiviert.',
    'i_virtualdirs_source_enabled' => 'Der Zugriff auf Skriptcode des virtuellen Verzeichnisses ist aktiviert.',
    'i_virtualdirs_source_disabled' => 'Der Zugriff auf Skriptcode des virtuellen Verzeichnisses ist deaktiviert.',
    'i_virtualdirs_browse_enabled' => 'Die Verzeichnissuche ist für das virtuelle Verzeichnis aktiviert.',
    'i_virtualdirs_browse_disabled' => 'Die Verzeichnissuche ist für das virtuelle Verzeichnis deaktiviert.',
    'i_virtualdirs_change_status' => 'Klicken Sie hier, um die Berechtigungen zu aktivieren/deaktivieren.',

    'webdirs_remove' => 'Ausgewählte virtuelle Verzeichnisse entfernen',
    'webdir_preferences' => 'Einstellungen für virtuelle Verzeichnisse.',
    'webdir_protection' => 'Schutz für dieses virtuelle Verzeichnis verwalten.',
    'webdir_mime_types' => 'MIME-Typen für dieses virtuelle Verzeichnis verwalten.',
    'webdir_mime_types_remove' => 'Bestätigung der Entfernung von MIME-Typen',
    'webdir_mime_type_edit' => 'MIME-Typ einrichten.',
    'webdir_error_docs' => 'Fehlerdokumente für dieses virtuelle Verzeichnis verwalten.',
    'webdir_error_doc_edit' => 'Fehlerdokumente für dieses virtuelle Verzeichnis verwalten.',

    'b_show_additional_users' => 'Erweitert die Liste der Benutzer/Gruppen der Benutzer und zeigt Benutzer mit nicht definierten Berechtigungen an.',
    'b_hide_additional_users' => 'Verkleinert die Liste der Benutzergruppen und versteckt die Benutzer mit nichtdefinierten Freigaben.',

    'i_ip_ok' => 'IP-Adresse funktioniert ordnungsgemäß.',
    'i_ip_fail' => 'IP-Adresse erscheint nicht auf der Schnittstelle.',
    'i_ip_sh' => 'Gemeinsame IP-Adresse.',
    'i_ip_excl' => 'Dedizierte IP-Adresse.',
    'i_ip_change_type' => 'Klicken Sie hier, um den Typ der IP-Adresse zu ändern.',
    'i_ip_repair' => 'Klicken Sie hier, um die IP-Adresse zu reparieren.',


    'i_prtd_ssl' => 'SSL/TLS-Verzeichnis ist passwortgeschützt.',
    'i_prtd_no_ssl' => 'SSL/TLS-Verzeichnis ist nicht passwortgeschützt.',
    'i_prtd_nonssl' => 'Verzeichnis ohne SSL/TLS ist passwortgeschützt.',
    'i_prtd_no_nonssl' => 'Verzeichnis ohne SSL/TLS ist nicht passwortgeschützt.',

    'i_htype_none' => 'Kein Hosting aktiv.',
    'i_htype_vrt_hst' => 'Physisches Hosting.',
    'i_htype_frm_fwd' => 'Frame-Weiterleitung.',
    'i_htype_std_fwd' => 'Standardweiterleitung.',

    'i_click_to_hosting' => 'Klicken Sie hier, um zur Hosting-Einrichtungsseite zu gehen.',


    'i_dsn_configured' => 'DSN ist konfiguriert.',
    'i_dsn_not_configured' => 'DSN ist nicht konfiguriert.',
    'i_dsn_system' => 'Es ist eine System-DSN.',
    'i_ftp_ses_domain' => 'Domainadministrator-Sitzung.',
    'i_ftp_ses_sub_domain' => 'Subdomainbenutzer-Sitzung.',
    'i_ftp_ses_web_user' => 'Webbenutzersitzung.',
    'i_ftp_ses_anonymous' => 'Anonymous-FTP-Benutzersitzung.',
    'i_ftp_ses_not_plesk' => 'FTP-Benutzer, der nicht in Plesk registriert ist.',
    'i_ftp_ses_idle' => 'Leerlauf (momentan keine Uploads/Downloads).',
    'i_ftp_ses_upload' => 'Upload läuft.',
    'i_ftp_ses_download' => 'Download läuft.',
    'i_ftp_ses_list' => 'Verzeichnisliste wird heruntergeladen.',
    'i_ftp_ses_not_know' => 'Unbekannter Typ von FTP-Benutzeraktivität.',


    //===============Page conhelp==================//

    'admin_ed' => 'Administrator-Informationsseite.',
    'anonftp' => 'Feature Anonymous FTP auf dieser Seite einrichten.',
    'actionlog' => 'Aktionsprotokoll-Einstellungen verwalten.',
    'aspdotnet' => 'Serverweite ASP.NET-Konfiguration bearbeiten.',
    'aspdotnet_dom' => 'ASP.NET-Konfiguration für Domain bearbeiten.',
    'aspdotnet_subdom' => 'ASP.NET-Konfiguration für Subdomain bearbeiten.',
    'aspdotnet_wdir' => 'ASP.NET-Konfiguration für Webverzeichnis bearbeiten.',
    'auto_updates' => "Verfügbare {$PROD_NAME} Updates.",
    'autoinstaller_releases' => 'Wählen Sie den Namen der gewünschten Version aus, um eine Liste der verfügbaren Komponenten zu erhalten.',
    'autoinstaller_components' => 'Wählen Sie die benötigten Komponenten aus und klicken Sie auf \'Installieren\', um sie zu installieren.',
    'autoinstaller_install' => 'Bitte bestätigen Sie die Installation und klicken Sie auf \'OK\', um zu beginnen.',
    'autoinstaller_configure' => 'Updater-Einstellungen.',
    'backup_dialog' => 'Auf dieser Seite können Sie ein Backup der Domain erstellen. Die dabei produzierte Backupdatei kann auf einem entfernten FTP-Server gespeichert werden, im Backupverzeichnis der Domain gespeichert oder auf die lokale Festplatte heruntergeladen werden.',
    'card' => 'Persönliche Informationen bearbeiten.',
    'cat_edit' => 'Kategorie-Einrichtungsseite.',
    'cert' => 'Zertifikats-Repository.',
    'cert_dom' => 'Zertifikats-Repository.',
    'cert_add' => 'Fügen Sie ein Zertifikat hinzu.',
    'cert_add_dom' => 'Fügen Sie ein Zertifikat hinzu.',
    'cert_edit' => 'Zertifikat-Bearbeitungsseite.',
    'cl_ed' => "Kundeninformationen bearbeiten.",
    'cl_home' => 'Homepage des Kunden',
    'cl_new' => "Bearbeiten Sie die Kundeninformationen und klicken Sie auf OK, um ein Kundenkonto zu erstellen.",
    'cl_perm' => "Seite mit den Kundenberechtigungen",
    'cl_limits' => "Seite mit den Grenzen des Kunden",
    'cl_logo' => "Logo-Anpassungsseite des Kunden.",
    'cl_pool' => 'Liste der möglichen IP-Adressen, welche für den Kunden verfügbar sind.',
    'cl_pool_add' => "IP-Adressen dem IP-Pool des Kunden hinzufügen",
    'cl_pool_first_time' => 'Zuweisung von IP-Adressen an den Kunden.',
    'cl_pool_ctrl' => 'IP-Adressen-Parameter anzeigen und ändern.',
    'cl_pref' => "Seite mit den Kundeneinstellungen",
    'cl_traffic_history' => 'Traffic-Seite für den Kunden.',
    'cl_templates' => 'Auf dieser Seite wird eine Liste aller Kunden-Templates angezeigt.',
    'cl_traffic' => "Traffic-Auslastungsstatistik für einen Kunden ansehen.",
    'clients' => 'Diese Seite zeigt eine Liste aller im System registrierten Kundenkonten.',
    'component_conf' => "Komponentenparameter konfigurieren.",
    'custom_buttons_admin' => 'Erstellen und verwalten Sie benutzerdefinierte Schaltflächen.',
    'custom_buttons_domain' => 'Erstellen und verwalten Sie benutzerdefinierte Schaltflächen.',
    'custom_buttons_client' => 'Erstellen und verwalten Sie benutzerdefinierte Schaltflächen.',
    'custom_buttons_reseller' => 'Erstellen und verwalten Sie benutzerdefinierte Schaltflächen.',
    'custom_buttons_remove' => 'Entfernen Sie die ausgewählten benutzerdefinierten Schaltflächen.',
    'custom_button_admin_edit' => 'Bearbeiten Sie die benutzerdefinierte Schaltfläche.',
    'custom_button_domain_edit' => 'Bearbeiten Sie die benutzerdefinierte Schaltfläche.',
    'custom_button_client_edit' => 'Bearbeiten Sie die benutzerdefinierte Schaltfläche.',
    'custom_button_reseller_edit' => 'Bearbeiten Sie die benutzerdefinierte Schaltfläche.',
    'configure' => 'Konfigurationsseite nach der Installation.',
    'comp_info' => 'Informationen über die Systemkomponenten ansehen, Standardkomponenten auswählen und Komponenten-Konfigurationsparameter festlegen.',
    'cp_access' => 'IP-Zugriffsbeschränkung.',
    'cp_access_add_edit' => 'Netzwerkbearbeitung der Liste zur IP-Zugriffsbeschränkung.',
    'cp_access_remove' => 'Entfernen von Netzwerken aus der Liste der Zugriffsbeschränkungen.',
    'crontab_unix' => 'Liste der Crontab-Aufgaben im System.',
    'crontab_win' => 'Diese Seite enthält die Liste der geplanten Aufgaben im System.',
    'crontab_unix_add_edit' => 'Füllen Sie die erforderlichen Felder aus und klicken Sie auf \'OK\', um die Crontab-Aufgabe hinzuzufügen.',
    'crontab_win_add_edit' => 'Füllen Sie die erforderlichen Felder aus und klicken Sie auf \'OK\', um die Aufgabe zum Planer hinzuzufügen.',
    'crontab_unix_remove' => 'Entfernen der ausgewählten geplanten Aufgaben.',
    'crontab_win_remove' => 'Entfernen der ausgewählten geplanten Aufgaben.',
    'scheduler' => 'Diese Seite enthält die Liste der geplanten Aufgaben im System.',
    'scheduler_edit' => 'Füllen Sie die erforderlichen Felder aus und klicken Sie auf \'OK\', um die Aufgabe zum Planer hinzuzufügen.',
    'scheduler_remove' => 'Entfernen der ausgewählten geplanten Aufgaben.',
    'b_databases_access' => 'Seite zur Einrichtung des Zugangs zu zusätzlichen Datenbanken.',
    'databases_db' =>  'Tools zur Konfiguration und Verwaltung des Datenbankzugriffs.',
    'databases_server' =>  'Auf dieser Seite können Sie das Passwort für den Zugriff auf den Datenbankserver ändern.',
    'db' => 'Datenbankliste.',
    'db_add' => 'Hinzufügen einer Datenbankseite.',
    'db_edit' => 'Datenbankbenutzerliste.',
    'db_usr_edit' => 'Passwort für Datenbankbenutzer konfigurieren.',
    'defaultcomponents' => 'Auswahl von Drittanbieterservices.',
    'dl_usr_ed' => 'Geben Sie Benutzerinformationen auf Domainebene ein oder ändern Sie sie.',
    'dns_add' => 'Fügen Sie für die Domain einen Eintrag in der DNS-Zone hinzu.',
    'dns_check' => 'Testergebnisse für DNS-Zone.',
    'mail_name_drweb' => 'Antiviren-Einstellungen einrichten.',
    'dom_ctrl' => 'Domainadministration.',
    'dom_traffic' => 'Traffic auf Domain.',
    'dom_templates' => 'Domain-Templates verwalten.',
    'create_domain' => 'Erstellung einer Domain für den Kunden.',
    'create_domain_client_select' => 'Wählen Sie den Kunden aus, für den Sie die Domain erstellen möchten.',
    'dom_pref' => 'Domaineinstellungen.',
    'dom_lim' => 'Domaingrenzen.',
    'domain_report' => 'Domaininformationen.',
    'domain_aliases' => 'Domain-Aliase verwalten.',
    'domain_aliases_remove' => 'Domain-Aliase entfernen.',
    'client_report' => 'Kundeninformationen',
    'report_auto' => 'Bericht-Zustellungspläne verwalten.',
    'report_auto_edit' => 'Eigenschaften von Bericht-Zustellungsplan.',
    'report_auto_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'cl_rpt_list' => 'Benutzerdefinierte Berichtlayouts.',
    'dom_rpt_list' => 'Benutzerdefinierte Berichtlayouts.',
    'cl_rpt_edit' => 'Bericht bearbeiten.',
    'dom_rpt_edit' => 'Bericht bearbeiten.',
    'dom_sum_report' => 'Domainreport für alle Domains, welche im System registriert sind.',
    'dom_traffic_history' => 'Traffic-Übersicht für die Domain.',
    'domains' => 'Liste aller Domains, die im System registriert sind.',
    'dumps_list' => 'Auf dieser Seite können Sie das Repository für Backupdateien dieser Domain verwalten, eine Backupdatei hochladen, ein Backup der Domain erstellen, geplante Backups umschalten und konfigurieren und das Remote-FTP-Dump-Repository einrichten.',
    'download_dialog' => 'Backupdatei-Erstellung.',
    'extras' => 'Verwaltung von zusätzlichen Services.',
    'edit_dom_tmpl' => 'Domain-Template auf dieser Seite bearbeiten.',
    'edit_cl_tmpl' => 'Kunden-Template auf dieser Seite bearbeiten.',

    'ftp_account' => 'Auf dieser Seite können Sie das FTP-Konto für das Remote-Backupdateien-Repository verwalten.',
    'ftp_dumps_list' => 'Auf dieser Seite können Sie die Backupdatei auswählen, die in das Domainbackupverzeichnis hochzuladen.',

    'filemanager' => 'Ihre Dateien und Verzeichnisse auf dieser Seite verwalten.',
    'filemanager_rename_file' => 'Dateiumbenennung.',
    'filemanager_rename_dir' => 'Verzeichnis umbenennen.',
    'filemanager_chmod' => 'Zugriffsrechte für Datei ändern.',
    'filemanager_copy_move' => 'Dateien kopieren (verschieben).',
    'filemanager_create_file' => 'Dateierstellung.',
    'filemanager_show' => 'Dateianzeige.',
    'filemanager_edit' => 'Dateibearbeitung.',
    'filemanager_remove' => 'Datei(en) entfernen.',
    'filemanager_owner_row' => 'Dateibesitzer.',
    'filemanager_new_file' => 'Dateierstellung.',
    'filemanager_new_dir' => 'Verzeichniserstellung',

    'gl_list' => 'Globaler Helpdesk.',
    'groups' => 'Mailgruppen-Verwaltung.',
    'icf' => 'Firewall-Konfiguration.',
    'ip_clients' => 'Die Liste der Benutzer, in deren IP-Pools sich diese IP-Adresse befindet.',
    'ip_clients_add' => 'Wählen Sie Kunden aus und klicken Sie auf OK, um diese IP-Adresse zu ihren Pools hinzuzufügen.',
    'b_ipclientsaddlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Benutzern zu suchen.',
    'b_ipclientsaddlist_show_all' => 'Alle Benutzer anzeigen.',

    'frm_fwd' => 'Geben Sie die Ziel-URL für die Weiterleitung ein.',
    'std_fwd' => 'Geben Sie die Ziel-URL für die Weiterleitung ein.',
    'performance' => 'Konfiguration der Domain-Performance.',
    'phosting_setup' => 'Einrichten des Hosting-Kontos. Wählen Sie den IP-Adressentyp (dediziert oder gemeinsam genutzt), FTP-Benutzername und -Passwort und weitere Hosting-Parameter aus.',
    'phosting_setup_dom_usr' => 'Parameterkonfiguration für Hosting-Konto.',
    'webusers' => 'Liste der Webbenutzer dieser Domain.',
    'hst_type_sel' => 'Wählen Sie den Hosting-Typ aus, der eingerichtet werden soll.',
    'key_info' => 'Lizenzschlüsselverwaltung.',
    'key_upload' => 'Wählen Sie die Lizenzschlüsseldatei aus und klicken Sie auf \'OK\', um sie zu installieren.',
    'key_update' => 'Status der Schlüsselaktualisierung.',
    'key_revert' => 'Lizenzschlüssel-Rollback',
    'ip_aliasing' => 'IP-Adressen zu Netzwerkschnittstellen hinzufügen oder entfernen.',
    'ip_aliasing_clients' => 'Liste der Benutzer anzeigen, in deren IP-Pool sich diese IP-Adresse befindet.',
    'ip_add' => 'Hinzufügen von IP-Adressen.',
    'ip_ctrl' => 'Änderung der IP-Adresseinstellungen.',
    'license' => 'Lesen Sie den Lizenzvertrag sorgfältig durch.',
    'logo' => 'Logobild und Logo-URL ändern.',
    'log_files' => 'Liste aller domainrelevanten Protokolldateien.',
    'log_rotation' => 'Protokollrotation-Einstellungen.',

    'mail_blocked_domains' => 'Blacklist verwalten.',
    'mail_blocked_domain_edit' => 'Domains zu Blacklist hinzufügen.',
    'mail_blocked_domains_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    'mail_white_list' => 'Whitelist verwalten.',
    'mail_white_list_edit' => 'Fügen Sie Domains zur Whitelist hinzu.',
    'mail_white_list_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    'mail_name_alias_edit' => 'Erstellen/Bearbeiten von E-Mail-Konto-Aliasen.',
    'mail_name_groups' => 'Mailgruppen-Mitgliederverwaltung.',
    'mail_name_mailbox' => 'Mailbox-Verwaltung.',
    'mail_name_preferences' => 'Einstellungen des E-Mail-Kontos.',
    'mail_name_redirects' => 'E-Mail-Weiterleitung verwalten.',
    'mail_name_redirects_add' => 'Fügen Sie ein Mailgruppen-Mitglied hinzu.',
    'mail_name_redirects_remove' => 'Mailgruppen-Mitglieder entfernen.',
    'mail_name_resp_edit' => 'Konfigurieren Sie die automatische Antwort.',
    'mail_name_resp_attach_add' => 'Wählen Sie die Dateien aus, die angehängt werden sollen.',
    'mail_name_resp_attach_del' => 'Entfernen Sie die Anhänge der automatischen Antwort.',
    'mail_name_resp_remove' => 'Autoresponder entfernen.',
    'mail_name_responders' => 'Verwaltung der Autoresponder.',
    'mail_name_files' => 'Anlagen-Repository für das E-Mail-Konto.',
    'mail_name_files_remove' => 'Dateientfernung.',
    'mail_names' => 'E-Mail-Konten (Postfächer, Weiterleitungen, Mailgruppen, Autoresponder).',
    'mail_preferences' => 'E-Mail-Einstellungen',

    'maillists' => 'Auf dieser Seite werden alle Mailinglisten dieser Domain angezeigt.',
    'maillists_conf' => 'Die Hauptseite zur Mailinglisten-Erstellung.',
    'maillist_edit' => 'Mailinglisten-Einstellungen.',
    'maillist_new' => 'Fügen Sie eine Mailingliste hinzu.',
    'maillist_del' => 'Entfernen von Mailinglisten.',

    'maillist_members' => 'Mailinglisten-Mitglieder.',
    'maillist_members_remove' => 'Entfernen von Mailinglisten-Mitgliedern.',
    'maillist_member_edit' => 'Hinzufügen von Mailinglisten-Mitgliedern.',

    'mimetypes' => 'Verwaltung der MIME-Typen.',
    'mimetype_edit' => 'MIME-Typen bearbeiten.',
    'mimetypes_remove' => 'Klicken Sie auf "OK", um die ausgewählten MIME-Typen zu löschen, oder klicken Sie auf "Abbrechen", um das Löschen abzubrechen.',

    'notifications' => 'Benachrichtigungssystem verwalten.',
    'notification_text' => 'Notiztext bearbeiten.',
    'pg_manage' => 'Daten des PostgreSQL-Administrators hinzufügen/ändern.',
    'prtd_dirs' => 'Passwortgeschützte URLs.',
    'prtdir_edit' => 'Geschützte URLs verwalten.',
    'prtdir_preferences' => 'Geschützte URL-Einstellungen.',
    'prtdir_usr_edit' => 'Passwort für den Benutzer der geschützten URL erstellen.',
    'reboot' => 'Das System wird jetzt neu gestartet.',
    'responders' => 'E-Mail-Autoresponder.',
    'redirects' => 'E-Mail-Weiterleitungen.',
    'restart_services' => 'Service-Verwaltung.',
    'server' => 'Serveradministration.',
    'sessions' => 'Sitzungseinstellungen ändern.',
    'sessions_list' => 'Liste aller Sitzungen.',
    'ftp_sessions_list' => 'Diese Seite zeigt eine Liste aller FTP-Sitzungen.',
    'skeleton' => 'Template für virtuelle Hosts verwalten.',
    'skins' => 'Verwalten Sie die Skins von Plesk.',
    'skin_info' => 'Skin-Informationen.',
    'skin_download' => 'Skin-Download.',
    'skin_download_now' => 'Skin-Download läuft.',
    'skin_upload' => 'Skin-Upload.',
    'skins_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'shutdown' => 'Das System wird heruntergefahren.',
    'site_apps_list' => "Anwendungs-Repository der Domain.",
    'site_app_pkgs_add' => 'Fügen Sie eine Webanwendung hinzu.',
    'site_app_pkgs_list' => 'Verfügbare Webanwendungen.',
    'siteapp_install' => 'Webanwendungs-Installation.',
    'siteapp_reconfigure' => 'Neukonfiguration von Webanwendungen.',
    'siteapppackage_info_server' => 'Webanwendungs-Eigenschaften.',
    'siteapppackage_info_domain' => 'Webanwendungs-Eigenschaften.',
    'additional_keys' => 'Zusätzliche Lizenzschlüssel verwalten: Lizenzschlüssel für weitere Features und Komponenten installieren und entfernen.',
    'additional_key_info' => 'Sie können einen neuen Lizenzschlüssel für die Anwendung hochladen, den aktuellen auf den lokalen Rechner herunterladen und ihn entfernen.',
    'additional_key_properties' => 'Sie können einen neuen zusätzlichen Lizenzschlüssel hochladen und den momentan verwendeten Schlüssel auf den lokalen Rechner herunterladen.',
    'additional_key_remove' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',
    'additional_key_upload' => 'Wählen Sie die Lizenzschlüsseldatei aus und klicken Sie auf \'OK\', um sie zu installieren.',
    'additional_keys_remove' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',
    'sshterm' => 'SSH-Terminal.',
    'statistics' => 'Systemstatistiken.',
    'sys_time' => 'Anpassung der Systemzeit und des Datum sowie Synchronisation mit einem NTP Timeserver.',
    'subdomains' => 'Subdomain-Verwaltung. Hier können Sie Subdomains erstellen, ändern und löschen.',
    'subdom_ctrl' => 'Subdomainadministrationsseite.',
    'subdom_edit' => 'Konfiguration der Subdomain-Eigenschaften.',
    'subdom_create' => 'Subdomain-Erstellung.',
    'subdom_remove' => 'Entfernen der ausgewählten Subdomains.',
    'templates' => 'Auf dieser Seite wird die Liste der Domain-Templates angezeigt, die zur Erstellung einer neuen Domain verwendet werden können.',
    'tmpl_warn' => "Auf dieser Seite sind die Vorlagengrenzen, die die Grenzen des Kunden überschreiten, aufgelistet.",
    'cl_tmpl_warn' => "Auf dieser Seite sind die Grenzen für Vorlagen, die nicht akzeptiert werden können, aufgelistet.",
    'view_info' => 'Eigenschaften der Backup Datei sowie Wiederherstellungsmöglichkeiten.',
    'virtualdirs' => 'Verwaltung von virtuellen Verzeichnissen.',
    'virtualdir_create' => 'Erstellung von virtuellen Verzeichnissen.',
    'virtualdir_edit' => 'Bearbeitung von virtuellen Verzeichnissen.',
    'virtualdirs_remove' => 'Entfernung von virtuellen Verzeichnissen.',
    'web_users' => 'Webbenutzer der Domain verwalten.',
    'web_users_preferences' => "Weitere Webbenutzer-Einstellungen.",
    'wu_edit' => 'Webbenutzer-Einstellungen.',
    'lang' => 'Auf dieser Seite legen Sie die Sprache der Benutzeroberfläche fest.',
    'ch_pass' => "Administratorpasswort auf dieser Seite ändern.",
    'dns_template' => 'DNS-Zonen-Template-Verwaltung.',
    'dns_template_add' => 'Fügen Sie einen Eintrag zum DNS-Zonen-Template hinzu.',
    'web_app_add' => 'Fügen Sie eine Java-Webanwendung hinzu.',
    'odbc_dsn_configuration' => 'ODBC-Verwaltungsseite.',
    'odbc_dsn_add' => 'Fügen Sie einen ODBC-DSN hinzu.',
    'odbc_removing' => 'Entfernen der ausgewählten ODBC-DSNs.',
    'odbc_connection_config' => 'ODBC-Verbindungskonfiguration.',
    'odbc_connection_config_access' => 'ODBC-Verbindung für Microsoft Access-Treiber konfigurieren.',
    'odbc_connection_config_mssql' => 'ODBC-Verbindung für Microsoft SQL Server-Treiber konfigurieren.',
    'odbc_connection_config_mysql' => 'ODBC-Verbindung für MySQL-Treiber konfigurieren.',

    'webdirs' => 'Verwaltung von Webverzeichnissen.',

    'webdir_permissions' => 'Anzeigen und Einrichten spezieller Berechtigungen.',



    'qu_edit' => 'Seite für Warteschlangeneinrichtung.',
    'qus' => 'Liste der Warteschlangen.',

    'removeServers' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeCerts' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeMailAliases' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeDataBases' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeDataBaseUsers' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeCrontabTask' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeDomains' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeDNS' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeClients' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeLogFiles' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeDumps' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeMailNames' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeWebUsers' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeProtectedDirs' => "Aktivieren Sie das Kontrollkästchen, um die Löschung der gewählten URLs zu bestätigen und klicken Sie auf \"OK\". Klicken Sie auf \"Abbrechen\", um nichts zu löschen.",
    'removeProtectedDirUsers' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeReports' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeSessions' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeTemplates' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeIPAddress' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'removeClientsIP' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    'cat_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'pr_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'qu_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    'pr_edit' => 'Prioritäteneinrichtung',
    'prs' => 'Auf dieser Seite werden die Prioritäten aufgelistet.',

    'spamassassin' => 'Spamfilter-Einstellungen.',
    'spamassassin_user_conf' => 'Persönliche SpamAssassin-Einstellungen.',
    'spaw' => 'HTML-Editor.',
    'subdom_performance' => 'Subdomainperformance konfigurieren.',

    'dom_performance_edit' => 'Konfiguration der Domain-Performance.',
    'dom_performance_readonly' => 'Konfiguration der Domainperformance ansehen.',

    //===============List table header conhelp==================//

    'l_inv' => 'Auswahl der Kontrollkästchen umkehren.',
    'l_rad' => 'Aktivieren Sie das Optionsfeld.',

    'l_autoinstallerreleaseslist_name' => 'Releases nach Name sortieren.',
    'l_autoinstallerreleaseslist_action' => 'Releases nach verfügbaren Aktionen sortieren.',

    'l_autoinstallercomponentslist_name' => 'Komponenten nach Name sortieren.',
    'l_autoinstallercomponentslist_action' => 'Komponenten nach Status sortieren.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Komponenten nach Release-Datum sortieren.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Komponenten nach Release-Datum sortieren.',

    'l_reportautolist_auto' => 'Zeitpläne nach Zustellungshäufigkeit sortieren.',
    'l_reportautolist_last' => 'Zeitpläne nach letztem Zustellungsdatum sortieren.',
    'l_reportautolist_recipient' => 'Zeitpläne nach Empfänger sortieren.',
    'l_reportautolist_select' => 'Zeitpläne nach Auswahl sortieren.',

    'l_certificateslist_csr' => 'Zertifikate nach vorhandenem CSR-Zertifikatsteil sortieren.',
    'l_certificateslist_usage' => 'Sortieren Sie die Zertifikate nach Verwendung.',
    'l_certificateslist_pvt_key' => 'Zertifikate nach vorhandenem privatem Teil des Schlüssels sortieren.',
    'l_certificateslist_cert' => 'Zertifikate nach vorhandenem Zertifikatsteil sortieren.',
    'l_certificateslist_ca_cert' => 'Zertifikate nach vorhandenem CA-Zertifikatsteil sortieren.',
    'l_certificateslist_name' => 'Zertifikate nach Name sortieren.',

    'l_clientslist_state' => 'Kundenkonten nach Zustand sortieren.',
    'l_clientslist_status' => 'Kundenkonten nach Status sortieren.',

    'l_custombutton_list_sort_key' => 'Lassen Sie die Links nach Anzeigereihenfolge sortieren.',
    'l_custombutton_list_public' => 'Lassen Sie die Links nach Verfügbarkeit sortieren.',
    'l_custombutton_list_place' => 'Lassen Sie die Links nach Speicherort sortieren.',
    'l_custombutton_list_name' => 'Lassen Sie die Links nach Label sortieren.',
    'l_custombutton_list_url' => 'Lassen Sie die Links nach URL sortieren.',
    'l_custombutton_list_conhelp' => 'Lassen Sie die Links nach Beschreibung sortieren.',

    'l_clientreportslist_auto' => 'Berichtlayouts nach Status des Zustellungsplans sortieren.',
    'l_clientreportslist_name' => 'Nach Berichtsname sortieren.',
    'l_clientreportslist_general' => 'Nach der im allgemeinen Bereich des Berichts angezeigten Datenmenge sortieren.',
    'l_clientreportslist_domains' => 'Nach der im Domainbereich des Berichts angezeigten Datenmenge sortieren.',

    'l_clienttrafficlist_name' => 'Domains nach Name sortieren.',
    'l_clienttrafficlist_used' => 'Domains nach Traffic sortieren.',
    'l_clienttrafficlist_limit' => 'Domains nach gesetzter Traffic-Grenze sortieren.',
    'l_clienttrafficlist_avail' => 'Domains nach Traffic-Verfügbarkeit sortieren.',
    'l_clienttrafficlist_ubar' => 'Domains nach Traffic-Nutzung sortieren.',

    'l_cpaccesslist_netaddr' => 'Sortiere Netzwerke nach Adresse.',
    'l_cpaccesslist_netmask' => 'Sortiere Netzwerke nach Maske.',

    'l_crontablist_enabled' => 'Aufgaben nach Status sortieren.',
    'l_crontablist_minute' => 'Aufgaben nach Minute sortieren.',
    'l_crontablist_hour' => 'Aufgaben nach Stunde sortieren.',
    'l_crontablist_dom' => 'Aufgaben nach Tag des Monats sortieren.',
    'l_crontablist_month' => 'Aufgaben nach Monat sortieren.',
    'l_crontablist_dow' => 'Aufgaben nach Wochentag sortieren.',
    'l_crontablist_cmd' => 'Aufgaben nach Befehl sortieren.',

    'l_schedulertaskslist_status' => 'Aufgaben nach Status sortieren.',
    'l_schedulertaskslist_name' => 'Aufgaben nach Beschreibung sortieren.',
    'l_schedulertaskslist_priority' => 'Aufgaben nach Priorität sortieren.',

    'l_additionalkeyslist_name' => 'Lizenzschlüssel nach Name sortieren.',
    'l_additionalkeyslist_key_number' => 'Lizenzschlüssel nach Lizenznummer sortieren.',
    'b_additionalkeyslist_remove' => 'Ausgewählte Lizenzschlüssel löschen.',
    'b_additionalkeyslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach zusätzlichen Schlüsseln zu suchen.',
    'b_additionalkeyslist_show_all' => 'Alle zusätzlichen Schlüssel anzeigen.',
    'b_key_additional_list_install' => 'Installieren Sie die ausgewählten Lizenzschlüssel.',
    'b_key_additional_list_remove' => 'Löschen Sie die ausgewählten Lizenzschlüssel.',

    'l_domainslist_state' => 'Domains nach Bundesland/Kanton sortieren.',
    'l_domainslist_status' => 'Domains nach Status sortieren.',
    'l_domainslist_date' => 'Domains nach Datum sortieren.',
    'l_domainslist_name' => 'Domains nach Name sortieren.',
    'l_domainslist_subdomains' => 'Domains nach Anzahl an Subdomains sortieren.',
    'l_domainslist_usage' => 'Sortieren Sie die Domains nach Speicherplatzbelegung.',
    'l_domainslist_traffic' => 'Domains nach Traffic sortieren.',
    'l_domainslist_htype' => 'Domains nach Hosting-Typ sortieren.',

    'l_domaintrafficlist_name' => 'Services nach Name sortieren.',
    'l_domaintrafficlist_in' => 'Services nach eingehendem Traffic sortieren.',
    'l_domaintrafficlist_out' => 'Services nach ausgehendem Traffic sortieren.',
    'l_domaintrafficlist_used' => 'Services nach Gesamt-Traffic-Menge sortieren.',
    'l_domaintrafficlist_ubar' => 'Services nach Anteil am gesamten Traffic der Domain sortieren.',

    'l_domainsumreplist_du' => 'Sortieren Sie die Domainzusammenfassungen nach Speicherplatzbelegung.',
    'l_domainsumreplist_tr' => 'Sortieren Sie die Domainzusammenfassungen nach Traffic.',
    'l_domainsumreplist_sd' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Subdomains.',
    'l_domainsumreplist_mn' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Postfächern.',
    'l_domainsumreplist_mg' => 'Berichte zur Domainübersicht nach Anzahl der E-Mail-Weiterleitungen sortieren.',
    'l_domainsumreplist_ma' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Autorespondern.',
    'l_domainsumreplist_wu' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Webbenutzern.',
    'l_domainsumreplist_db' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Datenbanken.',
    'l_domainsumreplist_ml' => 'Sortieren Sie die Domainzusammenfassungen nach der Anzahl an Mailinglisten.',
    'l_domainsumreplist_name' => 'Sortieren Sie die Domainzusammenfassungen nach Domainnamen.',
    'l_domainsumreplist_pname' => 'Sortieren Sie die Domainzusammenfassungen nach Kundennamen.',

    'l_domainreportslist_auto' => 'Berichtlayouts nach Status des Zustellungsplans sortieren.',
    'l_domainreportslist_name' => 'Berichtlayouts nach Name sortieren.',
    'l_domainreportslist_general' => 'Berichtlayouts nach der im allgemeinen Bereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_hosting' => 'Berichtlayouts nach der im Hostingbereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_webusers' => 'Berichtlayouts nach der im Webbenutzerbereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_mailnames' => 'Berichtlayouts nach der im E-Mail-Konto-Bereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_maillists' => 'Berichtlayouts nach der im Mailinglistenbereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_databases' => 'Berichtlayouts nach der im Datenbankbereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_siteapps' => 'Berichtlayouts nach der im Site-Anwendungsbereich angezeigten Datenmenge sortieren.',
    'l_domainreportslist_aspnetapps' => 'Berichtlayouts nach der Menge der im Abschnitt ASP.NET-Webanwendungen angezeigten Daten sortieren.',

    'l_dnszonelist_host' => 'DNS-Zoneneinträge nach Host sortieren.',
    'l_dnszonelist_type' => 'DNS-Zoneneinträge nach Typ sortieren.',
    'l_dnszonelist_val' => 'DNS-Zoneneinträge nach Wert sortieren.',
    'l_dnsnslist_name' => 'DNS-Einträge nach Masterserver sortieren.',
    'l_dnsmasterlist_name' => 'DNS-Einträge nach Masterserver sortieren.',

    'l_filelist_file_perms' => 'Dateien und Verzeichnisse nach Berechtigungen sortieren.',
    'l_filelist_type' => 'Dateien und Verzeichnisse nach Typ sortieren.',
    'l_filelist_name' => 'Dateien und Verzeichnisse nach Name sortieren.',
    'l_filelist_size' => 'Dateien und Verzeichnisse nach Größe sortieren.',
    'l_filelist_ch_date' => 'Dateien und Verzeichnisse nach Änderungsdatum sortieren.',
    'l_filelist_user' => 'Dateien und Verzeichnisse nach Benutzer \'Besitzer\' sortieren.',
    'l_filelist_group' => 'Dateien und Verzeichnisse nach Besitzergruppe sortieren.',
    'l_filelist_file_perm' => 'Dateien und Verzeichnisse nach Berechtigungen sortieren.',

    'l_mailnameresponderattachmentslist_name' => 'Attachments nach Name sortieren.',
    'l_mailnameresponderattachmentslist_size' => 'Attachments nach Größe sortieren.',

    'l_mailnameresponderslist_status' => 'Autoresponder nach Status sortieren.',
    'l_mailnameresponderslist_name' => 'Autoresponder nach Name sortieren.',

    'l_mailnameredirectslist_name' => 'Weiterleitungen nach Adressen sortieren.',

    'l_mailnameslist_cp_access' => 'Sortieren Sie die E-Mail-Konten nach Kunden-Panel-Zugriff.',
    'l_mailnameslist_mailbox' => 'E-Mail-Konten nach Postfachverwendung sortieren.',
    'l_mailnameslist_redirect' => 'E-Mail-Konten nach Verwendung des Weiterleitungsservices sortieren.',
    'l_mailnameslist_mailgroup' => 'E-Mail-Konten nach Mailgruppenverwendung sortieren.',
    'l_mailnameslist_mailresp' => 'Sortieren Sie die E-Mail-Konten nach Autoresponder-Verwendung.',
    'l_mailnameslist_spamfilter' => 'E-Mail-Konten nach Spamfilterverwendung sortieren.',
    'l_mailnameslist_drweb' => 'E-Mail-Konten nach Virenfilterverwendung sortieren.',
    'l_mailnameslist_name' => 'Lassen Sie die E-Mail-Konten nach Namen sortieren.',

    'l_mimetypeslist_name' => 'MIME-Typen nach Erweiterung sortieren.',
    'l_mimetypeslist_content' => 'MIME-Typen nach Inhaltsart sortieren.',

    'l_sessionslist_type' => 'Sitzungen nach Zugriffstyp sortieren.',
    'l_sessionslist_name' => 'Sitzungen nach Name sortieren.',
    'l_sessionslist_ip_addr' => 'Sitzungen nach IP-Adresse sortieren.',
    'l_sessionslist_login_time' => 'Sitzungen nach Anmeldedatum und -zeit sortieren.',
    'l_sessionslist_idle' => 'Sitzungen nach Leerlaufzeit sortieren.',


    'l_serviceslist_name' => 'Services nach Name sortieren.',
    'l_serviceslist_comp' => 'Services nach Komponentenname sortieren.',

    'l_ippoollist_state' => 'IP-Adressen nach Bundesland/Kanton sortieren.',
    'l_ippoollist_certificate' => 'IP-Adressen nach Zertifikaten sortieren.',
    'l_ippoollist_type' => 'IP-Adressen nach Typ sortieren.',
    'l_ippoollist_name' => 'Liste nach IP-Adressen sortieren.',
    'l_ippoollist_hostings' => 'IP-Adressen nach Verwendung in Hosting-Konten sortieren.',

    'l_ipaddrlist_state' => 'Liste der IP-Adressen nach Bundesland/Kanton sortieren.',
    'l_ipaddrlist_type' => 'Liste der IP-Adressen nach Typ sortieren.',
    'l_ipaddrlist_name' => 'Liste nach IP-Adressen sortieren.',
    'l_ipaddrlist_mask' => 'Liste der IP-Adressen nach Maske sortieren.',
    'l_ipaddrlist_iface' => 'Liste der IP-Adressen nach Schnittstelle sortieren.',
    'l_ipaddrlist_clients' => 'Liste der IP-Adressen nach Anzahl an Benutzerkonten sortieren.',
    'l_ipaddrlist_hostings' => 'Liste der IP-Adressen nach Verwendung in Hosting-Konten sortieren.',

    'l_ipclientslist_name' => 'Benutzer nach Name sortieren.',
    'l_ipclientsaddlist_name' => 'Benutzer nach Name sortieren.',

    'l_protecteddirslist_non_ssl' => 'Geschützte/ungeschützte Verzeichnisse auf der Website ohne SSL/TLS sortieren',
    'l_protecteddirslist_ssl' => 'Geschützte/ungeschützte Verzeichnisse auf der Website mit SSL/TLS sortieren',
    'l_protecteddirslist_name' => 'Nach Verzeichnisname sortieren.',
    'l_protecteddirslist_header_text' => 'Geschützte Verzeichnisse nach Titelbereich sortieren.',

    'l_protecteddiruserslist_name' => 'Benutzer von geschützten Verzeichnissen nach Benutzername sortieren.',

    'l_virtualdirslist_name' => 'Lassen Sie die virtuellen Verzeichnisse nach Namen sortieren.',
    'l_virtualdirslist_path' => 'Virtuelle Verzeichnisse nach Pfad sortieren.',
    'l_virtualdirslist_script_execute' => 'Virtuelle Verzeichnisse nach Ausführungserlaubnis sortieren.',
    'l_virtualdirslist_read' => 'Virtuelle Verzeichnisse nach Leseerlaubnis sortieren.',
    'l_virtualdirslist_write' => 'Virtuelle Verzeichnisse nach Schreiberlaubnis sortieren.',
    'l_virtualdirslist_source' => 'Virtuelle Verzeichnisse nach Zugriffserlaubnis auf Skriptsourcen sortieren.',
    'l_virtualdirslist_browse' => 'Sortieren Sie die virtuellen Verzeichnisse nach Berechtigung zur Verzeichnissuche.',




    'l_ipdomainslist_name' => 'Domains nach Name sortieren.',

    'l_logfileslist_date' => 'Protokolldateien nach Änderungsdatum sortieren.',
    'l_logfileslist_name' => 'Protokolldateien nach Name sortieren.',
    'l_logfileslist_size' => 'Protokolldateien nach Größe sortieren.',
    'l_logfileslist_download' => 'Klicken Sie auf das Diskettensymbol, um eine Protokolldatei herunterzuladen.',
    'l_logfileslist_view' => 'Klicken Sie hier, um die Protokolldatei anzuzeigen.',

    'l_servermailblockeddomainslist_name' => 'Lassen Sie die Blacklist-Einträge nach Namen sortieren.',

    'l_servermailwhitelistlist_name' => 'Lassen Sie die Whitelist-Einträge nach Namen sortieren.',

    'l_eventhandlerslist_name' => 'Ereignishandler nach Ereignistyp sortieren.',
    'l_eventhandlerslist_priority' => 'Ereignishandler nach Priorität sortieren.',
    'l_eventhandlerslist_user' => 'Ereignishandler nach Systembenutzername sortieren.',
    'l_eventhandlerslist_command' => 'Ereignishandler nach Befehl sortieren.',

    'l_skinslist_name' => 'Skins nach Name sortieren.',
    'l_skinslist_used' => 'Skins nach Verwendung sortieren.',
    'l_skinslist_author' => 'Skins nach Autor sortieren.',
    'l_skinslist_description' => 'Skins nach Beschreibung sortieren.',

    'l_dumpslist_date' => 'Backupdateien nach Änderungsdatum sortieren.',
    'l_dumpslist_name' => 'Backupdateien nach Name sortieren.',
    'l_dumpslist_size' => 'Backupdateien nach Größe sortieren.',
    'l_dumpslist_info' => 'Backupinformationen anzeigen.',
    'l_dupmslist_download' => 'Klicken Sie hier, um die Backupdatei herunterzuladen.',



    'l_siteappclientsaddlist_name' => 'Kunden nach Name sortieren.',
    'siteappclientsaddlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Kunden zu suchen.',
    'siteappclientsaddlist_show_all' => 'Alle Kunden anzeigen.',


    'l_serversiteapppackageslist_name' => 'Nach Paketname sortieren.',
    'l_serversiteapppackageslist_version' => 'Nach Paketversion sortieren.',
    'l_serversiteapppackageslist_release' => 'Nach Paket-Release sortieren.',
    'l_serversiteapppackageslist_installation_number' => 'Nach Anzahl installierter Anwendungen sortieren.',
    'l_serversiteapppackageslist_clients_number' => 'Nach Anzahl der Kunden sortieren, die berechtigt sind, die Webanwendung zu verwenden.',
    'l_serversiteapppackageslist_size' => 'Nach Paketgröße sortieren.',
    'l_serversiteapppackageslist_description' => 'Nach Paketbeschreibung sortieren.',
    'b_serversiteapppackageslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Paketen zu suchen.',
    'b_serversiteapppackageslist_show_all' => 'Alle verfügbaren Webanwendungen anzeigen',
    'b_serversiteapppackageslist_install' => 'Webanwendung in der ausgewählten Domain installieren.',
    'b_serversiteapppackageslist_remove' => 'Ausgewählte Webanwendungen vom Server entfernen.',



    'l_dsnlist_configured' => 'Lassen Sie die DSN-Auflistung nach Konfigurationsstatus sortieren.',
    'l_dsnlist_name' => 'Lassen Sie die DSN-Auflistung nach Namen sortieren.',
    'l_dsnlist_description' => 'Sortiere DSN nach Beschreibung sortieren.',







    'l_updateslist_name' => "Lassen Sie die Updates nach Namen sortieren.",

    'l_ftpsessionslist_path' => "FTP-Sitzungen nach Benutzerstandort sortieren.",
    'l_ftpsessionslist_domain' => 'FTP-Sitzungen nach Domainname sortieren.',
    'l_ftpsessionslist_file' => 'FTP-Sitzungen nach Dateiname sortieren.',
    'l_ftpsessionslist_actions' => 'FTP-Sitzungen nach Status sortieren.',
    'l_ftpsessionslist_speed' => 'FTP-Sitzungen nach Geschwindigkeit sortieren.',
    'l_ftpsessionslist_persent' => 'FTP-Sitzungen nach dem Fortschritt der Dateiübertragung sortieren.',
    'l_ftpsessionslist_ip_addr' => 'FTP-Sitzungen nach der IP-Adresse sortieren, von der aus auf das FTP-Konto zugegriffen wird.',
    'l_ftpsessionslist_name' => "FTP-Sitzungen nach FTP-Konto-Benutzernamen sortieren..",
    'l_ftpsessionslist_login_time' => 'FTP-Sitzungen nach Anmeldezeit sortieren.',
    'l_ftpsessionslist_idle' => 'FTP-Sitzungen nach Leerlaufzeit sortieren.',
    'l_ftpsessionslist_type' => 'FTP-Sitzungen nach Benutzertyp sortieren.',

    'b_webdirs' => 'Verwaltung von Webverzeichnissen.',

    'b_dns__tabs_general' => 'Seite für allgemeine DNS-Einstellungen.',
    'sessions__tabs_soa_record' => 'Anpassung von SOA-Einträgen.',
    'dns_soa' => 'Auf dieser Seite können Sie Ihre DNS-Zoneneinstellungen für die aktuelle Domain individuell anpassen.',

    'packages_preinstall' => 'Installationseinstellungen der Webanwendung',

    'packages_info_server' => 'Informationen über das Webanwendungspaket anzeigen.',
    'packages_info_domain' => 'Informationen über das Webanwendungspaket anzeigen.',
    'b_to_packages_info' => 'Zurück zur Seite mit den Paketinformationen.',
    'packages_install' => 'Installation des Anwendungspakets.',

    'b_friend_domain_add' => 'Website-Adresse zur Liste der sicheren Websites hinzufügen.',
    'b_friend_domain_remove' => 'Ausgewählte Website-Adresse von der Liste der sicheren Websites entfernen.',

    'b_server_app_add' => 'Klicken Sie hier, um zur Installationsseite für neue Serverapplikationen zu gehen.',
    'b_help_install' => 'Installation der Anwendung starten.',
    'b_help_cancel' => 'Installation der Anwendung abbrechen.',
    'packages_reconfigure' => 'Neukonfiguration der Serverapplikation.',
    'packages_remove' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',

    'b_packages_management' => 'Verwaltung der Serverapplikationen.',
    'packages_management' => 'Auf dieser Seite können Sie Serverapplikationen auf dem Server installieren und sie wieder entfernen.',
    'b_to_packages_management' => 'Zurück zur Verwaltungsseite für Serverapplikationen.',
    'packageslist_remove' => 'Klicken Sie hier, um die ausgewählten Serverapplikationen vom Server zu entfernen.',

    'i_ftp_ses_type' => 'Der letzte Befehl, der durch den Kunden gesendet wurde, ist TYPE.',
    'i_ftp_ses_pass' => 'Der letzte Befehl, der durch den Kunden gesendet wurde, ist PASS.',
    'i_ftp_ses_noop' => 'Der letzte Befehl, der durch den Kunden gesendet wurde, ist NOOP.',

    'firewall_main' => 'Firewall-Verwaltung',
    'b_interfacelist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Netzwerkschnittstellen zu suchen.',
    'b_interfacelist_show_all' => 'Alle Netzwerkschnittstellen anzeigen.',
    'l_interfacelist_enabled' => 'Nach Firewall-Status sortieren',
    'l_interfacelist_status' => 'Nach Schnittstellenstatus sortieren',
    'l_interfacelist_name' => 'Nach Schnittstellenname sortieren',
    'l_interfacelist_type' => 'Nach Schnittstellentyp sortieren',
    'b_firewall__off' => 'Firewall an der Schnittstelle deaktivieren.',
    'b_firewall__on' => 'Firewall auf der Schnittstelle aktivieren.',
    'b_firewall__rule_add' => 'Fügen Sie eine Firewallregel hinzu.',
    'b_firewall__reset' => 'Firewall auf Standardeinstellungen zurücksetzen.',
    'b_firewall__panic' => 'Panikmodus aktivieren.',
    'b_rulelist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Regeln zu suchen.',
    'b_rulelist_show_all' => 'Lassen Sie alle Firewall-Regeln anzeigen.',
    'b_rulelist_remove' => 'Entfernen Sie die markierten Regeln.',
    'i_firewall_rule_true' => 'Die Firewall lässt Pakete durch, die der Regel entsprechen.',
    'i_firewall_rule_false' => 'Die Firewall filtert gemäß der Regel Pakete aus.',
    'b_to_firewall_interface' => 'Zurück zur Seite der Netzwerkschnittstellen.',
    'b_to_firewall' => 'Kehren Sie zur Firewall-Seite zurück.',
    'i_firewall_true' => 'Die Firewall ist für diese Netzwerkschnittstellen aktiviert.',
    'i_firewall_false' => 'Die Firewall ist für diese Netzwerkschnittstellen deaktiviert.',
    'i_firewall_connection_on' => 'Netzwerkschnittstellenverbindung ist aktiviert.',
    'i_firewall_connection_off' => 'Netzwerkschnittstellenverbindung ist deaktiviert.',
    'firewall_interface' => 'Seite mit den Firewall-Einstellungen für ausgewählte Netzwerkschnittstelle',
    'firewall_rule_edit' => 'Bearbeitungsseite für Firewall-Regeln',
    'l_rulelist_enable' => 'Regeln nach Aktivitätsstatus sortieren',
    'l_rulelist_name' => 'Regeln nach Name sortieren',
    'l_rulelist_port' => 'Regeln nach Port sortieren',
    'i_farewall_general_false' => 'Die Firewall ist deaktiviert. Klicken Sie auf \'Aktivieren\', um den Firewall-Schutz einzuschalten.',

    'virtualdirs__remove_submit' => 'Klicken Sie hier, um die ausgewählten virtuellen Verzeichnisse zu löschen. Die physischen Verzeichnisse werden nicht gelöscht.',

    'b_maillists__disabled_by_server' => 'Der aktuelle Mailserver unterstützt die externe Verwaltung von Mailinglisten nicht.',

    'b_set_skin' => 'Klicken Sie hier, um das aktuelle Skin als standardmäßiges Plesk Skin zu benutzen.',
    'set_skin__already_default' => 'Das aktuelle Skin wird bereits als standardmäßiges Plesk Skin verwendet.',

    'i_custom_errors_add' => 'Geben Sie die erforderlichen Informationen ein und klicken Sie hier, um eine benutzerdefinierte Fehlermeldung hinzuzufügen.',

    'i_antivirus_off' => 'Virenschutz ist für dieses Postfach nicht aktiviert.',
    'i_antivirus_on' => 'Virenschutz für dieses Postfach ist aktiviert.',
    'i_antivirus_turn_pref' => 'Klicken Sie hier, um die Antivirus-Einstellungen zu konfigurieren.',
    'i_antivirus_turn_key' => 'Virenschutz wird vom aktuellen Lizenzschlüssel nicht unterstützt.',
    'i_antivirus_turn_perm' => 'Sie haben nicht die Rechte, die Antivirus-Verwaltung vorzunehmen.',

    'l_mailnameslist_antivirus' => 'Sortiere nach dem Status des Antivirus-Schutzes.',



    'b_dnsacllist_show_all' => 'Klicken Sie hier, um alle Adressen anzuzeigen.',
    'b_dnsacllist_' => 'Klicken Sie hier, um die ausgewählten Adressen zu entfernen.',
    'b_acl_add' => 'Klicken Sie hier, um eine Adresse zur ACL erlaubter Zonentransfers hinzuzufügen.',
    'dns_acl' => 'Auf dieser Seite wird eine Liste aller IP- und Netzwerk-Adressen angezeigt, für die Zonentransfer erlaubt ist',
    'b_dnsacllist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um die Adressen zu durchsuchen.',

    'i_antivirus_any' => 'Virenschutz für eingehende und ausgehende E-Mails ist aktiviert.',
    'i_antivirus_from' => 'Virenschutz ist für ausgehende E-Mail aktiviert.',
    'i_antivirus_to' => 'Virenschutz ist für eingehende E-Mails aktiviert.',

    'i_ip_fail_no_interface' => 'Die mit der IP-Adresse verknüpfte Schnittstelle ist nicht vorhanden.',

    'b_test' => 'Testverbindung',

    'b_language_groups_add' => 'Sprachgruppe zur Liste der vertrauenswürdigen Sprachen hinzufügen.',
    'b_language_groups_del' => 'Sprachgruppe aus der Liste der vertrauenswürdigen Sprachen löschen.',
    'b_locale_groups_add' => 'Sprachdateiengruppe zur Liste der vertrauenswürdigen Sprachdateien hinzufügen.',
    'b_locale_groups_del' => 'Sprachgruppe aus der Liste der vertrauenswürdigen Sprachdateien löschen.',
    'spam_trustednetworks_new' => 'Netzwerk zur Liste vertrauenswürdiger Netzwerke hinzufügen.',
    'spam_trustednetworks_remove' => 'Netzwerk von Liste der vertrauenswürdigen Netzwerke löschen.',


    'i_i_client_on' => 'Das Kundenkonto ist aktiv.',
    'i_i_client_off_by_admin' => 'Das Kundenkonto wurde vom Administrator deaktiviert.',


    'b_virtualdir_add_disabled' => 'Erstellung des virtuellen Verzeichnisses nicht verfügbar.',

    'b_firewall__icmp_reset' => 'Zurück zu den Standardeinstellungen.',
    'b_firewall__icmp_panic' => 'Panikmodus einschalten.',
    'i_firewall_icmp_true' => 'Die Regel ist aktiv.',
    'i_firewall_icmp_false' => 'Die Regel ist nicht aktiv.',

    'l_icmpsettingslist_enabled' => 'Nach Status der Firewall-Regeln sortieren.',
    'l_icmpsettingslist_name' => 'Nach Regelname sortieren.',

    'icmpsettingslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Regeln zu suchen.',
    'icmpsettingslist_show_all' => 'Alle Regeln anzeigen.',

    'b_db_add_disabled' => 'Ihre Datenbankserververbindung ist nicht konfiguriert. Sie kann eingerichtet werden auf der Seite Server->Datenbank.',

    'b_databases__change_server_passwd_disabled' => "Sie verwenden derzeit den internen Datenbankserver von Plesk, da Sie die Verbindung mit Port 8306 konfiguriert haben. Deshalb muss das Passwort auf der Seite Einstellungen > Passwort ändern geändert werden.",

    'b_traffic_at_domains' => 'Ansehen der Traffic-Statistik bei den Domains des Servers',
    'traffic_at_domains' => 'Traffic-Statistiken aller im System registrierten Domains',

    'firewall__general_on' => 'Firewall-Schutz einschalten.',
    'firewall__general_off' => 'Firewall-Schutz ausschalten.',
    'firewall_icmp' => 'Einrichten der ICMP-Protokoll-Firewall.',

    'b_rdp_session__open_new' => 'Neue Terminalsitzung öffnen.',

    'tsclient' => 'Setup Remote-Desktop-TS',

    'l_dnsacllist_val' => 'Netzwerke nach Wert sortieren.',
    'b_dnsacllist_remove' => 'Ausgewähltes Netzwerk von der allgemeinen Zugriffsliste entfernen.',

    'l_dnsmasterslist_ip' => 'DNS-Master-Server nach IP-Adresse sortieren.',

    'site_app_pkgs_instances' => 'Informationen über die Anwendungsinstanzen ansehen',

    'dns_default' => 'Die Eigenschaften für die Wiederherstellung der DNS-Zone nach Vorlage festlegen.',

    'removeDNS_acl' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',

    'l_dsnlist_host' => 'DSN nach Hostname sortieren.',
    'l_dsnlist_driver' => 'DSN nach Treibername sortieren.',

    'b_defaultdoc_add' => 'Klicken Sie hier, um eine Datei zur Liste hinzuzufügen.',
    'b_defaultdoc_remove' => 'Klicken Sie hier, um die ausgewählte(n) Datei(en) aus der Liste zu entfernen.',
    'b_defaultdoc_up' => 'Klicken Sie hier, um das ausgewählte Dokument in der Liste nach oben zu verschieben.',
    'b_defaultdoc_down' => 'Klicken Sie hier, um das ausgewählte Dokument in der Liste nach unten zu verschieben.',

    'i_firewall_rule_set_false' => 'Klicken Sie hier, um das Filtern von Nachrichten gemäß der Regel zu deaktivieren.',
    'i_firewall_rule_set_true' => 'Klicken Sie hier, um das Filtern von Nachrichten gemäß der Regel zu aktivieren.',

    'l_additionalkeylist_status' => 'Schlüssel nach Status sortieren.',
    'i_additional_key_installed' => 'Der Schlüssel wurde in die Anwendung installiert.',
    'i_additional_key_not_installed' => 'Der Schlüssel wurde nicht in die Anwendung installiert.',

    'odbc_connection_config_excel' => 'ODBC-Verbindung für Microsoft Excel-Treiber konfigurieren.',

    'b_interface_management' => 'Blenden Sie verschiedene Elemente von Plesk aus oder ein.',
    'interface_management' => 'Blenden Sie verschiedene Elemente von Plesk aus oder ein.',


    'visibility_adminonly' => 'Dieses Kontrollelement nur für den Administrator einblenden.',
    'visibility_cancel' => 'Anpassen der Kontrollelemente auf dieser Seite abbrechen.',
    'visibility_control' => 'Klicken Sie hier, um dieses Kontrollelement anzupassen.',
    'visibility_customize' => 'Individuelle Kontrollelemente auf dieser Seite anpassen.',
    'visibility_default' => 'Standardeinstellung für dieses Kontrollelement übernehmen.',
    'visibility_hide' => 'Dieses Kontrollelement ausblenden.',
    'visibility_hide_toolbar' => 'Diese Toolbar ausblenden.',
    'visibility_ok' => 'Anpassungen der Kontrollelemente auf dieser Seite speichern.',
    'visibility_reset_all' => 'Alle Kontrollelemente auf allen Seiten auf Standardeinstellung zurücksetzen.',
    'visibility_reset_screen' => 'Alle Kontrollelemente auf dieser Seite auf Standardeinstellung zurücksetzen.',
    'visibility_show' => 'Dieses Kontrollelement anzeigen.',

    'b_unhandlederror_showinfo' => 'Klicken Sie hier, um detaillierte Informationen über den Fehler anzuzeigen.',
    'b_unhandlederror_hideinfo' => 'Klicken Sie hier, um zusätzliche Informationen über den Fehler auszublenden.',
    'b_unhandlederror_submitticket' => 'Klicken Sie hier, um den Fehler an den Support zu melden.',
    'unhandlederror' => 'Operation ist fehlgeschlagen.',

    'permissions' => 'Datei- oder Ordnerrechte festlegen.',
    'i_permissions_userlist_add' => 'Klicken Sie hier, um die ausgewählte Gruppe oder den Benutzer zur Liste für die Zuweisung von Berechtigungen hinzuzufügen.',
    'i_permissions_userlist_add_disabled' => 'Hinzufügen von ausgewählter Gruppe oder Benutzer ist nicht möglich.',
    'i_permissions_userlist_del' => 'Klicken Sie hier, um den Berechtigungseintrag aus der Liste zu entfernen.',
    'i_permissions_userlist_del_disabled' => 'Entfernen dieser Berechtigung ist nicht möglich.',

    'l_clienttrafficlist_client' => 'Domains nach Besitzername sortieren.',

    'permissions_advanced' => 'Erweiterte Datei- oder Ordnerrechte festlegen.',
    'l_domainslist_client' => 'Domains nach Besitzername sortieren.',

    'l_updateslist_description' => 'Updates nach Beschreibung sortieren.',

    'b_aspdotnet__change_version' => 'Klicken Sie hier, um die Framework-Version zu ändern.',
    'b_aspdotnet__change_version_disabled' => 'Ändern der Framework-Version nicht verfügbar.',
    'aspdotnet_changeversion' => 'Framework-Version ändern.',
    'to_aspdotnet' => 'Zur ASP.NET-Konfigurationsseite zurückkehren.',

    'i_conn_strings_add' => 'Klicken Sie hier, um die Verbindungszeichenfolge hinzuzufügen.',
    'i_conn_strings_add_disabled' => 'Hinzufügen der Verbindungs-Zeichenfolgen nicht möglich.',
    'i_conn_strings_del' => 'Klicken Sie hier, um die Verbindungszeichenfolge zu löschen.',
    'i_conn_strings_del_disabled' => 'Löschen der Verbindungszeichenfolgen nicht verfügbar.',

    'dns_rec_edit' => 'Ressourceneintrag bearbeiten.',
    'b_dns_soa_default' => 'Klicken Sie hier, um die SOA-Standardeinstellungen wiederherzustellen.',
    'dns_acl_remove' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',
    'dns_t' => 'Diese Seite zeigt das DNS-Zonen-Template an.',
    'b_dns_t_soa' => 'SOA-Einstellungen',
    'dns_t_rec_edit' => 'Ressourceneintrag bearbeiten.',
    'dns_t_rec_remove' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',
    'dns_t_default' => 'DNS-Zonen-Template wiederherstellen.',
    'b_to_dns_t' => 'Zurück zur Liste der DNS-Template-Einträge.',
    'b_dns_t_new_rec' => 'Klicken Sie hier, um einen Ressourceneintrag zum DNS-Zonen-Template hinzuzufügen.',
    'b_dns_t_soa_set' => 'Übernehmen Sie alle Änderungen.',
    'b_dns_t_soa_default' => 'Klicken Sie hier, um die SOA-Standardeinstellungen wiederherzustellen.',
    'b_dns_t_default' => 'Klicken Sie hier, um die Standard-DNS-Zonen-Template-Konfiguration wiederherzustellen.',
    'b_dns_t_on' => 'Aktivierung von DNS-Zonen-Template.',
    'b_dns_t_off' => 'Deaktivierung von DNS-Zonen-Template.',

    'to_interface_management' => "Zur Oberflächenverwaltungsseite zurückkehren.",
    'locales' => "Verwalten Sie die Sprachen von Plesk.",
    't_locales' => "Klicken Sie hier, um die Sprachen für die Benutzeroberfläche zu verwalten.",
    't_skins' => "Klicken Sie hier, um die Skins zu verwalten.",
    't_interface_templates' => "Klicken Sie hier, um die Oberflächen-Templates zu verwalten.",
    'b_localeslist_remove' => "Ausgewählte Sprachpakete löschen.",
    'b_localeslist_search' => "Geben Sie ein Suchmuster ein und klicken Sie hier, um in den Sprachpaketen zu suchen.",
    'b_localeslist_show_all' => "Alle installierten Sprachpakete anzeigen.",
    'i_locale_active_true' => "Die Sprache ist für Benutzer verfügbar.",
    'i_locale_active_att' => "Diese Sprache ist nicht mehr für Benutzer verfügbar, da Ihre Grenze an zulässigen Sprachen überschritten wurde.",
    'i_locale_active_false' => "Die Sprache ist nicht für Benutzer verfügbar.",
    'i_locale_set_active_true' => "Klicken Sie auf dieses Symbol, um die Sprache für Benutzer bereitzustellen.",
    'i_locale_set_active_false' => "Klicken Sie auf dieses Symbol, um die Sprache für Benutzer zu deaktivieren.",
    'i_locale_default_locale' => "Die Standardsprache kann nicht deaktiviert werden.",
    'l_localeslist_active' => "Nach Status sortieren.",
    'l_localeslist_country' => "Nach Land sortieren.",
    'l_localeslist_lang' => "Nach Sprache sortieren.",
    'l_localeslist_name' => "Nach Sprachcode sortieren.",
    'l_localeslist_used' => "Nach Verwendung sortieren.",
    'b_locale_make_default' => "Wählen Sie ein Sprachpaket aus und klicken Sie hier, um es als Standard zu definieren.",
    'b_skin_make_default' => "Wählen Sie einen Skin aus und klicken Sie hier, um ihn als Standard zu definieren.",

    'wu_limits_exceeding' => "Sie können keine Webbenutzer anlegen, da die Grenze für die Anzahl an unterstützten Webbenutzern für diese Domain überschritten ist.",

    'chowner_select' => 'Wählen Sie den neuen Besitzer aus und klicken Sie zum Fortfahren auf Weiter.',
    'chowner' => 'Klicken Sie auf Fertigstellen, um den Abonnement-Transfer zu bestätigen.',
    'b_chowner_back_to_clients' => 'Klicken Sie hier, um zur vorherigen Seite zurückzukehren.',
    'b_chowner_back_to_domains' => 'Klicken Sie hier, um zur vorherigen Seite zurückzukehren.',
    'b_chowner_next' => "Klicken Sie hier, um fortzufahren.",
    'b_chowner_finish' => "Klicken Sie hier, um den Assistenten zu beenden.",
    'b_chowner_finish_disabled' => 'Übertragung an den neuen Besitzer fehlgeschlagen.',
    'b_change_domains_owner' => 'Abonnement auf einen anderen Besitzer übertragen.',

    'b_clist__search_show' => 'Klicken Sie hier, um den Suchbereich einzublenden.',
    'b_clist__search_hide' => 'Klicken Sie hier, um den Suchbereich auszublenden.',

    'mail_setenable_off' => 'Dieses Feature wird vom Mailserver nicht unterstützt.',
    'domain_aliases__status_ok' => 'Domain-Alias funktioniert ordnungsgemäß.',

    'i_htype_sub_hst' => 'Subdomain auf Unterordner.',

    'i_no_relay_networks_add' => 'Netzwerk zur Liste der Netzwerke hinzufügen, die keine Relay-Beschränkungen besitzen.',
    'i_no_relay_networks_del' => 'Ein Netzwerk aus der Liste der Netzwerke löschen, die keine Relay-Beschränkungen haben.',
    'i_no_relay_networks_del_disabled' => 'Sie können localhost nicht von der Liste von Netzwerken ohne Relay-Beschränkungen entfernen.',
    'mail_antivirus' => 'Antivirus-Einstellungen.',

    'dom_new_no_clients' => 'Bevor Sie Domains hinzufügen können, müssen Sie ein Kundenkonto anlegen.',

    'dns_t_acl' => 'Einstellungen für Zugriffssteuerungsliste (ACL).',
    'b_dnszonetemplateacllist_search' => 'Geben Sie ein Suchmuster ein und suchen Sie nach DNS-Zonen-Template-Einträgen.',
    'b_dnszonetemplateacllist_show_all' => 'Alle DNS-Zonen-Template-Einträge anzeigen.',
    'b_dnszonetemplateacllist_remove' => 'Die ausgewählten DNS-Zonen-Template-Einträge entfernen.',
    'l_dnszonetemplateacllist_host' => 'DNS-Zonen-Template-Einträge nach Host sortieren.',
    'l_dnszonetemplateacllist_type' => 'DNS-Zonen-Template-Einträge nach Typ sortieren.',
    'l_dnszonetemplateacllist_val' => 'DNS-Zonen-Template-Einträge nach Wert sortieren.',
    'l_dnszonetemplatelist_host' => 'DNS-Zonen-Template-Einträge nach Host sortieren.',
    'l_dnszonetemplatelist_type' => 'DNS-Zonen-Template-Einträge nach Typ sortieren.',
    'l_dnszonetemplatelist_val' => 'DNS-Zonen-Template-Einträge nach Wert sortieren.',
    'b_dnszonetemplatelist_search' => 'Geben Sie ein Suchmuster ein und suchen Sie nach DNS-Zonen-Template-Einträgen.',
    'b_dnszonetemplatelist_show_all' => 'Alle DNS-Zonen-Template-Einträge anzeigen.',

    'b_filemanager__new_dir_disabled' => 'In diesem Ordner kann kein Ordner angelegt werden.',

    'site_apps_list_subdomain' => "Anwendungs-Repository der Subdomain.",

    'dns_t_acl_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    'b_sapp_make_default' => "Ausgewählte Webanwendung als Standard definieren",

    'b_ftp_ctrl' => "Weitere FTP-Konten auf einer Domain verwalten.",
    'ftp_ctrl' => "Weitere FTP-Konten auf einer Domain verwalten.",
    'b_ftp_user_add' => "Klicken Sie hier, um ein FTP-Konto hinzuzufügen.",
    'b_ftp_users_limit_reached' => "Die Grenze für die Anzahl an FTP-Konten wurde erreicht.",
    'ftp_user_edit' => "FTP-Konto-Einstellungen.",
    'l_ftpuserslist_name' => "Lassen Sie die FTP-Konten nach Namen sortieren.",
    'l_ftpuserslist_home' => "FTP-Konten nach Hauptverzeichnis sortieren.",
    'ftp_users' => "Weitere FTP-Konten auf einer Domain verwalten.",
    'ftpuserslist_search' => "Geben Sie ein Suchmuster ein und suchen Sie nach FTP-Konten.",
    'removeFtpUsers' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",
    'to_ftp_ctrl' => "Zurück zur Verwaltungsseite für FTP-Konten.",

    'b_sysuserslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Systembenutzern zu suchen.',
    'b_sysuserslist_show_all' => 'Alle Systembenutzer anzeigen.',

    'b_sb_desktop' => "Übersicht der wichtigsten Presence Builder Funktionen.",
    'b_sb_users' => "Verwalten Sie Nutzerkonten, die in Presence Builder registriert sind.",
    'b_sb_sites' => "Fügen Sie verschiedene Typen von Presence Builder Sites hinzu und verwalten Sie sie.",
    'b_sb_server' => "Die Administration des Presence Builder.",
    'b_sb_logs' => "Lassen Sie sich die Datensätze der System- und Sicherheitsprotokolle von Presence Builder anzeigen.",

    'dns_recursion' => "DNS-Rekursionsverwaltung.",
    'b_dns_recursion_default' => "Klicken Sie hier, um die Standardeinstellungen für die DNS-Rekursion wiederherzustellen.",
    'b_dns_recursion_set' => "Klicken Sie hier, um die neuen DNS-Rekursionseinstellungen zu übernehmen.",

    'subdom_hst_type_sel' => "Wählen Sie den Hosting-Typ aus, der für die Subdomain eingerichtet werden soll.",

    'b_dnszonetemplatelist_remove' => 'Die ausgewählten DNS-Zonen-Template-Einträge entfernen.',

    'dns_rec_remove' => 'Entfernen der ausgewählten DNS-Einträge.',

    'b_spamassassin_train' => 'Spamfiltertraining. Klassifizieren Sie den Inhalt Ihrer Postfächer als erwünschte Nachrichten oder Spam.',
    'spamassassin_train_view_message_source' => 'Klicken Sie hier, um die Nachrichtenquelle anzuzeigen.',
    'b_spamassassintrainlist_search' => 'Nach Nachrichten suchen, die die eingegebene Zeichenfolge im Betreff- oder Absenderfeld enthalten.',
    'b_spamassassintrainlist_show_all' => 'Alle Nachrichten in Ihrer Mailbox anzeigen.',
    'b_spamassassintrainlist_remove' => 'Ausgewählte Nachrichten aus der Mailbox entfernen.',
    'l_spamassassintrainlist_class' => 'Nachrichten nach Typ sortieren.',
    'l_spamassassintrainlist_learned' => 'Nach gelernten und nicht gelernten Nachrichten sortieren.',
    'l_spamassassintrainlist_subject' => 'Nachrichten nach Betreff sortieren.',
    'l_spamassassintrainlist_from' => "Nachrichten nach Absender sortieren.",
    'l_spamassassintrainlist_date' => 'Nachrichten nach Datum sortieren.',

    'i_wu_open_help' => "Klicken Sie hier, um die Webbenutzer-Seite im Browser zu öffnen.",


    'b_sa_forget' => "Alle bisher über die ausgewählten Nachrichten erfahrenen Informationen aus der Spamfilter-Datenbank entfernen.",
    'b_sa_learn_as_nonspam' => "Ausgewählte Nachrichten nicht als Spam identifizieren.",
    'b_sa_learn_as_spam' => "Ausgewählte Nachrichten als Spam identifizieren.",

    'i_i_client_off_expired' => "Gültigkeitszeitraum für dieses Kundenkonto ist abgelaufen.",

    'ip_aliasing_hosting' => 'Domains anzeigen, die mit dieser IP-Adresse gehostet oder weitergeleitet werden.',

    'i_antivirus_turn_install' => 'Antivirus ist nicht installiert oder nicht richtig konfiguriert.',
    'i_trusted_networks_add' => "Netzwerk zur Liste der sicheren Netzwerke hinzufügen",
    'i_trusted_networks_del' => "Ein Netzwerk aus der Liste von sicheren Netzwerken entfernen",

    'b_dom_site_builder' => "Anklicken, um den Presence Builder Assistenten zu starten.",

    'b_ftp_users_no_permission' => "Sie haben keine Berechtigung zum Verwalten zusätzlicher FTP-Konten.",

    // Plesk 8 keys

    'b_dashboard' => "Zur Startseite.",
    'b_wizard_prev' => "Zurück zum vorherigen Schritt des Assistenten.",
    'b_wizard_next' => "Weiter zum nächsten Schritt des Assistenten.",
    'b_finish' => "Auf dieser Seite vorgenommene Änderungen übernehmen und den Assistenten beenden.",
    'b_search' => "Nach Kunden, Domains und E-Mail-Konten suchen.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Wählen Sie ein Oberflächen-Template aus und klicken Sie hier, um es als Standard festzulegen.',
    'interface_template_upload' => 'Laden Sie Ihr Oberflächen-Template hoch.',
    'interface_clients' => 'Liste der Kunden, die dieses Oberflächen-Template verwenden.',
    'b_to_interface_clients' => 'Zurück zur Liste der Kunden, die dieses Oberflächen-Template verwenden.',
    'interface_clients_add' => 'Geben Sie an, welche Kunden dieses Oberflächen-Template verwenden sollen.',
    'interface_clients_remove' => 'Geben Sie an, welche Kunden dieses Oberflächen-Template nicht verwenden sollen.',
    'interface_templates_remove' => "Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.",

    // services management
    'b_service_showall' => 'Alle Services anzeigen.',
    'b_service_hideall' => "Alle Services ausblenden.",
    'b_service_start' => "Ausgewählte Services starten.",
    'b_service_stop' => "Ausgewählte Services stoppen.",
    'b_service_restart' => "Ausgewählte Services neu starten.",
    'b_service_disable' => "Ausgewählte Services deaktivieren.",
    'b_service_manual' => "Manuellen Starttyp für ausgewählte Services wählen.",
    'b_service_auto' => "Automatischen Starttyp für ausgewählte Services wählen.",
    'i_serv_group_on' => 'Alle Services in der Gruppe werden ausgeführt.',
    'i_serv_group_none' => 'Einige Services aus der Gruppe sind deaktiviert oder gestoppt.',
    'i_serv_group_off' => 'Alle Services in der Gruppe wurden deaktiviert oder angehalten.',
    'i_serv_key_disabled' => 'Service deaktiviert.',
    'l_serviceslist_startup' => 'Services nach Starttyp sortieren.',

    // php4v5
    'php' => "PHP-Einstellungen für aktuelles virtuelles Verzeichnis ändern.",
    'php_changeversion' => "PHP-Konfiguration für das gegenwärtige virtuelle Verzeichnis.",
    'php_dom' => "PHP-Einstellungen für Domain ändern.",
    'php_subdom' => "PHP-Einstellungen für Subdomain ändern.",
    'php_changeversion_dom' => "PHP-Konfiguration für Domain.",
    'php_changeversion_subdom' => "PHP-Konfiguration für Subdomain.",

    // mass mail
    'l_massmailtemplateslist_name' => "Massen-E-Mail-Templates nach Namen sortieren",
    'l_massmailtemplateslist_receivers' => "Massen-E-Mail-Templates nach Empfängern sortieren",
    'l_massmailtemplateslist_created' => "Massen-E-Mail-Templates nach Autor sortieren",
    'l_massmailtemplateslist_crdate' => "Massen-E-Mail-Templates nach Erstellungsdatum sortieren",
    'b_massmailtemplateslist_remove' => 'Ausgewählte Templates entfernen',
    'b_new_mass_mail_template' => 'Massen-E-Mail-Template hinzufügen',
    'b_massmail_send' => "E-Mail an alle ausgewählten Empfänger senden",

    // Other
    '__max_odbc_num_reached' => "Die Grenze für die Anzahl an ODBC-Verbindungen wurde erreicht.",
    'learn_more' => "Weitere Informationen über dieses neue Feature.",
    'try_new_feature' => "Probieren Sie dieses neue Feature aus!",
    'whats_new_full' => "Eine detaillierte Beschreibung von neuen Features und Änderungen in diesem Release.",
    'l_dumpslist_comments' => "Backup-Dateien nach Kommentaren sortieren",
    'l_mailnameslist_client' => 'E-Mail-Konten nach Kundenname sortieren.',
    'l_mailnameslist_domain' => 'E-Mail-Konten nach Domainname sortieren.',
    'interface_templates' => 'Verwaltung Oberflächen-Templates',
    'l_domainslist_domainaliases' => "Domains nach Domain-Aliasen sortieren.",
    'b_show_domainaliases' => "Domain-Aliase anzeigen.",
    'b_hide_domainaliases' => "Domain-Aliase ausblenden.",
    'b_additional_key_update' => 'Zusätzlichen Schlüssel aktualisieren.',
    'b_additional_key_is_install' => 'Zusätzlichen Schlüssel installieren.',
    'b_additional_key_revert' => 'Den vorherigen zusätzlichen Schlüssel wiederherstellen.',
    'b_additional_key_revert_not_avaible' => 'Keine zusätzlichen Schlüssel installiert.',
    'additional_key_revert' => 'Um mit dem Schlüssel-Rollback fortzufahren, aktivieren Sie das Kontrollkästchen, um den Vorgang zu bestätigen und klicken Sie auf \'OK\'.',
    'l_additionalkeyslist_key_name' => 'Lassen Sie die zusätzlichen Lizenzschlüssel nach Namen sortieren.',
    'l_additionalkeyslist_status' => 'Zusätzliche Lizenzschlüssel nach Status sortieren.',
    'b_quick_search' => 'Liste der Elemente anzeigen, die den Suchkriterien entsprechen.',
    'i_domain_sitebuilder_disabled' => "Die Unterstützung des Presence Builder ist für diese Domain deaktiviert.",
    'i_subdomain_sitebuilder_disabled' => "Die Unterstützung des Presence Builder ist für diese Subdomain deaktiviert.",
    'i_subdomain_sitebuilder_wizard' => "Gehen Sie zum entsprechenden Presence Builder Assistenten für diese Subdomain.",
    'i_domain_sitebuilder_wizard' => "Gehen Sie zum entsprechenden Presence Builder Assistenten für diese Domain.",
    'b_default_db_user' => "Ausgewählte Zugangsdaten des Datenbankbenutzer zur Anmeldung bei der Datenbank-Administratoroberfläche verwenden.",
    'sitebuilder_page' => 'Sie befinden sich zurzeit im Fenster von Presence Builder. Mehr Informationen dazu erhalten Sie in der Presence Builder Dokumentation.',
    'removeFpseUsers' => 'Aktivieren Sie das Kontrollkästchen, um das Entfernen zu bestätigen und klicken Sie zum Entfernen auf OK. Klicken Sie auf Abbrechen, um den Vorgang abzubrechen.',
    'b_massmailtemplateslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Massen-E-Mail-Templates zu suchen.',
    'b_massmailtemplateslist_show_all' => 'Alle Massen-E-Mail-Templates anzeigen.',
    'b_insert' => 'Anklicken, um Daten aus dem ausgewählten Template in Ihre Massen-E-Mail-Nachricht einzufügen',
    'b_mass_mail_remove' => 'Anklicken, um die ausgewählten Massen-E-Mail-Templates zu entfernen.',
    'i_firewall_general_false' => 'Firewall ist deaktiviert',
    'i_firewall_general_true' => 'Firewall ist aktiviert',
    'i_spamfilter_turn_install' => 'Spamfilter ist nicht installiert.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Fügen Sie einen Datenbankserver hinzu.',
    'db_servers' => 'Datenbankserver-Verwaltung',
    'db_server_edit' => 'Eigenschaften Datenbankserver.',
    'db_server_databases' => 'Auf ausgewähltem Server gehostete Datenbanken.',
    'b_db_hosting_prefs' => 'Datenbank-Hosting-Einstellungen.',

    'database_server__host_link' => 'Eigenschaften des Datenbankservers anzeigen oder ändern.',
    'database_server__dbcount_link' => 'Auf diesem Server gehostete Datenbanken verwalten.',
    'database_server__db_webadmin' => 'Greifen Sie via DB Webadmin auf diesen Server zu.',
    'database_server__status_no_error' => 'Der letzte Verbindungsversuch zu diesem Server war erfolgreich.',
    'database_server__status_connection_failed' => 'Der letzte Versuch, eine Verbindung zu diesem Server herzustellen, schlug aufgrund von Netzwerkproblemen fehl.',
    'database_server__status_permission_denied' => 'Beim letzten Verbindungsversuch zu diesem Server wurde der Zugriff verweigert. Bitte überprüfen Sie die Administrator-Zugangsdaten für den Server.',
    'database_server__status_other_error' => 'Während des letzten Verbindungsversuches zu diesem Server ist ein Fehler aufgetreten.',
    'database_server__status_credentials_not_set' => "Sie müssen einen gültigen Administratorbenutzernamen und ein gültiges Passwort eingeben, damit Plesk eine Verbindung zu diesem Server herstellen kann.",
    'database_server_databases__name_link' => 'Klicken Sie hier, um die Benutzer dieser Datenbank anzuzeigen oder zu ändern.',

    'b_databaseserverlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Datenbankservern zu suchen.',
    'b_databaseserverlist_show_all' => 'Alle Datenbankserver anzeigen.',
    'b_databaseserverlist_remove' => 'Ausgewählte Datenbankserver löschen',
    'l_databaseserverlist_last_error' => 'Server nach Status sortieren.',
    'l_databaseserverlist_type' => 'Server nach Typ sortieren.',
    'l_databaseserverlist_host' => 'Server nach Hostname sortieren.',
    'l_databaseserverlist_port' => 'Server nach Portnummer sortieren.',
    'l_databaseserverlist_version' => 'Sortieren Sie die Server nach Version.',
    'l_databaseserverlist_dbcount' => 'Server nach Anzahl an Datenbanken sortieren.',

    'b_databaseserverdatabaselist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Datenbanken zu suchen.',
    'b_databaseserverdatabaselist_show_all' => 'Alle Datenbanken anzeigen',
    'b_databaseserverdatabaselist_remove' => 'Ausgewählte Datenbanken löschen',
    'l_databaseserverdatabaselist_name' => 'Datenbanken nach Name sortieren.',
    'l_databaseserverdatabaselist_domain' => 'Datenbanken nach Domain sortieren.',
    'l_databaseserverdatabaselist_client' => 'Datenbanken nach Kunde sortieren.',

    'b_database_servers' => 'Datenbankserver verwalten.',
    'l_servermailblockeddomainslist_action' => 'Blacklist-Einträge nach Aktion sortieren.',
    'db_server_change_password' => 'Passwort des Datenbankserver-Administrators ändern',
    'to_db_servers' => 'Zurück zur Datenbankserververwaltung',
    'to_db_server_databases' => 'Zurück zur Datenbankverwaltung',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'IP-Adressen nach der Verwendung von FTP über SSL/TLS sortieren',
    'l_dnsnslist_ns' => 'DNS-Einträge nach Masterserver sortieren.',
    'b_db_preferences' => 'Datenbank-Verbindungsparameter ändern',
    'b_db_change_passwd' => "Administrator-Passwort für Datenbank ändern",
    'b_disabled_hosting' => 'Dieses Feature ist nicht verfügbar, da physisches Hosting nicht konfiguriert ist',
    'net_apps' => 'ASP.NET 1.1-Webanwendungen verwalten',
    'site_apps' => "Standard-Webanwendungen verwalten",

    'i_sapp_ssl' => 'Webanwendung ist in einem Verzeichnis installiert, das durch SSL/TLS geschützt ist.',
    'i_sapp_non_ssl' => 'Webanwendung ist in einem Verzeichnis installiert, das nicht durch SSL/TLS geschützt ist.',
    'b_default_cert' => 'Ausgewähltes Zertifikat zum Absichern der Verbindung zu neu gehosteten Websites verwenden.',
    'b_setup_cp' => 'Verwenden Sie das ausgewählte Zertifikat zum Absichern der Verbindungen mit Plesk',
    'sitepackage_install_agreement' => 'Lizenzvereinbarung für die Webanwendung.',
    'sitepackage_install_config' => 'Installationseinstellungen der Webanwendung.',
    'b_to_actionlog' => 'Zurück zum Aktionsprotokoll',

    //

    'l_sysuserslist_name' => 'Systembenutzer nach Name sortieren.',
    'ippool__submit_remove' => 'Klicken Sie hier, um IP-Adressen aus dem IP-Pool zu entfernen',

    // 8.3



    'additional_key_update' => 'Status Aktualisieren oder Abrufen des zusätzlichen Schlüssels',
    'admin_alias_password_update' => 'Passwortänderung bestätigen',
    'b_install' => 'Webanwendung installieren',
    'removeTasks' => "Bestätigen Sie das Entfernen der ausgewählten Aufgaben und klicken Sie auf OK",


    'b_apsapplicationslist_remove' => 'Ausgewählte Anwendungen entfernen.',

    'b_apsapplicationslist_show_all' => 'Alle verfügbaren Webanwendungspakete anzeigen',
    'b_apsapplicationslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Webanwendungspaketen zu suchen.',

    'i_maillist_export' => 'Mailingliste in eine Textdatei exportieren',

    'sapp__no_license_key' => 'Sie können erst Anwendungspakete erstellen, wenn Sie einen Lizenzschlüssel zum Repository der Lizenzschlüssel hinzufügen',

    'b_license_key_remove' => 'Klicken Sie hier, um den Lizenzschlüssel zu löschen.',
    'l_apsdomainapplicationitemslist_name' => 'Nach Name der Webanwendung sortieren.',
    'l_apsdomainapplicationitemslist_version' => 'Nach Webanwendungs-Version sortieren.',
    'l_apsdomainapplicationitemslist_release' => 'Nach Release-Nummer der Webanwendung sortieren.',
    'l_apsdomainapplicationitemslist_license' => 'Nach Lizenzschlüsselbeschreibung sortieren.',
    'l_apsdomainapplicationitemslist_left' => 'Nach Anzahl der möglichen Installationen der Webanwendung sortieren.',
    'l_apsdomainapplicationitemslist_description' => 'Nach Beschreibung der Webanwendung sortieren.',
    'b_apsdomainapplicationitemslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Webanwendungen zu suchen.',
    'b_apsdomainapplicationitemslist_show_all' => 'Alle verfügbaren Webanwendungen anzeigen.',
    'b_apsdomainapplicationitemslist_install' => 'Anwendung auf der ausgewählten Domain installieren.',

    'fi-attach' => 'Geben Sie an, mit welchem globalen Konto Sie eine Verbindung herstellen möchten.',
    'fi-detach' => 'Bestätigen Sie das Trennen der Verknüpfung des aktuellen lokalen Kontos mit einem globalen Konto und klicken Sie hier',
    'fi-update' => 'Einstellungen für globales Konto aktualisieren',
    'b_fi_change_passwd' => 'Passwort für globales Konto ändern',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Backup des Datenbankinhalts erstellen',
    'dbbackup__repository_button_conhelp' => 'Liste der Datenbank-Backupdateien anzeigen und Datenbankinhalte aus dem Backup wiederherstellen',
    'dbbackup__backup_now_btn_c' => 'Klicken Sie hier, um das Backup der Datenbankinhalte zu starten',
    'dbbackup_backup_now_btn' => 'Backup des Datenbankinhalts erstellen',
    'dbbackup_upload_btn' => 'Backupdatei hochladen und Datenbankinhalt wiederherstellen',
    'dbbackup__restore_button_c' => 'Ausgewählte Datenbank aus einem Backup wiederherstellen',
    'dbbackup__restore_backup_btn_c' => 'Datenbank aus Backupdatei wiederherstellen',
    'dbbackup__orphaned_user_repair_btn_c' => 'Verwaisten Datenbankbenutzer reparieren',
    'dbbackup__upload_backup_btn_c' => 'Backupdatei hochladen',
    'dbbackup__permission_denied' => 'Sie sind zum Sichern und Wiederherstellen von Datenbanken nicht berechtigt.',
    'dbbackup_no_default_user' => 'Datenbank kann nicht gesichert oder wiederhergestellt werden, da kein Standardbenutzerkonto zugewiesen wurde.',
    'dbbackup_server_backup_not_configured' => 'Datenbank-Backup-Einstellungen sind auf dem Server nicht konfiguriert.',

    // RESELLERS
    'b_resellers' => 'Reseller-Konten verwalten',
    'b_resellerslist_remove' => "Ausgewählte Reseller-Konten entfernen.",
    'b_resellerslist_search' => "In Reseller-Konten suchen.",
    'b_resellerslist_show_all' => "Alle Reseller-Konten anzeigen.",
    'l_resellerslist_traffic' => "Nach Traffic-Nutzung sortieren.",
    'l_resellerslist_disk_space' => "Lassen Sie nach Speicherplatzbelegung sortieren.",
    'l_resellerslist_clients' => "Nach Anzahl an Kundenkonten sortieren.",
    'l_resellerslist_date' => "Nach Kontoerstellungsdatum sortieren.",
    'l_resellerslist_cname' => "Nach Firmenname sortieren.",
    'l_resellerslist_name' => "Nach Reseller-Name sortieren.",
    'l_resellerslist_status' => "Lassen Sie nach Kontostatus sortieren (gesperrt oder aktiv).",
    'l_resellerslist_resource' => "Nach Ressourcenverbrauchskriterien sortieren (überbeansprucht/nicht überbeansprucht).",
    'b_adminresellertrafficlist_show_all' => 'Alle Reseller-Konten anzeigen',
    'b_adminresellertrafficlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Reseller-Konten zu suchen',
    'l_adminresellertrafficlist_name' => "Nach Reseller-Name sortieren.",
    'l_adminresellertrafficlist_used' => "Nach Nutzung sortieren.",
    'l_adminresellertrafficlist_limit' => "Nach Traffic-Grenze sortieren.",
    'l_adminresellertrafficlist_avail' => 'Nach verfügbarem Traffic sortieren',
    'l_adminresellertrafficlist_ubar' => 'Nach genutztem Traffic sortieren',
    'i_reseller_on' => "Dieses Benutzerkonto ist aktiv.",
    'i_reseller_off_by_admin' => "Dieses Benutzerkonto wurde vom Service-Provider gesperrt.",
    'i_reseller_off_by_parent' => "Dieses Benutzerkonto wurde vom Service-Provider gesperrt.",
    'i_reseller_off_by_expired' => "Der Abonnementzeitraum für dieses Benutzerkonto ist abgelaufen.",
    'i_reseller_off_backup_restore' => "Dieses Benutzerkonto wurde zu Backup- oder Wiederherstellungszwecken vorübergehend gesperrt.",
    'i_reseller_off' => "Dieses Benutzerkonto wurde gesperrt.",
    'i_reseller_ok' => "Der Ressourcenverbrauch des Resellers liegt innerhalb der Grenzen.",
    'i_reseller_!' => "Der Ressourcenverbrauch des Resellers überschreitet die Grenzen.",
    'i_reseller_cp_access_on' => "Der Reseller darf auf Plesk zugreifen.",
    'i_reseller_cp_access_off' => "Der Reseller darf nicht auf Plesk zugreifen.",
    'i_click_to_reseller_on_off' => "Klicken Sie hier, um dieses Benutzerkonto zu sperren oder zu aktivieren.",
    'i_click_to_report' => "Klicken Sie hier, um einen kurzen Nutzungsbericht anzuzeigen.",
    'i_click_to_reseller_cp_access_on_off' => "Klicken Sie hier, um dem Reseller den Zugriff auf Plesk zu erlauben oder zu verbieten.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Verwerfen Sie alle Änderungen und kehren Sie zur vorherigen Seite zurück.',
    'b_upgradeClients__submit_upgrade' => 'Klicken Sie hier, um geeignete Kundenkonten in Reseller-Konten umzuwandeln.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Verwerfen Sie alle Änderungen und kehren Sie zur vorherigen Seite zurück.',
    'b_upgradeDomainUser__submit_upgrade' => 'Klicken Sie hier, um geeignete Domainadministratorkonten in Reseller-Konten umzuwandeln.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Nach Kontotyp sortieren.",
    'l_adminclienttrafficlist_name' => "Nach Benutzername sortieren.",
    'l_adminclienttrafficlist_owner' => "Nach Besitzer sortieren.",
    'l_adminclienttrafficlist_personal' => "Nach Traffic-Nutzung durch Reseller-Domains sortieren.",
    'l_adminclienttrafficlist_clients' => "Nach Traffic-Menge der Kunden sortieren.",
    'l_adminclienttrafficlist_limit' => "Nach Ressourcenverbrauchsgrenzen sortieren.",
    'l_adminclienttrafficlist_avail' => "Nach verfügbaren Ressourcen sortieren.",
    'l_adminclienttrafficlist_ubar' => "Nach genutzten Ressourcen sortieren.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Nach Ressourcenverbrauchskriterien sortieren (überbeansprucht/nicht überbeansprucht).",
    'l_clientslist_owner' => 'Kundenkonten nach Kunden-Besitzer sortieren.',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Domains nach Besitzername sortieren.',
    'l_domainslist_disk_space' => 'Domains nach Speicherplatzbelegung sortieren',

    //APS Catalog
    'b_hide_updates' => "Updates ausblenden.",
    'b_show_updates' => "Updates anzeigen.",
    'b_add_to_vault' => "Ausgewählte Anwendungen zum Application Vault hinzufügen",

    'b_backup_cancel_creating' => 'Klicken Sie hier, um die Backuperstellung abzubrechen und zur vorherigen Seite zurückzukehren.',

    // new and unsorted
    'b_to_server_interface' => "Zurück zur Liste der verfügbaren Skins.",
    'b_skin_edit' => "Skin-Beschreibung bearbeiten.",
    'b_to_phosting_setup' => "Zurück zu den Hosting-Einstellungen.",
    'l_personaltrafficlist_name' => "Nach Domainname sortieren.",
    'l_personaltrafficlist_owner' => "Nach Besitzer sortieren.",
    'l_personaltrafficlist_used' => "Nach genutztem Traffic sortieren.",
    'l_personaltrafficlist_clients' => "Nach Traffic-Menge der Kunden sortieren.",
    'l_personaltrafficlist_limit' => "Nach Ressourcenverbrauchsgrenzen sortieren.",
    'l_personaltrafficlist_avail' => "Nach verfügbaren Ressourcen sortieren.",
    'l_personaltrafficlist_ubar' => "Nach genutzten Ressourcen sortieren.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Hosting-Einstellungen speichern.",
    'b_downgradeResellers__submit_downgrade' => "Klicken Sie hier, um den Vorgang abzuschließen.",
    'b_rs_pool_add' => "Dem Reseller IP-Adressen zuteilen.",
    'b_cl_pool_add' => "IP-Adressen dem Kunden zuweisen",
    'b_ippoolManager__no_available_ips' => "Der IP-Pool enthält keine freien IP-Adressen.",
    'b_ip_already_added_to_all_clients' => "Diese IP-Adresse befindet sich bereits in den IP-Pools aller Benutzer.",
    'i_click_to_client_on_off' => 'Klicken Sie hier, um dieses Benutzerkonto zu sperren oder zu aktivieren.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Server-Hostname ändern.',
    'b_setup_firewall_conhelp' => 'Firewall zum Schutz des Servers einrichten.',
    'b_setup_firewall_none_available_conhelp' => 'Firewall-Funktionalität ist nicht verfügbar: Firewall ist nicht installiert.',
    'b_manage_firewall_rules_conhelp' => 'Firewall-Regeln erstellen, bearbeiten und entfernen.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Firewall-Funktionalität ist nicht verfügbar: Firewall ist nicht installiert.',
    'b_select_dns_server_conhelp' => 'Wählen Sie die DNS-Serversoftware aus, die auf dem Server verwendet und mit Plesk verwaltet werden soll.',
    'b_select_dns_server_none_available_conhelp' => 'Keine anderen DNS-Server verfügbar.',
    'b_soa_records_template_conhelp' => 'SOA-Einträge ändern, die als Template zur Erstellung von DNS-Zonen für Domains verwendet werden.',
    'b_dns_recursion_conhelp' => 'DNS-Rekursionseinstellungen ändern, die als Template zur Erstellung von DNS-Zonen für Domains verwendet werden.',
    'b_restrict_creation_of_subzones_conhelp' => "Erstellung von DNS-Subzonen in den DNS-Superzonen anderer Benutzer einschränken.",
    'b_select_mssqlwebadmin_conhelp' => 'Wählen Sie die MS SQL WebAdmin-Software aus, die zur Verwaltung von MS SQL-Datenbanken verwendet werden soll.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Keine anderen MS SQL WebAdmin-Programme verfügbar.',
    'b_select_mailserver_conhelp' => 'Wählen Sie die Mailserversoftware aus, die auf dem Server verwendet und mit Plesk verwaltet werden soll.',
    'b_select_mailserver_none_available_conhelp' => 'Keine anderen Mailserver verfügbar.',
    'b_select_antivirus_conhelp' => 'Wählen Sie die Antivirensoftware aus, die auf dem Server verwendet und mit Plesk verwaltet werden soll.',
    'b_select_antivirus_none_available_conhelp' => 'Es sind keine anderen Antiviren-Programme verfügbar.',
    'b_virus_protection_settings_conhelp' => 'Serverweite Virenschutz-Einstellungen konfigurieren.',
    'b_select_spamfilter_conhelp' => 'Wählen Sie die Spamfiltersoftware aus, die auf dem Server verwendet und mit Plesk verwaltet werden soll.',
    'b_select_spamfilter_none_available_conhelp' => 'Keine anderen Spamfilter-Programme verfügbar.',
    'b_select_webmail_conhelp' => 'Wählen Sie eine Webmail-Software aus, die E-Mail-Nutzern zur Verfügung stehen soll.',
    'b_select_webmail_none_available_conhelp' => 'Es sind keine anderen Webmail-Programme verfügbar.',
    'b_server_statistics_settings_conhelp' => 'Wählen Sie aus, was in die Berechnungen der serverweiten Statistiken einbezogen werden soll.',
    'b_select_ssl_certificate_conhelp' => 'SSL/TLS-Zertifikat für den Schutz der Domain auswählen',
    'b_select_ssl_certificate_none_available_conhelp' => 'Für den Zugriff auf dieses Feature ist Webhosting erforderlich.',
    'b_select_web_statistics_conhelp' => 'Wählen Sie die Webstatistiksoftware aus, die Domain-Inhabern r zur Verfügung stehen soll.',
    'b_select_web_statistics_none_available_conhelp' => 'Es sind keine anderen Webstatistik-Programme verfügbar.',
    'b_interface_management_conhelp' => 'Richten Sie verschiedene Optionen für die Benutzeroberfläche von Plesk ein.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Lassen Sie die Kontoeinstellungen anzeigen und ändern Sie sie.',
    'b_dns_soa_records_conhelp' => 'DNS-SOA-Einträge für Ihre Domain anzeigen und ändern.',
    'b_task_scheduler_settings_conhelp' => 'Aufgabenplaner für Ihre Domain einrichten.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Für den Zugriff auf dieses Feature ist Webhosting erforderlich.',
    'b_web_users_scripting_conhelp' => 'Verwendung von Skripten durch Webbenutzer erlauben oder verbieten.',
    'b_web_statistics_conhelp' => 'Besucherstatistiken für Ihre Domain anzeigen.',
    'b_log_rotation_settings_conhelp' => 'Protokollrotation auf Ihrer Domain einrichten.',

    // navbar
    'b_mailnames' => 'Zur Liste der E-Mail-Konten.',
    'b_applications' => 'Zur Liste der Webanwendungen.',
    'b_settings' => 'Unterschiedliche Einstellungen konfigurieren.',

    'b_adminclienttrafficlist_show_all' => 'Alle Kundenkonten anzeigen.',
    'b_adminclienttrafficlist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Kundenkonten zu suchen.',

    // billing
    'l_clientslist_balance' => 'Benutzerkonten nach Kontostand sortieren',
    'l_resellerslist_balance' => 'Benutzerkonten nach Kontostand sortieren',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Virus-Empfängern zu suchen',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Alle Virus-Empfänger anzeigen',
    'b_servermailstatisticsvirusviruseslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Viren zu suchen',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Alle Viren anzeigen',

    // templates
    'i_tmpl__shared_template' => 'Dieses Template wurde von Ihrem Hosting-Anbieter erstellt. Sie können es verwenden, da Ihr Hosting-Anbieter dies zulässt.',
    'i_tmpl__owned_template' => 'Dieses Template wurde von Ihnen erstellt. Es kann von Ihnen und Ihren Benutzern verwendet werden, falls Sie dies zulassen.',

    // reseller
    'i_client_is_reseller' => 'Dieser Benutzer ist ein Reseller.',

    // atis






    'b_sh_ip_add' => 'IP-Adresse zur Liste der gemeinsam verwendeten IP-Adressen hinzufügen',
    'b_sh_ip_del' => 'IP-Adresse aus der Liste der gemeinsam verwendeten IP-Adressen entfernen',

    'b_icmpsettingslist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach ICMP-Protokoll-Firewall-Regeln zu suchen.',
    'b_icmpsettingslist_show_all' => 'Alle verfügbaren ICMP-Protokoll-Firewall-Regeln anzeigen.',

    // new

    'b_longtasklist_remove' => 'Ausgewählte Hintergrundaufgaben entfernen.',
    'b_longtasklist_search' => 'Geben Sie ein Suchmuster ein und klicken Sie hier, um nach Hintergrundaufgaben zu suchen.',
    'b_longtasklist_show_all' => 'Alle Hintergrundaufgaben anzeigen.',
    'l_longtasklist_name' => 'Hintergrundaufgaben nach Aufgabenname sortieren.',
    'l_longtasklist_owner' => 'Hintergrundaufgaben nach Aufgabenbesitzer sortieren.',
    'l_longtasklist_status' => 'Hintergrundaufgaben nach Aufgabenstatus sortieren.',
    'l_longtasklist_start_time' => 'Hintergrundaufgaben nach Startzeit sortieren.',
    'l_longtasklist_finish_time' => 'Hintergrundaufgaben nach Zeitpunkt der Fertigstellung sortieren.',
];