<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Cette fonction n\'est pas disponible actuellement.',
    'b_disabled_by_key' => 'Cette fonction n\'est pas disponible avec votre licence.',
    'b_accept' => "Vous devez accepter les conditions de cet accord de licence afin de pouvoir utiliser {$PROD_NAME}.",
    'b_action_log' => 'Configuration du log d\'actions.',
    'b_add_ip' => "Ajoutez les adresses IP au pool IP du client.",
    'b_adm_skeleton' => 'Gérez le template de l\'hôte virtuel.',

    'b_autoinstallerreleaseslist_search' => 'Entrez un mot-clé ou cliquez pour trouver les versions et sorties.',
    'b_autoinstallerreleaseslist_show_all' => 'Affichez toutes les versions et sorties.',

    'b_autoinstallercomponentslist_search' => 'Entrez un mot-clé et cliquez pour trouver les composants.',
    'b_autoinstallercomponentslist_show_all' => 'Affichez tous les composants.',
    'b_auto-updates' => "Mettez à jour Plesk ou ses composants.",

    'b_blocked_domains' => 'Gérez la liste noire.',
    'b_blocked_domain_add' => 'Ajoutez une entrée à la liste noire.',
    'b_codepage_change' => 'Cliquez pour modifier la page de code.',
    'b_configure_maillists' => 'Configuration post-installation de la liste de diffusion.',
    'b_configure_odbc' => 'Configuration DSN ODBC.',
    'b_crontablist_cancel' => 'Annuler la suppression de la tâche.',
    'b_crontablist_show_all' => 'Affichez toutes les tâches.',
    'b_clienttrafficlist_search' => 'Entrez un mot-clé et cliquez pour trouver des domaines.',
    'b_clienttrafficlist_show_all' => 'Affichez tous les domaines.',
    'b_comp_info' => 'Choisir les composants système et voir les informations concernant leurs versions.',
    'b_decline' => "Si vous refusez cette licence, vous ne pourrez pas utiliser {$PROD_NAME}.",
    'b_dumps_list' => 'Sauvegardez et restaurez les données.',
    'b_dumps_list_disabled' => 'Le service n\'est pas disponible actuellement - l\'utilitaire de sauvegarde n\'est pas installé.',
    'b_add_ip_for_clients' => "Ajoutez un propriétaire pour cette adresse IP.",
    'b_anonymous_ftp' => 'Configurez le FTP anonyme pour ce domaine.',
    'b_attach_add' => 'Ajoutez une pièce jointe.',
    'b_attach_remove' => 'Supprimez la pièce jointe.',
    'b_backup_ok' => 'La sauvegarde s\'est bien terminée. Cliquez pour aller dans le répertoire des fichiers de sauvegarde du domaine.',
    'b_cancel' => 'Ignorez toutes les modifications et retournez à la page précédente.',
    'b_card' => 'Éditez le profil.',
    'b_clean_log' => 'Videz le log.',
    'b_cl_skeleton' => 'Gérez le template de l\'hôte virtuel.',
    'b_domain_restore' => 'Restaurer le domaine à l\'aide de cette sauvegarde.',
    'b_domain_user' => 'Donner à l\'administrateur de domaine le droit d\'accéder et de configurer le domaine.',
    'b_domain_alias_add' => 'Configurez un nom de domaine supplémentaire pour votre site Web.',
    'b_domain_aliases_limit_reached' => 'La limite du nombre d\'alias de domaines a été atteinte.',
    'b_do_backup' => 'Sauvegardez le domaine. Lors de cette procédure, les fonctions de gestion des domaines ne seront pas accessibles dans le Panneau Client.',
    'b_create_client_back' => 'Rejetez les paramètres suggérés et retournez à la page précédente.',
    'b_create_client_update' => 'Confirmez les paramètres suggérés et poursuivez par la création des clients.',
    'b_create_domain_back' => 'Rejetez les paramètres suggérés et retournez à la page précédente.',
    'b_create_domain_update' => 'Confirmez les paramètres et créez le domaine.',
    'b_create_domain_client_select' => 'Sélectionnez les clients et cliquez sur OK pour créer le domaine.',
    'b_crontab_unix' => 'Gérez les tâches planifiées.',
    'b_crontab_win' => 'Gérez les tâches planifiées.',
    'b_crontab_unix_turn_on' => 'Cliquez pour activer la tâche de Crontab.',
    'b_crontab_win_turn_on' => 'Cliquez pour activer la tâche du Scheduler.',
    'b_crontab_unix_turn_off' => 'Cliquez pour désactiver la tâche de Crontab.',
    'b_crontab_win_turn_off' => 'Cliquez pour désactiver la tâche du Scheduler.',
    'b_extcert_send_file' => 'Envoyer le nouveau certificat acheté à partir du fichier indiqué.',
    'b_extras_admin' => 'Outils serveur supplémentaires.',
    'b_extras_client' => 'Outils supplémentaires pour le domaine.',
    'b_cl_ed' => "Cliquez pour éditer les informations du client.",
    'b_cl_ed_update' => "Cliquez pour mettre à jour les informations du client.",
    'b_cl_limits' => 'Affichez ou définissez les limites du compte client.',
    'b_cl_new' => 'Cliquez pour créer un compte client.',
    'b_cl_new_update' => 'Cliquez pour appliquer tous les modifications.',
    'b_cl_not_cr_dom' => 'Le client n\'a pas le droit de créer des domaines.',
    'b_cl_on' => 'Activez le compte client et tous leurs domaines.',
    'b_cl_off' => 'Désactivez le compte client et tous leurs domaines.',
    'b_cl_permissions' => 'Affichez ou définissez les droits pour les ressources allouées au client.',
    'b_cl_pref_up_level' => "Cliquez pour retourner à la page des paramètres du client sans mettre à jour.",
    'b_cl_pool_update' => 'Cliquez pour ajouter une adresse IP.',
    'b_cl_pool_add_no_ips' => "Il n'y a aucune adresse IP vacante à ajouter.",
    'b_edit_tpl__add_ip' => 'Cliquer pour ajouter l\'adresse IP.',
    'b_edit_tpl__cancel_ip' => 'Cliquer pour annuler.',
    'b_icf' => 'Configurez le pare-feu.',
    'b_ip_clients__add' => 'Cliquer pour ajouter.',
    'b_ip_clients__cancel' => 'Cliquer pour annuler.',
    'b_client_templates' => 'Page de gestion des templates de client.',
    'b_create_login' => 'Cliquez pour créer un compte MyPlesk.com.',
    'b_skins_managment' => 'Cliquez pour gérer les Skins.',
    'b_skin_add' => 'Envoyez les thèmes personnalisés pour Plesk.',
    'b_skin_manual' => "Ouvrez le guide de l'utilisateur sur la création de thèmes personnalisés pour Plesk.",
    'b_skin_download' => 'Cliquez pour télécharger un Skin.',
    'b_skin_replace' => 'Cliquez pour remplacer le Skin actuel par le nouveau.',
    'b_spamassassin' => 'Configuration du serveur du filtre anti-spam.',
    'b_schedulertaskslist_search' => 'Saisissez un mot-clé et cliquez sur le bouton pour chercher dans les tâches.',
    'b_schedulertaskslist_remove' => 'Supprimez les tâches sélectionnées.',
    'b_schedulertaskslist_cancel' => 'Annuler la suppression de tâches.',
    'b_schedulertaskslist_show_all' => 'Montrer toutes les tâches.',

    'b_tsclient' => 'Ouvre la connexion Web à Remote Desktop',
    'b_tsclient__empty_shell' => 'Remote Desktop est désactivé.',

    'b_sshterm' => 'Ouvrez le terminal client pour accéder à votre compte sur le serveur d\'hébergement via un shell sécurisé.',
    'b_sshterm__no_vrt_hst' => 'Le terminal client n\'est pas disponible car l\'hébergement Web n\'est pas configuré pour le site. Si vous voulez le configurer, allez dans l\'onglet Sites Web & Domaines > nom de domaine, cliquez sur Changer situé à côté du champ Type d\'hébergement et sélectionnez l\'option Hébergement de site Web.',
    'b_sshterm__empty_shell' => 'Le terminal client n\'est pas disponible, car l\'accès au shell du serveur n\'est pas fourni avec ce pack de services.',
    'b_sshterm__not_installed' => 'Le terminal SSH n\'est pas installé.',
    'b_subdom_update' => 'Cliquez pour soumettre les réglages.',
    'b_subdom_create' => 'Cliquer pour créer un sous-domaine.',
    'b_clients' => 'Gérez les comptes client.',
    'b_client_traffic' => "Trafic du client.",
    'b_change_passwd' => "Cliquer pour changer le mot de passe de l'administrateur.",
    'b_change_cert_name' => 'Changez le nom du certificat.',
    'b_databases' => 'Créez et gérez les bases de données/utilisateurs.',
    'b_databases__change_server_passwd' => 'Cliquez pour aller à la page permettant de changer le mot de passe.',
    'b_default_skel' => 'Restaurez le template de l\'hôte virtuel par défaut.',
    'b_directories' => 'Configuration de la protection du mot de passe pour les zones du site Web.',
    'b_db_access' => "Paramétrer les données d'accès de l'administrateur de la base de données.",
    'b_db_add' => 'Ajoutez une base de données.',
    'b_db_add_update' => 'Tapez le nom de la nouvelle base de données et cliquez pour l\'ajouter.',
    'b_db_del' => 'Supprimez la base de données.',
    'b_db_admin_not_installed' => 'Webadmin n\'est pas installé. Veuillez contacter votre fournisseur de services d\'hébergement pour être aidé.',
    'b_db_no_default_user' => 'Impossible d\'accéder au Webadmin : L\'utilisateur Webadmin par défaut n\'est pas indiqué.',
    'b_db_dbserver_not_configured' => 'Impossible d\'accéder au Webadmin : le serveur de base de données n\'est pas configuré.',
    'b_db_usr_add' => 'Ajoutez un utilisateur de base de données.',
    'b_db_user_del' => 'Supprimez l\'utilisateur de la base de données.',
    'b_db_usr_update' => 'Changez le mot de passe.',
    'b_db_rm_submit' => 'Supprimez les bases de données sélectionnées.',
    'b_default_text' => 'Configurez le texte de notification par défaut.',
    'b_du_rm_submit' => 'Supprimez les utilisateurs de la base de données.',
    'b_dns' => 'Administrez les paramètres DNS pour le domaine.',
    'b_dns_soa_set' => 'Appliquez toutes les modifications.',
    'b_dns_acl_add' => 'Cliquez pour ajouter une adresse IP ou un masque de sous-réseau.',
    'b_dns_rec_del' => 'Supprimez cet enregistrement de la zone DNS.',
    'b_dns_rec_new' => 'Cliquez pour ajouter un enregistrement DNS.',
    'b_dns_master_add' => 'Ajoutez un serveur DNS maître.',
    'b_dns_new_ns' => 'Ajoutez un serveur de noms.',
    'b_dns_on' => 'Activation de la zone DNS.',
    'b_dns_off' => 'Désactivation de la zone DNS.',
    'b_dns_not_perm' => 'Vous n\'avez pas la permission de gérer les zones DNS pour ce domaine.',

    'b_dns_template' => 'Paramètres du template de DNS.',
    'b_dns_template_rec_del' => 'Supprimez l\'enregistrement du template de DNS.',
    'b_dns_template_rec_new' => 'Sélectionnez un nouveau template d\'enregistrement de DNS et cliquez sur ajouter.',
    'b_dns_template_restore_default' => 'Remplacez le template de zone DNS actuel par le template standard.',
    'b_dns_restore_default' => 'Cliquez pour remettre le template DNS par défaut.',
    'b_dns_rm_submit' => 'Cliquez pour supprimer les enregistrements DNS.',
    'b_dom_deact' => 'Non disponible pour domaine inactif.',
    'b_dom_del' => 'Supprimez toutes les informations du domaine',
    'b_log_manager' => 'Gérer les fichiers de log et les options de traitement des logs.',
    'b_dom_new' => 'Cliquez pour créer un domaine.',
    'b_dom_new_update' => 'Cliquez pour créer un domaine.',
    'b_dom_on' => 'Activez le domaine.',
    'b_dom_off' => 'Désactivez le domaine.',
    'b_dom_pref' => 'Configurez les paramètres d\'hébergement pour le domaine.',
    'b_dom_limits' => 'Configurer les limites du domaine.',
    'b_domain_traffic' => 'Trafic du domaine.',
    'b_dom_reg' => 'Enregistrer ce domaine.',
    'b_dom_usr_del' => 'Supprimez l\'accès de l\'utilisateur au niveau de domaine.',
    'b_doms_mng' => 'Gérez les domaines enregistrés via le Panneau Client.',
    'b_doms_reg' => 'Enregistrez un domaine.',
    'b_report' => 'Voir et envoyer le rapport sur le domaine par mail et configurer les planifications d\'envoi.',
    'b_report_auto' => 'Gérer la programmation d\'envoi de rapports.',
    'b_report_auto_new' => 'Ajoutez la planification d\'envoi du rapport.',
    'b_reportautolist_search' => 'Entrez un mot-clé et cliquez pour trouver les programmations d\'envoi de rapports.',
    'b_reportautolist_show_all' => 'Afficher toutes les programmations d\'envoi de rapports.',
    'b_reportautolist_remove' => 'Supprimer les programmations d\'envoi de rapports.',
    'b_report_saem' => 'Envoyer le rapport des statuts à l\'adresse spécifiée.',
    'b_domains' => 'Gérez les domaines.',
    'b_domain_templates' => 'Créez, éditez et supprimez les templates de domaine',
    'b_download_log' => 'Téléchargez le fichier de log sur votre PC.',
    'b_dumps_rm_submit' => 'Cliquez pour supprimer les fichiers de sauvegarde.',
    'b_edit_adm' => "Cliquez pour éditer le profil de l'administrateur.",
    'b_filemanager_apply_win_perm' => 'Cliquer pour soumettre les changements.',
    'b_filemanager_cancel_win_perm' => 'Cliquer pour retourner à la page précédente sans sauvegarder les changements.',
    'b_filemanager__chmod_update' => 'Cliquer pour soumettre les changements.',
    'b_filemanager__rename_update' => 'Cliquer pour soumettre les changements.',
    'b_filemanager__new_dir' => 'Créez un répertoire.',
    'b_filemanager__count_size' => 'Calculez la taille totale des fichiers et répertoires sélectionnés.',
    'b_filemanager__pack' => 'Ajoutez les fichiers sélectionnés dans l\'archive.',
    'b_domaintrafficlist_search' => 'Entrez un mot-clé et cliquez pour trouver les services.',
    'b_domaintrafficlist_show_all' => 'Affichez tous les services.',
    'b_custom_buttons' => 'Gestion de boutons personnalisés.',
    'b_custom_button_add' => 'Cliquez pour ajouter un bouton personnalisé.',
    'b_custom_buttons_rm_submit' => 'Cliquez pour supprimer les boutons personnalisés sélectionnés.',
    'b_hide_aliases' => 'Masquez les alias.',
    'b_hide_subdomains' => 'Masquez les sous-domaines.',
    'b_home' => 'Retourner à la page d\'accueil.',
    'b_hosting' => 'Gérez et configurez l\'hébergement web pour le domaine.',
    'b_hst_del' => 'Supprimez la configuration de l\'hébergement.',
    'b_hst_not_set' => 'L\'hébergement n\'est pas installé.',
    'b_hst_wo_ip' => 'L\'hébergement n\'est pas basé sur une IP fixe.',
    'b_hst_wo_ip_or_not_ssl' => 'L\'hébergement n\'est pas basé sur une IP ou la prise en charge SSL/TLS n\'est pas activée.',
    'b_not_phys_hst' => 'L\'hébergement n\'est pas physique.',
    'b_web_stat_not_set' => 'Les statistiques Web ne sont pas activées.',
    'b_white_list' => 'Gérer la liste blanche.',
    'b_white_list_add' => 'Ajoutez une entrée à la liste blanche.',
    'b_hst_sel_next' => 'Configurer le type d\'hébergement.',
    'b_hst_update' => 'Appliquez toutes les modifications.',
    'b_int_ip_del' => 'Sélect. une adresse IP dans la liste et cliquez pour l\'enlever de l\'interface.',
    'b_ip_new' => 'Cliquez pour ajouter des adresses IP.',
    'b_ip_aliasing' => 'Gérez les adresses IP sur le serveur.',
    'b_ip_del' => 'Sélectionnez les adresses IP/masques dans la liste et cliquez pour les supprimer.',
    'b_ip_rm_submit' => 'Cliquez pour supprimer les adresses IP.',
    'b_ip_cl_rm_submit' => 'Cliquez pour supprimer l\'adresse IP du pool d\'IP.',
    'b_ip_pool' => 'Gestion du pool d\'IP du client.',
    'b_language' => 'Configurez la langue de l\'interface par défaut.',
    'b_login' => 'Connectez-vous à Plesk.',
    'b_login_vzpp' => 'Cliquez pour accéder à VZPP.',
    'b_logo' => "Personnalisez la barre de titre et le logo qui s'affiche en haut des pages de l'interface de Plesk.",
    'b_logo_default' => 'Cliquez pour restaurer le logo par défaut.',
    'b_logo_send_file' => 'Entrez le nouveau nom du fichier du logo et confirmez pour l\'envoyer.',
    'b_logo_send_link' => 'Entrez le lien vers le nouveau logo et cliquez pour l\'attacher.',
    'b_logo_send_logo' => 'Entrez le nouveau nom du fichier et confirmez pour l\'envoyer.',
    'b_log_rm_submit' => 'Supprimez les fichiers de log.',
    'b_ma_rm_submit' => 'Supprimez les alias de messagerie.',

    'b_odbc' => 'Gérer les connexions DSN ODBC.',

    'b_mail' => 'Configurez les paramètres de messagerie et de protection antivirus et anti-spam valables pour l\'ensemble du serveur.',
    'b_mail_disabled_by_admin' => 'Le service de messagerie de ce domaine a été désactivé par l\'administrateur du serveur.',

    'b_mail_resp_on' => 'Activez la réponse automatique.',
    'b_mail_resp_off' => 'Désactivez la réponse automatique.',
    'b_mail_resp_add' => 'Créez une réponse automatique.',
    'b_mail_resp_files' => 'Gérer le référentiel des pièces jointes.',
    'b_mail_resp_files_no_mailbox' => 'Cette fonction est actuellement indisponible car vous n\'avez pas configuré une boîte mail sous ce compte mail.',
    'b_mail_resp_upload' => 'Envoyez le fichier dans le répertoire des pièces jointes.',
    'b_mail_resp_attach_add' =>'Créez une pièce jointe.',

    'b_mail_name_new' => 'Cliquez pour créer un compte mail.',
    'b_mail_names' => 'Gérez les services de messagerie : boîtes mail POP3, outils de redirection, groupes et réponses automatiques.',
    'b_mail_name_resp_attach_selected' => 'Cliquez pour joindre les fichiers sélectionnés à la réponse automatique.',

    'b_mail_on' => 'Activez les services de messagerie pour ce domaine.',
    'b_mail_off' => 'Désactivez les services de messagerie pour ce domaine.',
    'b_mail_preferences' => 'Configurez les paramètres de réception des mails envoyés à des utilisateurs inexistants.',

    'b_mimetypes' => 'Gérer les types MIME.',
    'b_mimetype_new' => 'Ajoutez un type MIME.',

    'b_mimetypeslist_remove' => 'Supprimez les types MIME sélectionnés.',
    'b_mimetypeslist_search' => 'Tapez un mot-clé et cliquez pour trouver des types MIME.',
    'b_mimetypeslist_show_all' => 'Affichez tous les types MIME.',

    'b_mn_alias_new' => 'Ajoutez un alias de messagerie.',
    'b_mn_mail_group' => 'Gérez le groupe de messagerie.',
    'b_mn_mailbox' => 'Cliquez pour gérer la boîte mail.',
    'b_mn_preferences' => 'Cliquez pour configurer le compte mail.',
    'b_mn_responders' => 'Cliquez pour gérer les réponses automatiques.',
    'b_mn_resp_rm_submit' => 'Cliquez pour supprimer les réponses automatiques.',
    'b_mn_redir_rm_submit' => 'Supprimez les outils de redirection de mails.',
    'b_mn_redirect' => 'Gérez l\'outil de redirection de mails.',
    'b_mn_files_rm_submit' => 'Cliquez pour supprimer les fichiers.',
    'b_mn_attach_rm_submit' => 'Cliquez pour supprimer les pièces jointes.',
    'b_mn_groups' => 'Cliquez pour gérer les groupes de messagerie.',
    'b_mn_spamfilter_on' => 'Cliquez pour gérer le filtre anti-spam.',
    'b_mn_spamfilter_off' => 'Le filtrage de spams n\'est pas disponible pour le moment. Pour l\'activer, vous devez avoir installé le logiciel du filtre anti-spam et avoir activé la prise en charge du filtre anti-spam au niveau de l\'utilisateur sur la page Boîte mail -> Filtre anti-spam.',
    'b_mn_spamfilter_srv' => 'L\'administrateur a retiré aux utilisateurs le droit de configurer le filtre anti-spam.',

    'b_make_dump' => 'Sauvegardez le domaine.',
    'b_ftp_account_for_dumps_repository' => 'Changez les paramètres du compte FTP pour le répertoire des dumps distants.',
    'b_cron_task_backup' => 'Configurez la sauvegarde planifiée des domaines.',

    'b_mg_mem_del' => 'Sélectionnez les membres du groupe mail à partir de la liste et cliquez sur Supprimer.',
    'b_mg_add' => 'Ajoutez le compte mail aux groupes de messagerie sélectionnés.',
    'b_mg_cancel' => 'Cliquer pour annuler.',
    'b_mg_del' => 'Enlevez le compte mail des groupes de messagerie sélectionnés.',
    'b_mg_mem_new' => 'Cliquez pour ajouter un membre du groupe de messagerie.',
    'b_mg_turn_on' => 'Cliquez pour activer le groupe de messagerie.',
    'b_mg_turn_off' => 'Cliquez pour désactiver le groupe de messagerie.',
    'b_mg_update' => 'Cliquer mettre à jour les changements.',
    'b_mn_rm_submit' => 'Cliquez pour supprimer les comptes mail.',
    'b_mn_webmail_on' => 'Ouvrez la messagerie Web.',
    'b_mn_webmail_off' => 'La messagerie Web n\'est pas activée dans les paramètres de compte mail ou la boîte mail n\'est pas activée.',

    'b_notifications' => 'Éditer les notifications.',
    'b_permissions' => 'Affichez ou définissez les droits du client.',
    'b_performance' => 'Gérer la performance des domaines.',
    'b_first_page' => 'Vous êtes déjà sur la première page.',
    'b_file_manager' => 'Gérez vos fichiers et répertoires.',
    'b_anonftp_stats' => 'Analyse des fichiers de log du FTP anonyme.',
    'b_ftp_stats' => 'Analyse des logs du serveur FTP.',
    'b_ftp_stats_disable' => 'Les statistiques Web ne sont pas activées ou le serveur FTP anonyme est désactivé ou l\'hébergement n\'est pas physique.',
    'b_last_page' => 'Vous êtes déjà sur la dernière page.',
    'b_next_page' => 'Aller à la page suivante.',
    'b_prs_rm_submit' => 'Cliquez pour supprimer des priorités.',
    'b_preferences' => "Configurez les préférences de l'interface.",
    'b_prev_page' => 'Allez à la page précédente.',
    'b_preview' => 'Prévisualiser le site avant la propagation DNS.',
    'b_pd_new' => 'Cliquez pour créer une URL protégée.',
    'b_pd_update' => 'Cliquez pour mettre à jour les propriétés de l\'URL protégée.',
    'b_pd_usr_new' => 'Cliquez pour ajouter un utilisateur.',
    'b_pd_usr_update' => 'Cliquez pour changer le mot de passe de l\'utilisateur de l\'URL protégée.',
    'b_pd_users_rm_submit' => 'Cliquez pour supprimer les utilisateurs des URL protégées.',
    'b_pd_preferences' => 'Cliquez pour changer les paramètres de l\'URL protégée.',
    'b_pd_rm_submit' => 'Cliquez pour déprotéger les dossiers et leurs utilisateurs.',
    'b_qus_rm_submit' => 'Cliquez pour supprimer des priorités.',
    'b_repair_ip' => 'Cliquer pour ajouter l\'adresse IP.',
    'b_reboot' => 'Rebooter le serveur.',
    'b_refresh' => 'Actualisez les données sur l\'écran.',
    'b_key_info' => 'Affichez les informations de la licence et mettez-la à niveau en ligne.',
    'b_key_upload' => 'Envoyez et installez une nouvelle clé de licence.',
    'b_key_download' => 'Téléchargez la clé de licence actuellement installée.',
    'b_key_buyonline_addons' => 'Commandez les add-ons de Plesk.',
    'b_key_buyonline_upgrades' => 'Commandez les mises à niveau de Plesk.',
    'b_key_buyonline_new' => 'Commandez une nouvelle clé de licence.',
    'b_key_update' => 'Récupérez les clés de licence commandées et installez-les.',
    'b_key_revert' => 'Cliquez pour revenir à la clé précédemment installée.',
    'b_remove_ip' => "Sélectionnez les adresses IP de la liste et cliquez pour supprimer du pool d'IP du client.",
    'b_restart_services' => "Stoppez, démarrez et re-démarrez les services {$PROD_NAME}.",
    'b_rpt_print' => 'Cliquer pour voir une version imprimable.',
    'b_rpt_send_by_email' => 'Cliquez pour envoyer ce rapport par mail.',
    'b_send_passwd' => 'Cliquez pour obtenir le mot de passe par mail.',
    'b_set_logo' => 'Configurer le logo et l\'URL de redirection.',
    'b_server' => 'Configurer les paramètres pour tout le serveur.',
    'b_server_pref' => 'Configurez les diverses préférences de l\'interface de Plesk ainsi que les paramètres du système.',
    'b_send_skel_file' => 'Envoyez une archive contenant le template d\'hôte virtuel.',
    'b_sessions' => 'Gérer les sessions.',
    'b_sess_rm_submit' => 'Cliquez pour supprimer une/des sessions(s).',
    'b_set_time' => 'Configurez la date et l\'heure du système.',
    'b_set_time_virtuozzo' => 'Impossible de paramétrer la date et l\'heure dans les conteneurs Virtuozzo.',
    'b_site_apps' => 'Installez et gérez les applications Web.',
    'b_site_apppkgs' => 'Gestion des répertoires d\'applications pour serveur.',
    'b_site_apppkgs_pool' => 'Gestion des packs d\'applications Web.',
    'b_site_apps_rm_submit' => 'Cliquer pour supprimer une/des application(s) de site définitivement.',
    'b_site_builder' => 'Cliquez pour exécuter Presence Builder.',
    'site_builder_no_permission' => 'Vous n\'avez pas l\'autorisation d\'utiliser Presence Builder.',
    'b_site_builder_no_requires' => 'Impossible d\'exécuter Presence Builder, car les configurations requises pour l\'hébergement ne sont pas remplies.',
    'b_site_builder_no_vrt_hst' => 'L\'hébergement physique doit être mis en place pour le domaine afin d\'exécuter Presence Builder.',
    'b_site_builder_setup' => 'Exécuter Presence Builder (si vous lancez le programme pour la première fois, l\'application sera configurée)',
    'b_spam_bayes_clear' => 'Vider la BD du filtre anti-spam (bayesian).',
    'b_spam_settings_update' => 'Mettre à jour les config. de filtres.',
    'b_spam_usage_update' => 'Mettre à jour la configuration de la politique d\'utilisation.',
    'b_spam_blackmail_new' => 'Ajoutez un modèle de mail à la liste noire.',
    'b_spam_blackmail_remove' => 'Supprimez le modèle de mail de la liste noire.',
    'b_spam_whitemail_new' => 'Ajoutez un modèle de mail à la liste blanche.',
    'b_spam_whitemail_remove' => 'Enlevez le modèle de mail de la liste blanche.',
    'b_spam_ignoremail_new' => 'Ajoutez un modèle de mail à la liste à ignorer.',
    'b_spam_ignoremail_remove' => 'Enlevez le modèle de mail de la liste à ignorer.',
    'b_show_aliases' => 'Afficher les alias.',
    'b_show_subdomains' => 'Voir les sous-domaines.',
    'b_shutdown' => 'Éteindre le serveur.',
    'b_statistics' => 'Vérifiez les statistiques du serveur.',
    'b_system_time' => 'Gérer la date et l\'heure du système.',
    'b_support' => "Contactez les représentants de l'assistance technique de {$PROD_NAME}.",
    'b_summary_report' => 'Cliquez pour voir le rapport récapitulatif du domaine.',
    'b_subdom_hosting' => 'Administrer et configurer l\'hébergement du sous-domaine.',
    'b_subdomains' => 'Créer et gérer les sous-domaines.',
    'b_traffic_history' => 'Affichez l\'historique du trafic.',
    'b_set_timezone' => 'Cliquez pour paramétrer le fuseau horaire.',
    'b_set_timezone_virtuozzo' => 'Impossible de paramétrer le fuseau horaire dans les conteneurs Virtuozzo.',
    'b_uninst_submit' => "Cliquez pour désinstaller {$PROD_NAME}.",
    'b_uninst_cancel' => 'Cliquer pour annuler la désinstallation.',
    'b_upload_from_ftp' => 'Cliquer pour voir les fichiers de sauvegarde sur le serveur FTP.',
    'b_ok' => 'Appliquez toutes les modifications.',
    'b_update' => 'Appliquez toutes les modifications.',
    'b_update_db_access' => 'Cliquez pour mettre à jour les paramètres d\'accès à la base de données.',
    'b_updateslist_search' => "Tapez un mot-clé dans le champ 'Rechercher' puis cliquez pour trouver une mise à jour spécifique.",
    'b_updateslist_show_all' => "Afficher toutes les mises à jour disponibles.",
    'b_updateslist_install' => "Installer les mises à jour sélectionnées.",
    'b_updtntp' => 'Activer/désactiver la synchronisation horaire avec le serveur NTP.',
    'b_updtntp_virtuozzo' => 'Impossible de synchroniser la date et l\'heure avec un serveur NTP dans les conteneurs Virtuozzo.',
    'b_updtpswd' => "Changez le mot de passe de l'administrateur de {$PROD_NAME}.",
    'b_upload_dump' => 'Chargez le fichier de sauvegarde dans le répertoire de sauvegardes.',
    'b_web_stats' => 'Analyse des fichiers de log du serveur Web.',
    'b_web_stats_disable' => 'Les statistiques web ne sont pas activées ou l\'hébergement n\'est pas physique.',
    'b_web_stats_ssl' => 'Analyse du fichier de log du serveur Web sécurisé.',
    'b_web_stats_ssl_disable' => 'Les stats Web ne sont pas activées, le serveur Web sécurisé n\'est pas configuré, ou encore l\'hébergement n\'est pas physique.',
    'b_web_users' => 'Config. des utilisateurs Web secondaires pour le domaine.',
    'b_vhost_app_add' => 'Installez une application Web dans le domaine.',
    'b_virtualdirs' => 'Gérer les répertoires virtuels.',
    'b_virtualdir_add' => 'Ajoutez un répertoire virtuel.',
    'b_zone_switch_master' => 'Basculez vers le type de zone de DNS maître.',
    'b_zone_switch_slave' => 'Basculez vers le type de zone de DNS esclave.',

    'b_logrotation_update' => 'Changez les paramètres de rotation du log.',
    'b_logrotation_on' => 'Activez la rotation des logs.',
    'b_logrotation_off' => 'Désactivez la rotation des logs.',

    'b_dom_tmpl_add' => 'Créez un template de domaine.',
    'b_cl_tmpl_add' => 'Créez un template de client.',
    'b_tmpl_update' => 'Mettre à jour les propriétés du template.',
    'b_tmpl_rm_subm' => 'Cliquez pour supprimer le(s) template(s).',

    'b_certificateslist_remove' => 'Supprimez les certificats sélectionnés.',
    'b_certificateslist_search' => 'Entrez un mot-clé et cliquez pour trouver des certificats.',
    'b_certificateslist_show_all' => 'Affichez tous les certificats.',

    'b_certfileslist_download' => 'Téléchargez tous les composants du certificat.',

    'b_clientslist_remove' => 'Supprimez les comptes client sélectionnés et leurs domaines.',
    'b_clientslist_search' => 'Entrez un mot-clé puis cliquez pour trouver les clients.',
    'b_clientslist_show_all' => 'Affichez tous les clients.',

    'b_defaultcomponents' => 'Sélection des Services Tiers.',
    'b_defaultcomponents__update' => 'Confirmer la sélection et procéder au paramétrage des services tiers.',
    'b_defaultcomponents__cancel' => 'Ignorez toutes les modifications et retournez à la page précédente.',

    'b_domainslist_remove' => 'Supprimez les domaines sélectionnés.',
    'b_domainslist_search' => 'Entrez un mot-clé et cliquez pour trouver un domaine.',
    'b_domainslist_show_all' => 'Affichez tous les domaines.',

    'b_dnszonelist_remove' => 'Supprimez les enregistrements DNS sélectionnés.',
    'b_dnszonelist_search' => 'Entrez un mot-clé et cliquez pour trouver un enregistrement DNS.',
    'b_dnszonelist_show_all' => 'Voir tous les enregistrements DNS.',

    'b_dnsnslist_remove' => 'Supprimez les serveurs de noms sélectionnés.',
    'b_dnsnslist_search' => 'Entrez un mot-clé et cliquez pour trouver un serveur de noms.',
    'b_dnsnslist_show_all' => 'Affichez tous les serveurs de noms.',

    'b_dnsmasterslist_remove' => 'Supprimez les serveurs DNS maîtres sélectionnés.',
    'b_dnsmasterslist_search' => 'Entrez un mot-clé et cliquez pour trouver des serveurs DNS maîtres.',
    'b_dnsmasterslist_show_all' => 'Affichez tous les serveurs DNS maîtres.',

    'b_domainsumreplist_search' => 'Entrez un mot-clé et cliquez pour trouver un domaine.',
    'b_domainsumreplist_show_all' => 'Affichez tous les domaines.',

    'b_filelist_remove' => 'Effacer les fichiers sélectionnés ou répertoires.',
    'b_filelist_search' => 'Entrez un mot-clé et cliquez pour trouver des fichiers ou répertoires.',
    'b_filelist_show_all' => 'Affichez tous les fichiers et répertoires.',

    'b_filemanager__copy_move' => 'Sélectionnez un ou plusieurs fichiers ou répertoires et cliquez pour copier ou déplacer vers un autre répertoire.',
    'b_filemanager__touch_files' => 'Sélect. un ou plusieurs fichiers ou répertoires et cliquez pour changer l\'horodatage.',
    'b_filemanager__upload_file' => 'Saisissez le chemin d\'accès à un fichier et cliquez pour l\'envoyer dans le répertoire courant.',
    'b_filemanager__create_dir' => 'Saisissez le nom du répertoire et cliquez pour le créer dans ce répertoire.',
    'b_filemanager__edit_reset' => 'Restaurez les contenus du fichier original.',
    'b_filemanager__edit_save' => 'Enregistrez tous les changements.',
    'b_filemanager__edit_save_exit' => 'Enregistrez tous les changements et revenez à la liste des fichiers.',
    'b_filemanager__remove_submit' => 'Confirmer la suppression et cliquer pour supprimer les fichiers sélectionnés.',
    'b_filemanager__cancel' => 'Ignorez toutes les modifications et retournez à la page précédente.',

    'i_filemanager__type_pdir' => 'Allez dans le répertoire de niveau supérieur.',
    'i_filemanager__type_dir' => 'Aller dans le répertoire.',
    'i_filemanager__type_text' => 'Affichez les contenus du fichier texte.',
    'i_filemanager__type_image' => 'Affichez l\'image.',
    'i_filemanager__type_audio' => 'Fichiers audio.',
    'i_filemanager__type_security' => 'Fichier de sécurité apache.',
    'i_filemanager__type_webscript' => 'Fichier Webscript.',
    'i_filemanager__type_wappage' => 'Fichier de la page WAP.',
    'i_filemanager__type_webpage' => 'Fichier page Web.',
    'i_filemanager__type_compressed' => 'Fichier comprimé.',
    'i_filemanager__type_unknown_text' => 'Type de format inconnu (données texte).',
    'i_filemanager__type_unknown_binary' => 'Type de format inconnu (données binaires).',

    'i_filemanager__wysiwyg' => 'Éditez le fichier dans un éditeur visuel.',
    'i_filemanager__wysiwyg_disabled' => 'L\'édition du fichier dans un éditeur visuel requière version 5.5 ou ultérieure d\'Internet Explorer.',
    'i_filemanager__chmod' => 'Changez les droits d\'accès au fichier ou au répertoire.',
    'i_filemanager__rename' => 'Changez le nom du répertoire ou du fichier.',
    'i_filemanager__edit' => 'Éditez le fichier.',
    'i_filemanager__show' => 'Affichez le fichier.',
    'i_filemanager__preview' => 'Ouvrez le fichier dans un navigateur.',
    'i_filemanager__download' => 'Téléchargez le fichier.',

    'b_custombutton_list_remove' => 'Supprimez les liens sélectionnés.',
    'b_custombutton_list_search' => 'Entrez un mot-clé et cliquez pour trouver les liens.',
    'b_custombutton_list_show_all' => 'Affichez tous les liens.',

    'b_mailnameslist_remove' => 'Supprimez les comptes mail sélectionnés.',
    'b_mailnameslist_search' => 'Saisissez un mot-clé puis cliquez pour trouver des comptes mail.',
    'b_mailnameslist_show_all' => 'Voir tous les comptes mail.',

    'b_mailnameresponderattachmentslist_remove' => 'Supprimer les pièces jointes sélectionnées.',
    'b_mailnameresponderattachmentslist_search' => 'Saisissez un mot-clé et cliquez pour trouver des pièces jointes.',
    'b_mailnameresponderattachmentslist_show_all' => 'Affichez toutes les pièces jointes.',

    'b_mailnameresponderslist_remove' => 'Supprimez les réponses automatiques sélectionnées.',
    'b_mailnameresponderslist_search' => 'Entrez un mot-clé puis cliquez pour trouver les réponses automatiques.',
    'b_mailnameresponderslist_show_all' => 'Affichez les réponses automatiques.',

    'b_mailnameredirectslist_remove' => 'Supprimez les adresses sélectionnées.',
    'b_mailnameredirectslist_search' => 'Entrez un mot clé et cliquez pour trouver une/des adresse(s).',
    'b_mailnameredirectslist_show_all' => 'Affichez toutes les adresses.',

    'b_ipdomainslist_default' => 'Configurez le domaine sélectionné comme celui par défaut.',
    'b_ipdomainslist_search' => 'Tapez un mot-clé et cliquez pour trouver des domaines.',
    'b_ipdomainslist_show_all' => 'Affichez tous les domaines.',

    'b_ipclientslist_remove' => 'Supprimez cette adresse IP des pools d\'IP des utilisateurs sélectionnés.',
    'b_ipclientslist_search' => 'Entrez un mot-clé puis cliquez pour trouver les comptes revendeur.',
    'b_ipclientslist_show_all' => 'Affichez tous les utilisateurs.',

    'b_masterslist_remove' => 'Supprimez les serveurs DNS maîtres sélectionnés.',
    'b_masterslist_search' => 'Entrez un mot-clé et cliquez pour trouver le serveur DNS maître.',
    'b_masterslist_show_all' => 'Affichez tous les serveurs DNS maîtres.',

    'b_protecteddirslist_remove' => 'Supprimez la protection des répertoires sélectionnés.',
    'b_protecteddirslist_search' => 'Tapez un mot-clé et cliquez pour trouver des URL protégées.',
    'b_protecteddirslist_show_all' => 'Affichez toutes les URL protégées.',

    'b_protecteddiruserslist_remove' => 'Supprimer les utilisateurs de l\'URL protégée sélectionnés.',
    'b_protecteddiruserslist_search' => 'Saisissez un mot-clé et cliquez pour trouver des utilisateurs d\'URL protégées.',
    'b_protecteddiruserslist_show_all' => 'Affichez tous les utilisateurs de cette URL protégée.',

    'b_skinslist_remove' => 'Supprimez les skins sélectionnés.',
    'b_skinslist_search' => 'Entrez un mot-clé et cliquez pour trouver les Skins.',
    'b_skinslist_show_all' => 'Voir tous les Skins.',


    'b_virtualdirslist_remove' => 'Supprimer les répertoires virtuels sélectionnés.',
    'b_virtualdirslist_search' => 'Tapez un mot-clé et cliquez pour trouver des répertoires virtuels.',
    'b_virtualdirslist_show_all' => 'Afficher tous les répertoires virtuels.',

    'b_ippoollist_remove' => 'Supprimer les adresses IP sélectionnées du pool.',
    'b_ippoollist_search' => 'Tapez un mot-clé et cliquez pour trouver des adresses IP.',
    'b_ippoollist_show_all' => 'Affichez toutes les IP.',

    'b_ipaddrlist_remove' => 'Supprimer les adresses IP sélectionnées.',
    'b_ipaddrlist_search' => 'Tapez un mot-clé et cliquez pour trouver des adresses IP.',
    'b_ipaddrlist_show_all' => 'Affichez toutes les adresses IP.',




    'b_sessionslist_remove' => 'Supprimez les sessions sélectionnées',
    'b_sessionslist_search' => 'Entrez un mot-clé et cliquez pour trouver des sessions.',
    'b_sessionslist_show_all' => 'Voir toutes les sessions.',

    'b_subdom_performance' => 'Gérer la performance du sous-domaine.',

    'b_logfileslist_remove' => 'Supprimez les fichiers de log sélectionnés. Vous ne pouvez supprimer que les fichiers de log traités.',
    'b_logfileslist_search' => 'Saisissez un mot-clé puis cliquez pour rechercher des fichiers de log par leur nom.',
    'b_logfileslist_show_all' => 'Affichez tous les fichiers de log.',
    'b_logfileslist_download' => 'Cliquer ici pour télécharger le fichier de log.',

    'b_eventhandlerslist_remove' => 'Supprimez les gestionnaires d\'événements sélectionnés.',
    'b_eventhandlerslist_search' => 'Entrez un mot-clé et cliquez pour trouver le gestionnaire d\'événements.',
    'b_eventhandlerslist_show_all' => 'Affichez tous les gestionnaires d\'événements.',

    'b_servermailblockeddomainslist_remove' => 'Retirez les entrées sélectionnées de la liste noire.',
    'b_servermailblockeddomainslist_search' => 'Entrez un mot-clé et cliquez pour trouver des entrées de la liste noire.',
    'b_servermailblockeddomainslist_show_all' => 'Afficher toutes les entrées de la liste noire.',

    'b_servermailwhitelistlist_remove' => 'Supprimez les entrées sélectionnées de la liste blanche.',
    'b_servermailwhitelistlist_search' => 'Tapez un mot-clé et cliquez pour trouver des entrées de la liste blanche.',
    'b_servermailwhitelistlist_show_all' => 'Afficher toutes les entrées de la liste blanche.',

    'b_anon_on' => 'Activez le FTP anonyme pour le domaine.',
    'b_anon_off' => 'Désactivez le FTP anonyme pour le domaine.',

    'b_maillists' => 'Cliquez pour éditer les listes de diffusion.',
    'b_maillist_new' => 'Cliquez pour créer la liste de diffusion.',
    'b_maillist_edit' => 'Cliquez pour accéder à la page d\'administration de la liste de diffusion.',
    'b_maillist_turn_on_off' => 'Cliquer pour changer l\'état de la liste de diffusion.',
    'b_maillists_on' => 'Activer le service Listes de diffusion.',
    'b_maillists_off' => 'Désactiver le service Listes de diffusion.',
    'b_maillist_off_disabled' => 'Le serveur de messagerie actuel ne prend pas en charge la désactivation de listes de diffusion.',
    'b_maillists_invert_on_off' => 'Cliquez pour changer le statut des listes de diffusion sélectionnées.',

    'b_rpt_customize' => 'Cliquer pour personnaliser les styles de rapport.',
    'b_rpt_add' => 'Cliquez pour créer un style de rapport.',
    'b_rpt_rm_submit' => 'Cliquez pour supprimer le(s) style(s) de rapport.',

    'b_clientreportslist_remove' => 'Supprimez les styles de rapport sélectionnés.',
    'b_clientreportslist_search' => 'Entrez un mot-clé et cliquez pour trouver des rapports.',
    'b_clientreportslist_show_all' => 'Affichez tous les rapports.',

    'b_domainreportslist_remove' => 'Supprimez les styles de rapport sélectionnés.',
    'b_domainreportslist_search' => 'Tapez un mot-clé et cliquez pour trouver des rapports.',
    'b_domainreportslist_show_all' => 'Affichez tous les rapports.',

    'b_odbc_dsn_add' => 'Ajouter des sources de données à ODBC.',
    'b_odbc_new_finish' => 'Terminez la config. du nom source des données ODBC.',
    'b_odbc_new_test' => 'Essayez de vous connecter à la source de données avec les paramètres actuels.',
    'b_odbc_new_chk' => 'Vérifiez les paramètres actuellement définis.',
    'b_dsnlist_search' => 'Entrez un mot clé et cliquez pour trouver des noms de source de données correspondants.',
    'b_dsnlist_show_all' => 'Voir tous les noms des sources de données.',
    'b_dsnlist_remove' => 'Supprimer les noms des sources de données sélectionnées.',
    'b_odbc_rm_submit' => 'Cliquez pour supprimer définitivement les noms de sources de données.',
    'b_remove_cancel' => 'Cliquez pour annuler la suppression.',
    'b_ftpsessionslist_search' => 'Entrez un mot-clé et cliquez pour trouver les sessions FTP.',
    'b_ftpsessionslist_show_all' => 'Affichez toutes les sessions FTP.',
    'b_ftpsessionslist_remove' => 'Terminer les sessions FTP sélectionnées.',
    'b_dom_performance_edit' => 'Gérer la performance des domaines.',
    'b_dom_performance_readonly' => 'Voir les paramètres de performance des domaines.',
    'b_dom_performance_disabled' => 'Fonction non disponible s\'il n\'y a pas de QoS pour le dispositif réseau.',
    'b_subdom_performance_disabled' => 'Fonction non disponible s\'il n\'y a pas de QoS pour le dispositif réseau.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Retourner à la gestion du Help Desk.",
    'b_to_aliases' => 'Revenir à la page de gestion des alias de messagerie.',
    'b_to_autoinstaller_components' => 'Revenir à la page de sélection des composants.',
    'b_to_autoinstaller_releases' => 'Revenir à la page de sélection des releases.',
    'b_to_cert' => 'Revenir à la gestion des certificats.',
    'b_to_custom_buttons' => 'Revenir à la page de gestion et de configuration des boutons personnalisés.',
    'b_to_cl_traffic' => "Revenez à la page du trafic du client.",
    'b_to_cl_templates' => "Revenez à la page de la liste des templates du client.",
    'b_to_cl_pref' => "Revenez aux paramètres du compte client.",
    'b_to_comp_info' => "Revenez à la gestion des composants de Plesk.",
    'b_to_dom_rep' => 'Revenir à la page d\'information sur le domaine.',
    'b_to_filemanager' => 'Revenir à la page du gestionnaire de fichiers.',
    'b_to_sessions' => 'Retourner aux sessions.',
    'b_to_databases_db' => "Retour à la page des données d'accès et des outils de l'administrateur de la base de données.",
    'b_to_dumps_list' => 'Revenir au référentiel des fichiers de sauvegarde du domaine.',
    'b_to_db_list' => 'Retourner à la liste des bases de données.',
    'b_to_db_usr_lst' => 'Retourner à la liste des utilisateurs de la DB.',
    'b_to_dns_template' => 'Revenir à la liste des enregistrements de templates DNS.',
    'b_to_log_files' => 'Revenir à la liste des fichiers de log.',
    'b_to_domains' => 'Retourner à la liste des domaines.',
    'to_domain_aliases' => 'Retourner à la page des alias de domaine',
    'b_to_clients' => 'Revenez à la liste des utilisateurs.',
    'b_to_client_home' => "Revenez à la page d'accueil du client.",
    'b_to_cp_access' => 'Revenir à la page de gestion des restrictions d\'accès par adresse IP.',
    'b_to_crontab_unix' => 'Revenir à la page de gestion de Crontab.',
    'b_to_crontab_win' => 'Retournez à la page de gestion du planificateur.',
    'b_to_dns' => 'Retourner dans la zone DNS.',
    'b_to_dom_ctrl' => 'Revenir à la page d\'administration de domaine.',
    'b_to_report' => 'Revenir à la page d\'information.',
    'b_to_report_auto' => 'Retour à la gestion des planifications d\'envoi.',
    'b_to_license_management' => 'Revenir à la gestion des licences.',
    'b_to_mail' => 'Revenez à la configuration des paramètres de messagerie valables pour l\'ensemble du serveur.',
    'b_to_maillists' => 'Revenir à la gestion des listes de diffusion.',
    'b_to_maillist_members' => 'Revenir à la gestion des membres de la liste de diffusion.',
    'b_to_mail_names' => 'Retournez à la gestion des comptes mail.',
    'b_to_mail_name_files' => 'Retournez au répertoire d\'attachements ou de pièces jointes du compte mail.',
    'b_to_mail_name_responders' => 'Revenez à la gestion des réponses automatiques.',
    'b_to_mail_name_resp_edit' => 'Revenez au changement des paramètres des réponses automatiques.',
    'b_to_mail_name_resp_attach_add' => 'Retourner à la création d\'une nouvelle pièce jointe.',
    'b_to_mail_name_redirects' => 'Revenez à la gestion des outils de redirection de mails.',
    'b_to_mimetypes' => 'Retourner à la gestion des types MIME.',
    'b_to_mail_blocked_domains' => 'Revenez à la gestion des entrées de la liste noire.',
    'b_to_mail_white_list' => 'Revenir à la gestion des entrées de la liste blanche.',
    'b_to_notifications' => 'Retourner à l\'édition des notifications.',
    'b_to_server' => 'Retour à la page d\'administration du serveur.',
    'b_to_spamassassin' => 'Revenir à la config. du filtre anti-spam.',
    'b_to_skins' => 'Retourner à la gestion des Skins.',
    'b_to_scheduler' => 'Retour à la page de gestion du Scheduler.',
    'b_to_subdom_ctrl' => 'Retour à la page d\'administration des sous-domaines.',
    'b_to_prtdir_edit' => 'Retour à la page de gestion des URL protégées par mot de passe.',
    'b_to_prtd_dirs' => 'Revenir à la liste des URL protégées par mot de passe.',
    'b_to_prs' => 'Retourner aux priorités.',
    'b_to_responders' => 'Revenez à la gestion des réponses automatiques.',
    'b_to_virtualdirs' => 'Retourner à la gestion des répertoires virtuels.',
    'b_to_virtualdir_edit' => 'Revenir au répertoire virtuel précédent.',
    'b_to_virtualdir_root' => 'Revenir à la liste des répertoires virtuels.',
    'b_to_web_users' => 'Revenir à la liste des utilisateurs web.',
    'b_to_cl_rep' => "Revenez aux informations du client.",
    'b_to_report_list' => 'Retour à la page des styles de rapports personnalisés.',
    'b_to_subdomains' => 'Retourner vers la liste des sous-domaines.',
    'b_to_log_files_list' => 'Revenir à la gestion des logs.',
    'b_to_log_rotation' => 'Revenez aux paramètres de rotation du log.',
    'b_to_cl_pool' => 'Revenir à la gestion du pool d\'IP.',
    'b_to_db' => 'Revenir à la gestion des bases de données.',
    'b_to_db_edit' => 'Revenir à la gestion des utilisateurs de BD.',
    'b_to_dom_templates' => 'Revenir à la gestion des templates de domaine.',
    'b_to_dom_sum_report' => 'Revenez au rapport récapitulatif du domaine.',
    'b_to_statistics' => 'Revenez au rapport d\'utilisation du trafic.',
    'b_to_odbc' => 'Retourner à la gestion de ODBC.',
    'b_to_ip_aliasing' => 'Revenir à la gestion des adresses IP.',
    'b_to_qus' => 'Retourner à la liste des files d\'attente.',
    'b_to_site_apps' => 'Retournez à la liste des applications Web.',
    'b_to_site_app_pkgs' => 'Revenir au référentiel d\'applications.',
    'b_to_siteapppackage_info' => 'Retour aux propriétés de l\'application pour sites.',
    'b_to_additional_key_info' => 'Revenir aux propriétés de la clé de licence.',
    'b_to_additional_key_properties' => 'Revenir aux propriétés de la clé de licence.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Changez le composant par défaut pour cette fonctionnalité.',
    'b_components_configure' => "Réglez les paramètres de configuration pour ce composant.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Cette option est désactivée car votre licence ne la prend pas en charge ou le service n\'est pas installé.',
    'i_db_conn_ok' => 'La connexion à la base de données est établie.',
    'i_db_conn_att' => 'La base de données ne démarre pas ou le mot de passe et nom d\'utilisateur indiqués sont incorrects.',
    'i_db_conn_stopped' => 'La base de données n\'a pas démarré.',
    'i_db_conn_login_failed' => 'Un mot de passe ou nom d\'utilisateur indiqué est incorrect.',

    'i_drweb_off' => "La vérification antivirus n'est pas activée pour le compte mail.",
    'i_drweb_any' => 'Le contrôle antivirus est activé pour les mails entrants et sortants.',
    'i_drweb_from' => 'Le contrôle antivirus est activé pour les mails sortants.',
    'i_drweb_to' => 'Le contrôle antivirus est activé pour les mails entrants.',
    'i_drweb_turn_key' => 'La licence ne prend pas en charge l\'antivirus.',
    'i_drweb_turn_perm' => 'Vous n\'avez pas les droits requis pour gérer l\'antivirus.',
    'i_drweb_turn_install' => 'L\'antivirus n\'est pas installé.',
    'i_drweb_turn_pref' => 'Cliquez pour gérer les paramètres antivirus.',

    'i_client_ok' => 'Les ressources utilisées par le client sont compromises dans les limites.',
    'i_cl_ok' => 'Les ressources utilisées par le client sont compromises dans les limites.',
    'i_client_!' => 'Les ressources utilisées par le client dépassent les limites.',
    'i_cl_!' => "Les ressources utilisées par le client dépassent les limites.",
    'i_client_on' => 'Ce compte utilisateur est actif.',
    'i_client_off' => 'Le compte utilisateur est suspendu.',
    'i_client_off_by_admin' => 'Le compte client est suspendu par l\'administrateur.',
    'i_client_off_by_reseller' => 'Le compte client est suspendu par le revendeur.',
    'i_client_off_with_parent' => "Ce compte client est suspendu car son propriétaire l'a été",
    'i_client_off_expired' => 'Le compte client a expiré.',
    'i_reseller_off_expired' => 'Le compte revendeur a expiré.',

    'i_custom_errors_del' =>'Cliquez pour supprimer l\'élément de la liste.',
    'i_custom_errors_del_disabled' => 'Fonction pour supprimer les documents d\'erreur personnalisés par défaut du serveur pas disponible.',

    'i_open_subdomain' => 'Cliquez pour accéder aux sous-domaines avec le navigateur web.',
    'i_open_domain' => 'Cliquez pour accéder aux domaines avec un navigateur.',

    'i_open_domain_disabled' => 'Aucun hébergement n\'est configuré pour le domaine.',

    'i_dom_ok' => 'Les ressources utilisées par ce domaine sont comprises dans les limites allouées.',

    'i_dom_tmpl__owner_admin' => 'Template créé par l\'administrateur',
    'i_dom_tmpl__owner_client' => 'Le template client a été créé par le client.',

    'i_dns_on' => 'Zone DNS activée.',
    'i_dns_off' => 'Zone DNS désactivée.',
    'i_click_to_dom_on_off' => 'Cliquez pour activer/désactiver le domaine.',
    'i_click_to_cl_on_off' => 'Cliquez pour activer/désactiver le compte client et tous les domaines associés.',
    'i_dom_!' => 'Les limites d\'utilisation de ressources sont dépassées par ce domaine.',
    'i_dom_on' => 'Le domaine est actif.',
    'i_dom_off' => 'Le domaine est inactif.',
    'i_dom_off_by_admin' => 'Le domaine a été suspendu par l\'administrateur.',
    'i_dom_off_by_reseller' => 'Le domaine a été suspendu par le revendeur.',
    'i_dom_off_by_client' => 'Le domaine a été suspendu par le client.',
    'i_dom_off_expired' => 'Le domaine est expiré.',
    'i_dom_off_with_parent' => "Ce compte utilisateur et les domaines de l'utilisateur ont été suspendus.",
    'i_dom_off_backup_restore' => 'Le domaine est suspendu momentanément pour cause de sauvegarde/restauration.',

    'i_log_rot_enabled' => 'Rotation des logs activée.',
    'i_log_rot_disabled' => 'Rotation des logs désactivée.',
    'i_log_rot_disabled_by_parent' => 'La rotation du log est désactivée car le site Web est désactivé.',


    'i_spamfilter_on' => 'Le filtrage de spams est activé.',
    'i_spamfilter_off' => 'Le filtrage de spams est désactivé.',
    'i_spamfilter_turn_srv' => 'L\'administrateur a désactivé la configuration par l\'utilisateur du filtrage de spam.',
    'i_spamfilter_turn_key' => 'Le filtre anti-spam n\'est pas pris en charge par la licence.',
    'i_spamfilter_turn_permission' => 'Vous n\'avez pas le droit de gérer le filtre anti-spam.',

    'i_additional_key_free' => 'Distribué gratuitement. Aucune clé de licence requise.',
    'i_additional_key_ok' => 'La licence nécessaire est installée.',
    'i_additional_key_problem' => 'La licence nécessaire n\'est pas installée.',
    'i_additional_key_info' => 'Cliquez sur l\'icône pour accéder aux fonctions de gestion des licences.',
    'i_additional_key_download' => 'Cliquez pour télécharger la licence.',

    'i_vcard' => 'Ajouter un contact à votre carnet d\'adresses.',

    'i_mail_resp_on' => 'La réponse automatique est activée.',
    'i_mail_resp_off' => 'La réponse automatique est désactivée.',
    'i_mail_resp_att' => 'Toutes les réponses automatiques pour le compte mail sont désactivées.',

    'i_report_auto_on' => 'Ce rapport est programmé pour être envoyé.',
    'i_report_auto_off' => 'Ce rapport n\'est pas envoyé automatiquement.',
    'i_report_auto_click' => 'Cliquez pour gérer la planification d\'envoi du rapport.',

    'i_anonftp_on' => 'Le compte FTP anonyme du domaine est activé.',
    'i_anonftp_off' => 'Le compte FTP anonyme du domaine est désactivé.',

    'i_serv_none' => 'Le service n\'est pas actif.',
    'i_serv_not_configured' => 'Le service n\'est pas configuré.',
    'i_serv_on' => 'Le service est actif.',
    'i_serv_off' => 'Le service n\'est pas actif.',
    'i_serv_up' => 'Démarrez le service.',
    'i_serv_up_dis' => 'Le service est actif.',
    'i_serv_down' => 'Stoppez le service.',
    'i_serv_down_dis' => 'Le service est déjà arrêté.',
    'i_serv_up_n_down' => 'Redémarrez le service.',
    'i_serv_drweb_up_dis' => 'Pour commencer à utiliser le service antivirus, vous devez avoir au moins une boîte mail sur laquelle le contrôle antivirus est activé.',
    'i_serv_up_n_down_dis' => 'Le service est arrêté.',
    'i_serv_key_dsbld_not_inst' => 'Cette fonction est actuellement désactivée parce que votre clé de licence ne la supporte pas, parce que le service n\'est pas installé ou parce qu\'il est mal configuré.',

    'i_skin_download' => 'Cliquez pour télécharger le Skin.',

    'i_virtualdirs_read_enabled' => 'Le droit de lire le répertoire virtuel est activé.',
    'i_virtualdirs_read_disabled' => 'Le droit de lire le répertoire virtuel est désactivé.',
    'i_virtualdirs_write_enabled' => 'Le droit d\'écrire dans le répertoire virtuel est activé.',
    'i_virtualdirs_write_disabled' => 'Le droit d\'écrire dans le répertoire virtuel est désactivé.',
    'i_virtualdirs_source_enabled' => 'Le droit d\'accéder aux sources du script du répertoire virtuel est activé.',
    'i_virtualdirs_source_disabled' => 'Le droit d\'accéder aux sources du script du répertoire virtuel est désactivé.',
    'i_virtualdirs_browse_enabled' => 'Le droit de parcourir le répertoire virtuel est activé.',
    'i_virtualdirs_browse_disabled' => 'Le droit de parcourir le répertoire virtuel est désactivé.',
    'i_virtualdirs_change_status' => 'Cliquez pour activer/désactiver le droit.',

    'webdirs_remove' => 'Supprimez les répertoires virtuels sélectionnés.',
    'webdir_preferences' => 'Paramètres du répertoire virtuel.',
    'webdir_protection' => 'Gérez la protection pour ce répertoire virtuel.',
    'webdir_mime_types' => 'Gérez les types MIME pour ce répertoire virtuel.',
    'webdir_mime_types_remove' => 'Supprimez les types MIME sélectionnés.',
    'webdir_mime_type_edit' => 'Configurez un type MIME.',
    'webdir_error_docs' => 'Gérez les documents d\'erreurs pour ce répertoire virtuel.',
    'webdir_error_doc_edit' => 'Configurez un document d\'erreur pour ce répertoire virtuel.',

    'b_show_additional_users' => 'Développe la liste des utilisateurs/groupes d\'utilisateurs montrant les utilisateurs dont les droits ne sont pas définis.',
    'b_hide_additional_users' => 'Réduit la liste des utilisateurs/groupes d\'utilisateurs cachant les utilisateurs dont les droits ne sont pas définis.',

    'i_ip_ok' => 'L\'Adresse IP fonctionne normalement.',
    'i_ip_fail' => 'L\'adresse IP n\'est pas présente dans l\'interface.',
    'i_ip_sh' => 'Adresse IP partagée.',
    'i_ip_excl' => 'Adresse IP dédiée.',
    'i_ip_change_type' => 'Cliquez pour changer le type d\'adresse IP.',
    'i_ip_repair' => 'Cliquez pour réparer l\'IP.',


    'i_prtd_ssl' => 'Le répertoire SSL/TLS est protégé par un mot de passe.',
    'i_prtd_no_ssl' => 'Le répertoire SSL/TLS n\'est pas protégé par un mot de passe.',
    'i_prtd_nonssl' => 'Le répertoire Non-SSL/TLS est protégé par un mot de passe.',
    'i_prtd_no_nonssl' => 'Le répertoire Non-SSL/TLS n\'est pas protégé par un mot de passe.',

    'i_htype_none' => 'Pas d\'hébergement configuré.',
    'i_htype_vrt_hst' => 'Hébergement physique.',
    'i_htype_frm_fwd' => 'Redirection par cadre.',
    'i_htype_std_fwd' => 'Redirection standard.',

    'i_click_to_hosting' => 'Cliquer pour configurer l\'hébergement.',


    'i_dsn_configured' => 'DSN est configuré.',
    'i_dsn_not_configured' => 'DSN n\'est pas configuré.',
    'i_dsn_system' => 'Il s\'agit d\'un DSN système.',
    'i_ftp_ses_domain' => 'Session de l\'administrateur du domaine.',
    'i_ftp_ses_sub_domain' => 'Session de l\'utilisateur de sous-domaine.',
    'i_ftp_ses_web_user' => 'Session de l\'utilisateur web.',
    'i_ftp_ses_anonymous' => 'session de l\'utilisateur FTP anonyme.',
    'i_ftp_ses_not_plesk' => 'Utilisateur FTP non enregistré dans Plesk.',
    'i_ftp_ses_idle' => 'La dernière commande envoyée par le client est IDLE.',
    'i_ftp_ses_upload' => 'Envoi en cours.',
    'i_ftp_ses_download' => 'La dernière commande envoyée par le client est DOWNLOAD.',
    'i_ftp_ses_list' => 'La dernière commande envoyée par le client est LIST.',
    'i_ftp_ses_not_know' => 'La dernière commande envoyée par le client est de type inconnu.',


    //===============Page conhelp==================//

    'admin_ed' => 'Page du profil de l\'administrateur.',
    'anonftp' => 'Configurez les options du FTP anonyme.',
    'actionlog' => 'Gérez les paramètres des logs d\'actions.',
    'aspdotnet' => 'Éditer la configuration d\'ASP.NET valable pour tout le serveur.',
    'aspdotnet_dom' => 'Édition de la configuration d\'ASP.NET pour le domaine.',
    'aspdotnet_subdom' => 'Édition de la configuration d\'ASP.NET pour le sous-domaine.',
    'aspdotnet_wdir' => 'Édition de la configuration d\'ASP.NET pour le répertoire web.',
    'auto_updates' => "Mises à jour {$PROD_NAME} disponibles.",
    'autoinstaller_releases' => 'Sélectionnez le nom de la release souhaitée pour accéder à la liste des composants disponibles.',
    'autoinstaller_components' => 'Sélectionnez les composants requis et cliquez sur Installer.',
    'autoinstaller_install' => 'Veuillez confirmer l\'installation puis cliquez sur OK pour commencer.',
    'autoinstaller_configure' => 'Paramètres de l\'Updater.',
    'backup_dialog' => 'Vous pouvez sauvegarder le domaine sur cette page. Enregistrez le fichier de sauvegarde soit sur un serveur FTP distant, soit dans le répertoire de sauvegarde, ou téléchargez-le sur votre disque local.',
    'card' => 'Éditer le profil.',
    'cat_edit' => 'Page de configuration des catégories.',
    'cert' => 'Répertoire des certificats.',
    'cert_dom' => 'Répertoire des certificats.',
    'cert_add' => 'Ajoutez un certificat.',
    'cert_add_dom' => 'Ajoutez un certificat.',
    'cert_edit' => 'Page d\'édition de certificat.',
    'cl_ed' => "Édition des informations du client.",
    'cl_home' => 'Page d\'accueil du client.',
    'cl_new' => "Entrez les informations du client et cliquez sur OK pour créer un compte client.",
    'cl_perm' => "Page de droits du client.",
    'cl_limits' => "Page de limites du client.",
    'cl_logo' => "Page de personnalisation du logo du client.",
    'cl_pool' => 'La liste des adresses IP disponible pour le client.',
    'cl_pool_add' => "Ajout des adresses IP au pool IP du client.",
    'cl_pool_first_time' => 'Allocation des adresses IP au client.',
    'cl_pool_ctrl' => 'Voir/changer paramètres de l\'adresse IP.',
    'cl_pref' => "Page de paramètres du client.",
    'cl_traffic_history' => 'Page d\'historique de trafic du client.',
    'cl_templates' => 'Cette page affiche la liste de tous les templates clients.',
    'cl_traffic' => "Affichage de l'utilisation du trafic pour un client.",
    'clients' => 'Cette page affiche la liste de tous les comptes client enregistrés dans le système.',
    'component_conf' => "Configuration des paramètres des composants.",
    'custom_buttons_admin' => 'Créer et gérer vos boutons personnalisés.',
    'custom_buttons_domain' => 'Créer et gérer vos boutons personnalisés.',
    'custom_buttons_client' => 'Créer et gérer vos boutons personnalisés.',
    'custom_buttons_reseller' => 'Créez et gérez vos boutons personnalisés.',
    'custom_buttons_remove' => 'Supprimer les boutons personnalisés.',
    'custom_button_admin_edit' => 'Éditer le bouton personnalisé.',
    'custom_button_domain_edit' => 'Éditer le bouton personnalisé.',
    'custom_button_client_edit' => 'Éditer le bouton personnalisé.',
    'custom_button_reseller_edit' => 'Éditez le bouton personnalisé.',
    'configure' => 'Page de configuration de la Post-installation.',
    'comp_info' => 'Voir les informations sur les composants système, choisir les composants par défaut et définir les paramètres de configuration des composants.',
    'cp_access' => 'Restriction d\'accès par adresse IP.',
    'cp_access_add_edit' => 'Éditer la liste des restrictions d\'accès par adresse IP.',
    'cp_access_remove' => 'Suppression d\'un réseau de la liste des restrictions d\'accès.',
    'crontab_unix' => 'Cette page contient la liste des tâches Crontab planifiées dans le système.',
    'crontab_win' => 'Cette page contient la liste des tâches planifiées dans le système.',
    'crontab_unix_add_edit' => 'Complétez les champs requis et cliquez sur OK pour ajouter la tâche au Crontab.',
    'crontab_win_add_edit' => 'Complétez les champs requis et cliquez sur OK pour ajouter la tâche au Scheduler.',
    'crontab_unix_remove' => 'Suppression des tâches planifiées sélectionnées.',
    'crontab_win_remove' => 'Suppression des tâches planifiées sélectionnées.',
    'scheduler' => 'Cette page contient la liste des tâches planifiées dans le système.',
    'scheduler_edit' => 'Remplissez les champs requis et cliquez sur OK pour ajouter la tâche au Scheduler.',
    'scheduler_remove' => 'Suppression des tâches planifiées sélectionnées.',
    'b_databases_access' => 'Page de configuration de l\'accès aux bases de données supplémentaires.',
    'databases_db' =>  'Configuration de l\'accès à la base de données et utilitaires de gestion.',
    'databases_server' =>  'Cette page autorise le changement de mot de passe utilisé pour l\'accès au serveur de base de données.',
    'db' => 'Liste de bases de données.',
    'db_add' => 'Ajout d\'une page de base de données.',
    'db_edit' => 'Liste d\'utilisateurs de bases de données.',
    'db_usr_edit' => 'Configurer le mot de passe pour l\'utilisateur de la base de données.',
    'defaultcomponents' => 'Sélection des composants par défaut pour les services.',
    'dl_usr_ed' => 'Entrez ou modifiez les données utilisateur de niveau Domaine.',
    'dns_add' => 'Ajoutez un enregistrement pour une nouvelle zone DNS pour le domaine.',
    'dns_check' => 'Résultat des tests sur la zone DNS.',
    'mail_name_drweb' => 'Configuration des paramètres antivirus.',
    'dom_ctrl' => 'Administration du domaine.',
    'dom_traffic' => 'Trafic du domaine.',
    'dom_templates' => 'Gestion des templates de domaine.',
    'create_domain' => 'Création d\'un domaine pour le client.',
    'create_domain_client_select' => 'Sélectionnez les clients pour lequels vous souhaitez créer le domaine.',
    'dom_pref' => 'Paramètres du domaine.',
    'dom_lim' => 'Limites du domaine.',
    'domain_report' => 'Informations du domaine.',
    'domain_aliases' => 'Gérez des alias de domaines.',
    'domain_aliases_remove' => 'Supprimez les alias de domaines.',
    'client_report' => 'Informations sur le client.',
    'report_auto' => 'Gérer la planification d\'envoi de rapports.',
    'report_auto_edit' => 'Propriétés de la planification d\'envoi de rapports.',
    'report_auto_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'cl_rpt_list' => 'Styles de rapports personnalisés.',
    'dom_rpt_list' => 'Styles de rapports personnalisés.',
    'cl_rpt_edit' => 'Éditer le rapport.',
    'dom_rpt_edit' => 'Éditer le rapport.',
    'dom_sum_report' => 'Cette page affiche un rapport récapitulatif de tous les domaines sur le système.',
    'dom_traffic_history' => 'Page d\'historique du trafic pour le domaine.',
    'domains' => 'Cette page donne la liste de tous les domaines enregistrés sur le système.',
    'dumps_list' => 'Sur cette page vous pouvez gérer le répertoire de fichiers de sauvegarde de ce domaine, charger un fichier de sauvegarde, permuter et configurer la sauvegarde planifiée et configurer le répertoire FTP distant d\'images mémoire.',
    'download_dialog' => 'Création d\'un fichier de sauvegarde.',
    'extras' => 'Page de gestion des services additionnels.',
    'edit_dom_tmpl' => 'Éditer le template du domaine sur cette page.',
    'edit_cl_tmpl' => 'Éditez un nouveau template client sur cette page.',

    'ftp_account' => 'Cette page vous permet de gérer le compte FTP du répertoire externe de fichiers de sauvegarde.',
    'ftp_dumps_list' => 'Cette page vous permet de sélectionner le fichier de sauvegarde pour l\'envoyer dans le répertoire de dumps du domaine.',

    'filemanager' => 'Gérez vos fichiers et répertoires sur cette page.',
    'filemanager_rename_file' => 'Renommer un fichier.',
    'filemanager_rename_dir' => 'Renommer un répertoire.',
    'filemanager_chmod' => 'Changer les droits d\'accès du fichier.',
    'filemanager_copy_move' => 'Copie du fichier (déplacement).',
    'filemanager_create_file' => 'Création d\'un fichier.',
    'filemanager_show' => 'Affichage du fichier.',
    'filemanager_edit' => 'Édition d\'un fichier.',
    'filemanager_remove' => 'Suppression du/des fichier(s).',
    'filemanager_owner_row' => 'Propriétaire du fichier.',
    'filemanager_new_file' => 'Création d\'un fichier.',
    'filemanager_new_dir' => 'Création d\'un répertoire.',

    'gl_list' => 'Help Desk global.',
    'groups' => 'Gestion des groupes de messagerie.',
    'icf' => 'Configuration du pare-feu.',
    'ip_clients' => 'La liste des utilisateurs qui ont cette adresse IP dans leurs pools.',
    'ip_clients_add' => 'Sélectionnez les clients et cliquez sur OK pour ajouter cette adresse IP à leurs pools.',
    'b_ipclientsaddlist_search' => 'Entrez un mot-clé puis cliquez pour trouver les comptes revendeur.',
    'b_ipclientsaddlist_show_all' => 'Affichez tous les utilisateurs.',

    'frm_fwd' => 'Inscrire l\'URL de destination pour la redirection.',
    'std_fwd' => 'Saisir l\'URL de destination pour la redirection.',
    'performance' => 'Configuration de la performance du domaine.',
    'phosting_setup' => 'Config. compte d\'hébergement. Choisissez le type d\'adresse IP (dédiée ou partagée), le nom d\'utilisateur et mot de passe du compte FTP, et d\'autres paramètres relatifs à l\'hébergement.',
    'phosting_setup_dom_usr' => 'Config. compte d\'hébergement.',
    'webusers' => 'Cette page donne la liste des utilisateurs Web de ce domaine.',
    'hst_type_sel' => 'Sélectionner le type d\'hébergement à configurer.',
    'key_info' => 'Gestion des licences.',
    'key_upload' => 'Sélectionner le fichier de licence et cliquer sur OK pour l\'installer.',
    'key_update' => 'Statut de mise à jour de la licence.',
    'key_revert' => 'Restauration de la licence.',
    'ip_aliasing' => 'Ajouter des adresses IP aux interfaces réseau et les en supprimer.',
    'ip_aliasing_clients' => 'Affichez la liste des utilisateurs qui ont cette adresse IP dans leurs pools d\'IP.',
    'ip_add' => 'Ajout d\'une adresse IP.',
    'ip_ctrl' => 'Changez les paramètres de l\'adresse IP.',
    'license' => 'Lisez le contrat de licence avec soin.',
    'logo' => 'Changer le logo et le l\'URL du logo.',
    'log_files' => 'Cette page donne la liste de tous les logs portant sur le domaine.',
    'log_rotation' => 'Paramètres de rotation du log.',

    'mail_blocked_domains' => 'Gérez la liste noire.',
    'mail_blocked_domain_edit' => 'Ajoutez des domaines à la liste noire.',
    'mail_blocked_domains_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    'mail_white_list' => 'Gérer la liste blanche.',
    'mail_white_list_edit' => 'Ajouter des domaines à la liste blanche.',
    'mail_white_list_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    'mail_name_alias_edit' => 'Édition/création d\'alias de compte mail.',
    'mail_name_groups' => 'Gestion des membres du groupe de messagerie.',
    'mail_name_mailbox' => 'Gestion de boîtes aux lettres.',
    'mail_name_preferences' => 'Paramètres du compte mail.',
    'mail_name_redirects' => 'Gérez les outils de redirection de mails.',
    'mail_name_redirects_add' => 'Ajouter un membre au groupe de messagerie.',
    'mail_name_redirects_remove' => 'Supprimer des membres du groupe de messagerie.',
    'mail_name_resp_edit' => 'Configurez la réponse automatique.',
    'mail_name_resp_attach_add' => 'Sélectionner les fichiers à joindre.',
    'mail_name_resp_attach_del' => 'Supprimez les pièces jointes de la réponse automatique.',
    'mail_name_resp_remove' => 'Supprimez les réponses automatiques.',
    'mail_name_responders' => 'Gestion des réponses automatiques.',
    'mail_name_files' => 'répertoire d\'attachements/de pièces jointes du compte mail.',
    'mail_name_files_remove' => 'Effacement de fichiers.',
    'mail_names' => 'compte mail (boîtes mail, outils de redirection, groupes de messagerie et réponses automatiques).',
    'mail_preferences' => 'Paramètres de la messagerie.',

    'maillists' => 'Cette page affiche toutes les listes de diffusion de ce domaine.',
    'maillists_conf' => 'Page principale pour la création de listes de diffusion.',
    'maillist_edit' => 'Paramètres de la liste de diffusion.',
    'maillist_new' => 'Ajout liste de diffusion.',
    'maillist_del' => 'Suppression d\'une liste de diffusion.',

    'maillist_members' => 'Abonnés de la liste de diffusion.',
    'maillist_members_remove' => 'Suppression d\'abonnés de la liste de diffusion.',
    'maillist_member_edit' => 'Ajout de membres de la liste de diffusion.',

    'mimetypes' => 'Gestion des types MIME.',
    'mimetype_edit' => 'Édition du type MIME.',
    'mimetypes_remove' => 'Cliquez sur "OK" pour supprimer le(s) type(s) MIME sélectionné(s), ou cliquez sur "Annuler" pour annuler la suppression.',

    'notifications' => 'Gérer le système de notification.',
    'notification_text' => 'Éditer le texte du message.',
    'pg_manage' => 'Renseigner/modifier le profil de l\'administrateur PostgreSQL.',
    'prtd_dirs' => 'URL protégées par mot de passe.',
    'prtdir_edit' => 'Gestion d\'URL protégées.',
    'prtdir_preferences' => 'Paramètres de l\'URL protégée.',
    'prtdir_usr_edit' => 'Configurer le mot de passe pour l\'utilisateur de l\'URL protégée.',
    'reboot' => 'Le système est sur le point d\'être redémarré.',
    'responders' => 'Réponses automatiques de la messagerie.',
    'redirects' => 'Outil de redirection de mails.',
    'restart_services' => 'Gestion des services.',
    'server' => 'Administration du serveur.',
    'sessions' => 'Changez les paramètres de la session.',
    'sessions_list' => 'Cette page donne la liste de toutes les sessions.',
    'ftp_sessions_list' => 'Cette page donne la liste de toutes les sessions FTP.',
    'skeleton' => 'Gérez le template de l\'hôte virtuel.',
    'skins' => 'Gérez les thèmes de Plesk.',
    'skin_info' => 'Information du Skin.',
    'skin_download' => 'Téléchargement de Skin.',
    'skin_download_now' => 'Téléchargement de skin(s) en cours.',
    'skin_upload' => 'Envoi de Skin.',
    'skins_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'shutdown' => 'Le système est en train de s\'éteindre.',
    'site_apps_list' => "Référentiel d'applications du domaine.",
    'site_app_pkgs_add' => 'Ajoutez une application Web.',
    'site_app_pkgs_list' => 'Applications Web disponibles.',
    'siteapp_install' => 'Installation de l\'application Web.',
    'siteapp_reconfigure' => 'Reconfiguration de l\'application Web.',
    'siteapppackage_info_server' => 'Propriétés de l\'application Web.',
    'siteapppackage_info_domain' => 'Propriétés de l\'application Web.',
    'additional_keys' => 'Gérer les licences supplémentaires : installer et enlever les licences des composants et plug-ins supplémentaires.',
    'additional_key_info' => 'Vous pouvez envoyer une nouvelle licence pour l\'application, télécharger la licence utilisée actuellement vers une machine locale, et la supprimer.',
    'additional_key_properties' => 'Vous pouvez envoyer une nouvelle licence supplémentaire et télécharger la licence utilisée actuellement sur la machine locale.',
    'additional_key_remove' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',
    'additional_key_upload' => 'Sélectionnez le fichier de licence et cliquez sur OK pour installer.',
    'additional_keys_remove' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',
    'sshterm' => 'Terminal Shell Sécurisé (ssh).',
    'statistics' => 'Statistique du système.',
    'sys_time' => 'Configurez la date et l\'heure du système et la synchro de la date et l\'heure du système avec le serveur NTP.',
    'subdomains' => 'Gestion des sous-domaines. Vous pouvez ajouter, éditer, supprimer des sous-domaines depuis cette page.',
    'subdom_ctrl' => 'Page d\'administration du sous-domaine.',
    'subdom_edit' => 'Configuration des propriétés de sous-domaine.',
    'subdom_create' => 'Création de sous-domaines.',
    'subdom_remove' => 'Suppression des sous-domaines sélectionnés.',
    'templates' => 'Cette page donne la liste de tous les templates de domaine qui peuvent être utilisés pour créer un nouveau domaine.',
    'tmpl_warn' => "Les limites du template qui dépassent les limites du client sont listées sur cette page.",
    'cl_tmpl_warn' => "Les limites de templates inacceptables sont regroupées dans une liste sur cette page.",
    'view_info' => 'Les propriétés des fichiers de sauvegarde et l\'utilitaire de restauration sont sur cette page.',
    'virtualdirs' => 'Gestion des répertoires virtuels.',
    'virtualdir_create' => 'Création d\'un répertoire virtuel.',
    'virtualdir_edit' => 'Édition du répertoire virtuel.',
    'virtualdirs_remove' => 'Suppression des répertoires virtuels.',
    'web_users' => 'Gestion des utilisateurs Web du domaine.',
    'web_users_preferences' => "Paramètres de l'utilisateur Web supplémentaires.",
    'wu_edit' => 'Paramètres de l\'utilisateur Web.',
    'lang' => 'Configuration de la langue de l\'interface par défaut sur cette page.',
    'ch_pass' => "Changez le mot de passe de l'administrateur sur cette page.",
    'dns_template' => 'Gestion des templates des zones DNS.',
    'dns_template_add' => 'Ajoutez un enregistrement au template de zone DNS.',
    'web_app_add' => 'Ajoutez une application Web Java.',
    'odbc_dsn_configuration' => 'Page gestion ODBC.',
    'odbc_dsn_add' => 'Ajoutez un DSN ODBC.',
    'odbc_removing' => 'Suppression des DSNs ODBC sélectionnés.',
    'odbc_connection_config' => 'Configuration de la connexion ODBC.',
    'odbc_connection_config_access' => 'Configuration de la connexion ODBC pour le pilote de Microsoft Access.',
    'odbc_connection_config_mssql' => 'Configuration de la connexion ODBC pour le pilote du serveur de Microsoft SQL.',
    'odbc_connection_config_mysql' => 'Configuration de la connexion ODBC pour le pilote de MySQL.',

    'webdirs' => 'Gestion des répertoires Web.',

    'webdir_permissions' => 'Voir et configurer des droits spécifiques.',



    'qu_edit' => 'Page config. file d\'attente.',
    'qus' => 'Cette page donne la liste des files d\'attente.',

    'removeServers' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeCerts' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeMailAliases' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeDataBases' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeDataBaseUsers' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeCrontabTask' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeDomains' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeDNS' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeClients' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeLogFiles' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeDumps' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeMailNames' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeWebUsers' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeProtectedDirs' => "Cochez la case et cliquez sur OK pour supprimer la protection des URL sélectionnées ou cliquez sur Annuler pour annuler.",
    'removeProtectedDirUsers' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeReports' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeSessions' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeTemplates' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeIPAddress' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'removeClientsIP' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    'cat_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'pr_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'qu_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    'pr_edit' => 'Config. priorités',
    'prs' => 'Cette page affiche les priorités.',

    'spamassassin' => 'Config. du filtre anti-spam.',
    'spamassassin_user_conf' => 'Config. personnelle de SpamAssassin.',
    'spaw' => 'Éditeur HTML.',
    'subdom_performance' => 'Configuration de la performance du sous-domaine.',

    'dom_performance_edit' => 'Configuration de la performance du domaine.',
    'dom_performance_readonly' => 'Consultation de la configuration de la performance du domaine.',

    //===============List table header conhelp==================//

    'l_inv' => 'Inversez la sélection des cases à cocher.',
    'l_rad' => 'Sélect. le bouton radio.',

    'l_autoinstallerreleaseslist_name' => 'Triez les releases par nom.',
    'l_autoinstallerreleaseslist_action' => 'Triez par opérations disponibles.',

    'l_autoinstallercomponentslist_name' => 'Triez les composants par leur nom.',
    'l_autoinstallercomponentslist_action' => 'Triez les composants par statut.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Triez les composants par date de release.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Triez les composants par date de release.',

    'l_reportautolist_auto' => 'Triez les planifications par fréquence de mise à disposition.',
    'l_reportautolist_last' => 'Triez les planifications par la dernière date de mise à disposition.',
    'l_reportautolist_recipient' => 'Triez les planifications par destinataires.',
    'l_reportautolist_select' => 'Triez les planifications par sélection.',

    'l_certificateslist_csr' => 'Triez les certificats selon l\'existence d\'une partie de CSR.',
    'l_certificateslist_usage' => 'Triez les certificats par utilisation.',
    'l_certificateslist_pvt_key' => 'Triez les certificats selon l\'existence de la partie Clé Privée.',
    'l_certificateslist_cert' => 'Triez les certificats selon l\'existence des parties de certificat.',
    'l_certificateslist_ca_cert' => 'Triez les certificats selon l\'existence de la partie Certificat CA.',
    'l_certificateslist_name' => 'Triez les certificats par nom.',

    'l_clientslist_state' => 'Triez les comptes client par état.',
    'l_clientslist_status' => 'Triez les comptes client par statut.',

    'l_custombutton_list_sort_key' => 'Triez les liens par ordre d\'affichage.',
    'l_custombutton_list_public' => 'Triez les liens par accessibilité.',
    'l_custombutton_list_place' => 'Triez les liens par emplacement.',
    'l_custombutton_list_name' => 'Triez les liens par intitulé.',
    'l_custombutton_list_url' => 'Triez les liens par URL.',
    'l_custombutton_list_conhelp' => 'Triez les liens par description.',

    'l_clientreportslist_auto' => 'Triez les styles de rapports par statut de la planification de mise à disposition.',
    'l_clientreportslist_name' => 'Triez par nom de rapport.',
    'l_clientreportslist_general' => 'Triez selon la quantité de données qui seront affichées à la section Général des rapports.',
    'l_clientreportslist_domains' => 'Triez selon la quantité de données qui seront affichées à la section Domaines des rapports.',

    'l_clienttrafficlist_name' => 'Triez les domaines par nom.',
    'l_clienttrafficlist_used' => 'Triez les domaines par trafic.',
    'l_clienttrafficlist_limit' => 'Triez les domaines par limite de trafic.',
    'l_clienttrafficlist_avail' => 'Triez les domaines par trafic disponible.',
    'l_clienttrafficlist_ubar' => 'Triez les domaines par trafic observé.',

    'l_cpaccesslist_netaddr' => 'Triez les réseaux par adresse.',
    'l_cpaccesslist_netmask' => 'Triez les réseaux par masque.',

    'l_crontablist_enabled' => 'Triez les tâches par statut.',
    'l_crontablist_minute' => 'Triez les tâches par minute.',
    'l_crontablist_hour' => 'Triez les tâches par heure.',
    'l_crontablist_dom' => 'Triez les tâches par jour du mois.',
    'l_crontablist_month' => 'Triez les tâches par mois.',
    'l_crontablist_dow' => 'Triez les tâches par jour de la semaine.',
    'l_crontablist_cmd' => 'Triez les tâches par commande.',

    'l_schedulertaskslist_status' => 'Triez les tâches par statut.',
    'l_schedulertaskslist_name' => 'Triez les tâches par description.',
    'l_schedulertaskslist_priority' => 'Triez les tâches par priorité.',

    'l_additionalkeyslist_name' => 'Triez les licences par nom.',
    'l_additionalkeyslist_key_number' => 'Triez les licences par numéro.',
    'b_additionalkeyslist_remove' => 'Supprimez les clés de licence sélectionnées.',
    'b_additionalkeyslist_search' => 'Entrez un mot-clé et cliquez pour trouver les clés supplémentaires.',
    'b_additionalkeyslist_show_all' => 'Affichez toutes les clés supplémentaires.',
    'b_key_additional_list_install' => 'Installez les clés de licence sélectionnées.',
    'b_key_additional_list_remove' => 'Supprimez les clés de licence sélectionnées.',

    'l_domainslist_state' => 'Triez les domaines par état.',
    'l_domainslist_status' => 'Triez les domaines par statut.',
    'l_domainslist_date' => 'Triez les domaines par date.',
    'l_domainslist_name' => 'Triez les domaines par nom.',
    'l_domainslist_subdomains' => 'Triez les domaines par sous-domaines.',
    'l_domainslist_usage' => 'Triez les domaines par espace disque utilisé.',
    'l_domainslist_traffic' => 'Triez les domaines par trafic.',
    'l_domainslist_htype' => 'Triez les domaines par type hébergement.',

    'l_domaintrafficlist_name' => 'Triez les services par nom.',
    'l_domaintrafficlist_in' => 'Triez les services par trafic entrant.',
    'l_domaintrafficlist_out' => 'Triez les services par trafic sortant.',
    'l_domaintrafficlist_used' => 'Triez les services par volume total de trafic.',
    'l_domaintrafficlist_ubar' => 'Triez les services par quote-part du trafic des services par rapport au trafic total sur le domaine.',

    'l_domainsumreplist_du' => 'Triez les rapports récapitulatifs des domaines par espace disque utilisé.',
    'l_domainsumreplist_tr' => 'Triez les rapports récapitulatifs des domaines par trafic.',
    'l_domainsumreplist_sd' => 'Triez les rapports récapitulatifs des domaines par nbre de sous-domaines.',
    'l_domainsumreplist_mn' => 'Triez les rapports récapitulatifs des domaines par nombre de boîtes aux lettres.',
    'l_domainsumreplist_mg' => 'Triez les rapports récapitulatifs de domaines par nombre de redirections de mails',
    'l_domainsumreplist_ma' => 'Triez les rapports récapitulatifs des domaines par nombre de réponses automatiques.',
    'l_domainsumreplist_wu' => 'Triez les rapports récapitulatifs des domaines par nbre d\'utilisateurs web.',
    'l_domainsumreplist_db' => 'Triez les rapports récapitulatifs des domaines par nbre de bases de données.',
    'l_domainsumreplist_ml' => 'Triez les rapports récapitulatifs des domaines par nombre de listes de diffusion.',
    'l_domainsumreplist_name' => 'Triez les rapports récapitulatifs des domaines par nom de domaine.',
    'l_domainsumreplist_pname' => 'Triez les rapports récapitulatifs des domaines par nom de client.',

    'l_domainreportslist_auto' => 'Triez les styles de rapports par statut de la planification de mise à disposition.',
    'l_domainreportslist_name' => 'Triez les styles de rapport par nom.',
    'l_domainreportslist_general' => 'Triez les mises en forme des rapports par la quantité de données présentées à la section Général.',
    'l_domainreportslist_hosting' => 'Triez les mises en forme des rapports par la quantité de données présentées à la section Hébergement.',
    'l_domainreportslist_webusers' => 'Triez les mises en forme des rapports par la quantité de données présentées à la section Utilisateurs Web.',
    'l_domainreportslist_mailnames' => 'Triez les mises en forme des rapports par la quantité de données présentées à la section Comptes mail.',
    'l_domainreportslist_maillists' => 'Triez les mises en forme des rapports par quantité de données présentées dans la section Listes de diffusion.',
    'l_domainreportslist_databases' => 'Triez les mises en forme des rapports par la quantité de données présentées à la section Bases de données.',
    'l_domainreportslist_siteapps' => 'Triez les rapports par quantité de données présentée dans la section Applications.',
    'l_domainreportslist_aspnetapps' => 'Triez les styles de rapport par la quantité de données présentées à la section Applications Web d\'ASP.NET.',

    'l_dnszonelist_host' => 'Triez les enregistrements zone DNS par hôte.',
    'l_dnszonelist_type' => 'Triez les enregistrements zone DNS par type.',
    'l_dnszonelist_val' => 'Triez les enregistrements de zone DNS par valeur.',
    'l_dnsnslist_name' => 'Triez les enregistrements DNS par serveur de noms.',
    'l_dnsmasterlist_name' => 'Triez les enregistrements par serveur maître.',

    'l_filelist_file_perms' => 'Triez les fichiers et répertoires selon les droits.',
    'l_filelist_type' => 'Triez les fichiers et répertoires par type.',
    'l_filelist_name' => 'Triez les fichiers et répertoires par nom.',
    'l_filelist_size' => 'Triez les fichiers et répertoires par taille.',
    'l_filelist_ch_date' => 'Triez les fichiers et répertoires par date de modification.',
    'l_filelist_user' => 'Triez les fichiers et répertoires par propriétaire.',
    'l_filelist_group' => 'Triez les fichiers et répertoires par groupe de propriétaires.',
    'l_filelist_file_perm' => 'Triez les fichiers et répertoires selon les droits.',

    'l_mailnameresponderattachmentslist_name' => 'Triez les pièces jointes par nom.',
    'l_mailnameresponderattachmentslist_size' => 'Triez les pièces jointes par taille.',

    'l_mailnameresponderslist_status' => 'Triez les réponses automatiques par statut.',
    'l_mailnameresponderslist_name' => 'Triez les réponses automatiques par nom.',

    'l_mailnameredirectslist_name' => 'Triez les outils de redirection par adresse.',

    'l_mailnameslist_cp_access' => 'Triez les comptes mail selon l\'accès au Panneau Client.',
    'l_mailnameslist_mailbox' => 'Triez les comptes mail par l\'utilisation de la boîte mail.',
    'l_mailnameslist_redirect' => 'Triez les comptes mail par utilisation des services de redirection.',
    'l_mailnameslist_mailgroup' => 'Triez les comptes mail par l\'utilisation du groupe de messagerie.',
    'l_mailnameslist_mailresp' => 'Triez les comptes mail par utilisation des réponses automatiques.',
    'l_mailnameslist_spamfilter' => 'Triez les comptes mail par l\'utilisation du filtre anti-spam.',
    'l_mailnameslist_drweb' => 'Triez les comptes mail par l\'utilisation du filtre antivirus.',
    'l_mailnameslist_name' => 'Triez les comptes mail par nom.',

    'l_mimetypeslist_name' => 'Triez les types MIME par extension.',
    'l_mimetypeslist_content' => 'Triez les types MIME par type de contenu.',

    'l_sessionslist_type' => 'Triez les sessions par type d\'accès.',
    'l_sessionslist_name' => 'Triez les sessions par nom.',
    'l_sessionslist_ip_addr' => 'Triez les sessions par adresse IP.',
    'l_sessionslist_login_time' => 'Triez les sessions par date/heure de connexion.',
    'l_sessionslist_idle' => 'Triez les sessions par période d\'inactivité.',


    'l_serviceslist_name' => 'Triez les services par nom.',
    'l_serviceslist_comp' => 'Triez les services par nom de composant.',

    'l_ippoollist_state' => 'Triez adresses IP par état.',
    'l_ippoollist_certificate' => 'Triez les adresses IP par certificat.',
    'l_ippoollist_type' => 'Triez adresses IP par type.',
    'l_ippoollist_name' => 'Triez la liste par adresses IP.',
    'l_ippoollist_hostings' => 'Triez la liste par adresses IP utilisées sur les comptes d\'hébergement.',

    'l_ipaddrlist_state' => 'Triez la liste d\'adresses IP par état.',
    'l_ipaddrlist_type' => 'Triez la liste d\'adresses IP par type.',
    'l_ipaddrlist_name' => 'Triez la liste par adresse IP.',
    'l_ipaddrlist_mask' => 'Triez la liste d\'adresses IP par masque.',
    'l_ipaddrlist_iface' => 'Triez la liste d\'adresses IP par interface.',
    'l_ipaddrlist_clients' => 'Triez la liste des adresses IP par nom de compte utilisateur.',
    'l_ipaddrlist_hostings' => 'Triez la liste d\'adresses IP par compte hébergement.',

    'l_ipclientslist_name' => 'Triez les utilisateurs par nom.',
    'l_ipclientsaddlist_name' => 'Triez les utilisateurs par nom.',

    'l_protecteddirslist_non_ssl' => 'Classez les répertoires protégés/non-protégés du site non-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Triez les répertoires protégés/non-protégés du site SSL/TLS.',
    'l_protecteddirslist_name' => 'Triez par nom de répertoire.',
    'l_protecteddirslist_header_text' => 'Triez les répertoires protégés par zone de titre.',

    'l_protecteddiruserslist_name' => 'Triez les utilisateurs du répertoire protégé par nom d\'utilisateur.',

    'l_virtualdirslist_name' => 'Triez les répertoires virtuels par nom.',
    'l_virtualdirslist_path' => 'Triez les répertoires virtuels par chemin d\'accès.',
    'l_virtualdirslist_script_execute' => 'Triez les répertoires virtuels par autorisation d\'exécution.',
    'l_virtualdirslist_read' => 'Triez les répertoires virtuels par autorisation de lecture.',
    'l_virtualdirslist_write' => 'Triez les répertoires virtuels par autorisation d\'écriture.',
    'l_virtualdirslist_source' => 'Triez les répertoires virtuels par droit d\'accès aux sources du script.',
    'l_virtualdirslist_browse' => 'Triez les répertoires virtuels par autorisation de voir le contenu du répertoire.',




    'l_ipdomainslist_name' => 'Triez les domaines par noms.',

    'l_logfileslist_date' => 'Triez les fichiers de log par date de modification.',
    'l_logfileslist_name' => 'Triez les fichiers de log par nom.',
    'l_logfileslist_size' => 'Triez les fichiers de log par taille.',
    'l_logfileslist_download' => 'Cliquez sur l\'icône en forme de disquette pour télécharger un fichier de log.',
    'l_logfileslist_view' => 'Cliquez pour voir le fichier de log.',

    'l_servermailblockeddomainslist_name' => 'Triez les entrées de la liste noire par nom.',

    'l_servermailwhitelistlist_name' => 'Triez les entrées de la liste blanche par nom.',

    'l_eventhandlerslist_name' => 'Triez les gestionnaires d\'événements par type d\'événement.',
    'l_eventhandlerslist_priority' => 'Triez les gestionnaires d\'événements par priorité.',
    'l_eventhandlerslist_user' => 'Triez les gestionnaires d\'événements par nom d\'utilisateur système.',
    'l_eventhandlerslist_command' => 'Triez les gestionnaires d\'événements par commande.',

    'l_skinslist_name' => 'Triez les skins par nom.',
    'l_skinslist_used' => 'Triez les skins par utilisation.',
    'l_skinslist_author' => 'Triez les skins par auteur.',
    'l_skinslist_description' => 'Triez les skins par description.',

    'l_dumpslist_date' => 'Triez les fichiers de sauvegarde par date de modification.',
    'l_dumpslist_name' => 'Triez les fichiers de sauvegarde par nom.',
    'l_dumpslist_size' => 'Triez les fichiers de sauvegarde par taille.',
    'l_dumpslist_info' => 'Afficher l\'information de sauvegarde.',
    'l_dupmslist_download' => 'Cliquez pour télécharger le fichier de sauvegarde.',



    'l_siteappclientsaddlist_name' => 'Triez les clients par nom.',
    'siteappclientsaddlist_search' => 'Entrez un mot-clé puis cliquez pour trouver les clients.',
    'siteappclientsaddlist_show_all' => 'Affichez tous les clients.',


    'l_serversiteapppackageslist_name' => 'Triez par nom de pack.',
    'l_serversiteapppackageslist_version' => 'Triez par version de pack.',
    'l_serversiteapppackageslist_release' => 'Triez par release du pack.',
    'l_serversiteapppackageslist_installation_number' => 'Triez par nombre d\'applications installées.',
    'l_serversiteapppackageslist_clients_number' => 'Triez par nombre de clients autorisés à utiliser l\'application Web.',
    'l_serversiteapppackageslist_size' => 'Triez par taille du pack',
    'l_serversiteapppackageslist_description' => 'Triez par description du pack.',
    'b_serversiteapppackageslist_search' => 'Entrez un mot-clé et cliquez pour trouver les packs.',
    'b_serversiteapppackageslist_show_all' => 'Afficher toutes les applications Web disponibles',
    'b_serversiteapppackageslist_install' => 'Installez l\'application Web dans le domaine sélectionné.',
    'b_serversiteapppackageslist_remove' => 'Supprimez du serveur les applications Web sélectionnées.',



    'l_dsnlist_configured' => 'Triez les DSN par statut de la configuration.',
    'l_dsnlist_name' => 'Triez les DSN par nom.',
    'l_dsnlist_description' => 'Triez les DSN par description.',







    'l_updateslist_name' => "Triez les mises à jour par nom.",

    'l_ftpsessionslist_path' => "Triez les sessions FTP par emplacement de l'utilisateur.",
    'l_ftpsessionslist_domain' => 'Triez les sessions FTP par nom de domaine.',
    'l_ftpsessionslist_file' => 'Triez les sessions FTP par nom de fichier.',
    'l_ftpsessionslist_actions' => 'Triez les sessions FTP par statut.',
    'l_ftpsessionslist_speed' => 'Triez les sessions FTP par vitesse.',
    'l_ftpsessionslist_persent' => 'Triez les sessions FTP par avancement du transfert de fichiers.',
    'l_ftpsessionslist_ip_addr' => 'Triez les sessions FTP par l\'adresse IP depuis laquelle se fait l\'accès au compte FTP.',
    'l_ftpsessionslist_name' => "Triez les sessions FTP par nom d'utilisateur du compte FTP.",
    'l_ftpsessionslist_login_time' => 'Triez les sessions FTP par date/heure de connexion.',
    'l_ftpsessionslist_idle' => 'Triez les sessions FTP par période d\'inactivité.',
    'l_ftpsessionslist_type' => 'Triez les sessions FTP par type d\'utilisateur.',

    'b_webdirs' => 'Gestion des répertoires Web.',

    'b_dns__tabs_general' => 'Page des paramètres de DNS généraux',
    'sessions__tabs_soa_record' => 'Personnalisation de l\'enregistrement SOA.',
    'dns_soa' => 'Cette page vous permet de personnaliser les paramètres de zone DNS pour le domaine actuel.',

    'packages_preinstall' => 'Paramètres d\'installation de l\'application Web.',

    'packages_info_server' => 'Affichage des informations sur le pack d\'applications.',
    'packages_info_domain' => 'Affichage des informations sur le pack d\'applications.',
    'b_to_packages_info' => 'Revenez à la page d\'informations du pack.',
    'packages_install' => 'Installation du pack d\'applications.',

    'b_friend_domain_add' => 'Ajoutez une adresse du site Web à la liste des sites Web conviviaux.',
    'b_friend_domain_remove' => 'Supprimez les adresses du site Web sélectionnées de la liste des sites Web conviviaux.',

    'b_server_app_add' => 'Cliquez pour accéder à la page d\'installation de la nouvelle application pour serveur.',
    'b_help_install' => 'Lancez l\'installation de l\'application.',
    'b_help_cancel' => 'Annulez l\'installation de l\'application.',
    'packages_reconfigure' => 'Reconfiguration de l\'application serveur.',
    'packages_remove' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',

    'b_packages_management' => 'Gestion des applications pour serveur.',
    'packages_management' => 'Cette page permet d\'installer et de supprimer des applications pour serveur depuis le serveur.',
    'b_to_packages_management' => 'Revenir à la page de gestion des applications pour serveur.',
    'packageslist_remove' => 'Cliquez pour supprimer les applications pour serveur sélectionnées depuis le serveur.',

    'i_ftp_ses_type' => 'La dernière commande envoyée par le client est TYPE.',
    'i_ftp_ses_pass' => 'La dernière commande envoyée par le client est PASS.',
    'i_ftp_ses_noop' => 'La dernière commande envoyée par le client est NOOP.',

    'firewall_main' => 'Gestion du pare-feu.',
    'b_interfacelist_search' => 'Tapez un mot-clé et cliquez pour trouver des interfaces réseau.',
    'b_interfacelist_show_all' => 'Affichez toutes les interfaces réseau.',
    'l_interfacelist_enabled' => 'Triez par statut du pare-feu.',
    'l_interfacelist_status' => 'Triez par statut de l\'interface.',
    'l_interfacelist_name' => 'Triez par nom d\'interface.',
    'l_interfacelist_type' => 'Triez par type d\'interface.',
    'b_firewall__off' => 'Désactiver le pare-feu sur l\'interface.',
    'b_firewall__on' => 'Activer le pare-feu sur l\'interface.',
    'b_firewall__rule_add' => 'Ajoutez une règle de pare-feu.',
    'b_firewall__reset' => 'Réinitialiser le pare-feu.',
    'b_firewall__panic' => 'Activer le mode Panique.',
    'b_rulelist_search' => 'Tapez un mot-clé et cliquez pour trouver des règles.',
    'b_rulelist_show_all' => 'Affichez toutes les règles du pare-feu.',
    'b_rulelist_remove' => 'Supprimez les règles sélectionnées.',
    'i_firewall_rule_true' => 'Le pare-feu transmet les paquets correspondant à la règle.',
    'i_firewall_rule_false' => 'Le pare-feu filtre les paquets correspondant à la règle.',
    'b_to_firewall_interface' => 'Retour à la page de l\'interface réseau.',
    'b_to_firewall' => 'Revenez à la page du pare-feu.',
    'i_firewall_true' => 'Le pare-feu est activé pour cette interface réseau.',
    'i_firewall_false' => 'Le pare-feu est désactivé pour cette interface réseau.',
    'i_firewall_connection_on' => 'La connexion de l\'interface réseau est activée.',
    'i_firewall_connection_off' => 'La connexion de l\'interface réseau est désactivée.',
    'firewall_interface' => 'Page des paramètres du pare-feu pour l\'interface réseau choisie',
    'firewall_rule_edit' => 'Page d\'édition des règles du pare-feu',
    'l_rulelist_enable' => 'Triez les règles par statut de l\'activité',
    'l_rulelist_name' => 'Triez les règles par nom',
    'l_rulelist_port' => 'Triez les règles par port',
    'i_farewall_general_false' => 'Le pare-feu est désactivé. Cliquez sur Activer pour activer le pare-feu.',

    'virtualdirs__remove_submit' => 'Cliquez pour supprimer les répertoires virtuels sélectionnés. Les répertoires physiques actuels ne sont pas supprimés.',

    'b_maillists__disabled_by_server' => 'Le serveur de messagerie actuel ne supporte pas la gestion à distance des listes de diffusion.',

    'b_set_skin' => 'Cliquez pour définir le thème actuel comme thème par défaut de Plesk.',
    'set_skin__already_default' => 'Le thème actuel est déjà défini comme thème de Plesk par défaut.',

    'i_custom_errors_add' => 'Entrez les informations nécessaires et cliquez pour ajouter un nouveau message d\'erreur personnalisé.',

    'i_antivirus_off' => 'La protection antivirus n\'est pas activée pour cette boîte mail.',
    'i_antivirus_on' => 'La protection antivirus est désactivée pour la boîte mail.',
    'i_antivirus_turn_pref' => 'Cliquez pour configurer les paramètres de protection antivirus.',
    'i_antivirus_turn_key' => 'La clé de licence actuelle ne prend pas en charge la protection antivirus.',
    'i_antivirus_turn_perm' => 'Vous n\'êtes pas autorisé à gérer la fonction antivirus.',

    'l_mailnameslist_antivirus' => 'Triez par statut de la protection antivirus.',



    'b_dnsacllist_show_all' => 'Cliquez pour voir toutes les adresses.',
    'b_dnsacllist_' => 'Cliquez pour supprimer les adresses sélectionnées.',
    'b_acl_add' => 'Cliquez pour ajouter une adresse aux ACL d\'autorisations de transfert de zones.',
    'dns_acl' => 'Cette page affiche une liste de toutes les IP et adresses du réseau pour lesquelles le transfert de zone est autorisé.',
    'b_dnsacllist_search' => 'Entrez un mot-clé et cliquez pour rechercher les adresses.',

    'i_antivirus_any' => 'La protection antivirus est paramétrée pour les mails entrants et sortants.',
    'i_antivirus_from' => 'La protection antivirus est paramétrée pour les mails sortants.',
    'i_antivirus_to' => 'La protection antivirus est paramétrée pour les mails entrants.',

    'i_ip_fail_no_interface' => 'L\'interface associée à l\'adresse IP manque.',

    'b_test' => 'Tester la connexion.',

    'b_language_groups_add' => 'Ajoutez le groupe de langues à la liste des langues de confiance.',
    'b_language_groups_del' => 'Supprimez le groupe de langues de la liste des langues de confiance.',
    'b_locale_groups_add' => 'Ajoutez le groupe de fichiers localisés à la liste des fichiers localisés de confiance.',
    'b_locale_groups_del' => 'Supprimez le groupe de fichiers localisés de la liste des fichiers localisés de confiance.',
    'spam_trustednetworks_new' => 'Ajouter ce réseau à la liste des réseaux sûrs.',
    'spam_trustednetworks_remove' => 'Supprimer un réseau de la liste des réseaux sûrs.',


    'i_i_client_on' => 'Le compte client est actif.',
    'i_i_client_off_by_admin' => 'Le compte client est désactivé par l\'administrateur.',


    'b_virtualdir_add_disabled' => 'La fonction Création de répertoire virtuel n\'est pas disponible.',

    'b_firewall__icmp_reset' => 'Revenir aux paramètres par défaut.',
    'b_firewall__icmp_panic' => 'Activer le mode panique.',
    'i_firewall_icmp_true' => 'Cette règle est active.',
    'i_firewall_icmp_false' => 'Cette règle n\'est pas active.',

    'l_icmpsettingslist_enabled' => 'Triez par statut de la règle de pare-feu.',
    'l_icmpsettingslist_name' => 'Triez par nom de la règle.',

    'icmpsettingslist_search' => 'Saisissez un mot-clé puis cliquez pour chercher des règles.',
    'icmpsettingslist_show_all' => 'Affichez toutes les règles.',

    'b_db_add_disabled' => 'La connexion à votre serveur de bases de données n\'est pas configurée. Vous pouvez la configurer sur la page Serveur > Base de données.',

    'b_databases__change_server_passwd_disabled' => "Vous utilisez le serveur de base de données interne de Plesk, car vous avez configuré la connexion avec le port 8306. Par conséquent, le mot de passe doit être changé sur la page Paramètres > Changer le mot de passe.",

    'b_traffic_at_domains' => 'Consultation des statistiques du trafic sur les domaines du serveur.',
    'traffic_at_domains' => 'Statistiques du trafic sur tous les domaines enregistrés dans le système.',

    'firewall__general_on' => 'Activez la protection par le pare-feu.',
    'firewall__general_off' => 'Désactivez la protection par le pare-feu.',
    'firewall_icmp' => 'Configuration du pare-feu pour le protocole ICMP.',

    'b_rdp_session__open_new' => 'Ouvrir une nouvelle session du terminal.',

    'tsclient' => 'Configuration de la session du terminal du Remote Desktop.',

    'l_dnsacllist_val' => 'Triez les réseaux par valeur.',
    'b_dnsacllist_remove' => 'Supprimer le réseau sélectionné de la liste des contrôles d\'accès.',

    'l_dnsmasterslist_ip' => 'Triez les serveurs DNS maîtres par adresse IP.',

    'site_app_pkgs_instances' => 'Voir les informations sur les instances de l\'application.',

    'dns_default' => 'Configurer les propriétés de restauration de la zone DNS sur la base d\'un template.',

    'removeDNS_acl' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',

    'l_dsnlist_host' => 'Triez les DSN par nom d\'hôte.',
    'l_dsnlist_driver' => 'Triez les DSN par nom du pilote.',

    'b_defaultdoc_add' => 'Cliquez pour ajouter un fichier à la liste.',
    'b_defaultdoc_remove' => 'Cliquez pour supprimer le(s) fichier(s) sélectionné(s) de la liste.',
    'b_defaultdoc_up' => 'Cliquez pour déplacer le document sélectionné vers le haut de la liste.',
    'b_defaultdoc_down' => 'Cliquez pour déplacer le document sélectionné vers le bas de la liste.',

    'i_firewall_rule_set_false' => 'Cliquez ici pour désactiver le filtrage des messages conformes à la règle.',
    'i_firewall_rule_set_true' => 'Cliquez ici pour activer le filtrage des messages conformes à la règle.',

    'l_additionalkeylist_status' => 'Triez les clés par statut.',
    'i_additional_key_installed' => 'La clé est installée pour l\'application.',
    'i_additional_key_not_installed' => 'La clé n\'est pas installée pour l\'application.',

    'odbc_connection_config_excel' => 'Configuration de la connexion ODBC pour le pilote de Microsoft Excel.',

    'b_interface_management' => 'Masquez ou affichez divers éléments de Plesk.',
    'interface_management' => 'Masquez ou affichez divers éléments de Plesk.',


    'visibility_adminonly' => 'Rendre cette commande visible pour l\'administrateur uniquement.',
    'visibility_cancel' => 'Annulez la personnalisation des commandes de cet écran.',
    'visibility_control' => 'Cliquez pour personnaliser cette commande.',
    'visibility_customize' => 'Personnaliser des commandes individuelles de cet écran.',
    'visibility_default' => 'Appliquer les paramètres par défaut à cette commande.',
    'visibility_hide' => 'Masquez cette commande.',
    'visibility_hide_toolbar' => 'Masquez cette barre d\'outils.',
    'visibility_ok' => 'Sauvegardez les personnalisations des commandes de cet écran.',
    'visibility_reset_all' => 'Rétablir les paramètres par défaut pour toutes les commandes de tous les écrans.',
    'visibility_reset_screen' => 'Rétablir les paramètres par défaut de toutes les commandes de cet écran.',
    'visibility_show' => 'Afficher cette commande.',

    'b_unhandlederror_showinfo' => 'Cliquez pour voir les informations détaillées sur l\'erreur.',
    'b_unhandlederror_hideinfo' => 'Cliquez pour masquer les informations supplémentaires sur l\'erreur.',
    'b_unhandlederror_submitticket' => 'Cliquez pour signaler l\'erreur au service Assistance technique.',
    'unhandlederror' => 'L\'opération a échoué.',

    'permissions' => 'Configurez les droits pour le fichier ou le dossier.',
    'i_permissions_userlist_add' => 'Cliquez ici pour ajouter le groupe ou l\'utilisateur sélectionné à la liste avant d\'attribuer les droits.',
    'i_permissions_userlist_add_disabled' => 'Fonction pour ajouter le groupe ou l\'utilisateur sélectionné non disponible.',
    'i_permissions_userlist_del' => 'Cliquez pour supprimer le droit de la liste.',
    'i_permissions_userlist_del_disabled' => 'La fonction pour supprimer ce droit n\'est pas disponible.',

    'l_clienttrafficlist_client' => 'Triez les domaines par nom de propriétaire.',

    'permissions_advanced' => 'Configurez les droits avancés pour les fichiers ou dossiers.',
    'l_domainslist_client' => 'Triez les domaines par nom de propriétaire.',

    'l_updateslist_description' => 'Triez les mises à jour par description.',

    'b_aspdotnet__change_version' => 'Cliquez pour changer la version du framework.',
    'b_aspdotnet__change_version_disabled' => 'La fonction permettant de changer le framework n\'est pas disponible.',
    'aspdotnet_changeversion' => 'Changer la version du framework.',
    'to_aspdotnet' => 'Revenir à la page de configuration d\'ASP.NET.',

    'i_conn_strings_add' => 'Cliquez pour ajouter la chaîne de connexion.',
    'i_conn_strings_add_disabled' => 'Fonction pour ajouter des chaînes de connexion non disponible.',
    'i_conn_strings_del' => 'Cliquez pour supprimer la chaîne de connexion.',
    'i_conn_strings_del_disabled' => 'Fonction pour supprimer les chaînes de connexion non disponible.',

    'dns_rec_edit' => 'Éditer un enregistrement concernant une ressource.',
    'b_dns_soa_default' => 'Cliquez pour restaurer la configuration SOA par défaut.',
    'dns_acl_remove' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',
    'dns_t' => 'Cette page affiche le template de zone DNS',
    'b_dns_t_soa' => 'Paramètres SOA.',
    'dns_t_rec_edit' => 'Éditer un enregistrement de ressource.',
    'dns_t_rec_remove' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',
    'dns_t_default' => 'Restaurer le template de zone DNS.',
    'b_to_dns_t' => 'Revenir à la liste des enregistrements de templates DNS.',
    'b_dns_t_new_rec' => 'Cliquez pour ajouter une ressource dans le template de la zone DNS.',
    'b_dns_t_soa_set' => 'Appliquez toutes les modifications.',
    'b_dns_t_soa_default' => 'Cliquez pour restaurer la configuration SOA par défaut.',
    'b_dns_t_default' => 'Cliquez pour restaurer la configuration du template de zone DNS par défaut.',
    'b_dns_t_on' => 'Activation du template de zone DNS.',
    'b_dns_t_off' => 'Désactivation du template de zone DNS.',

    'to_interface_management' => "Revenir à la page de gestion de l'interface.",
    'locales' => "Gérez les langues de Plesk.",
    't_locales' => "Cliquez pour gérer les langues d'interface.",
    't_skins' => "Cliquez pour gérer les skins.",
    't_interface_templates' => "Cliquez pour gérer le template d'interface.",
    'b_localeslist_remove' => "Supprimer les packs de langues.",
    'b_localeslist_search' => "Entrer un modèle de recherche et cliquez sur rechercher dans les packs de langues.",
    'b_localeslist_show_all' => "Voir tous les packs de langues installés",
    'i_locale_active_true' => "La langue est disponible pour les utilisateurs.",
    'i_locale_active_att' => "Cette langue n'est pas à disposition des utilisateurs car vous dépassez le nombre limite des packs de langues autorisés.",
    'i_locale_active_false' => "La langue est indisponible pour les utilisateurs.",
    'i_locale_set_active_true' => "Cliquez sur l'icône pour rendre la langue disponible pour les utilisateurs.",
    'i_locale_set_active_false' => "Cliquez sur l'icône pour rendre la langue indisponible pour les utilisateurs.",
    'i_locale_default_locale' => "Impossible de désactiver la langue par défaut.",
    'l_localeslist_active' => "Triez par statut.",
    'l_localeslist_country' => "Triez par pays.",
    'l_localeslist_lang' => "Triez par langue.",
    'l_localeslist_name' => "Triez par code langue.",
    'l_localeslist_used' => "Triez par utilisation.",
    'b_locale_make_default' => "Sélectionnez un pack de langue et faites de ce dernier le pack par défaut.",
    'b_skin_make_default' => "Sélectionnez un skin et cliquez dessus pour la définir comme skin par défaut.",

    'wu_limits_exceeding' => "Le nombre maximum d'utilisateurs Web autorisés pour ce domaine est déjà atteint. Vous ne pouvez pas en créer de nouveaux.",

    'chowner_select' => 'Sélectionnez le nouveau propriétaire et cliquez sur Suivant pour continuer.',
    'chowner' => 'Cliquez sur Terminer pour confirmer le transfert de l\'abonnement.',
    'b_chowner_back_to_clients' => 'Cliquez pour revenir à l\'écran précédent.',
    'b_chowner_back_to_domains' => 'Cliquez pour revenir à l\'écran précédent.',
    'b_chowner_next' => "Cliquez pour continuer.",
    'b_chowner_finish' => "Cliquez pour terminer l'assistant.",
    'b_chowner_finish_disabled' => 'Impossible de transférer vers le nouveau propriétaire.',
    'b_change_domains_owner' => 'Transférez les abonnements à un autre propriétaire.',

    'b_clist__search_show' => 'Cliquez pour afficher la zone de recherche.',
    'b_clist__search_hide' => 'Cliquez pour masquer la zone de recherche.',

    'mail_setenable_off' => 'Le serveur de messagerie ne prend pas en charge cette fonctionnalité.',
    'domain_aliases__status_ok' => 'L\'alias de domaine fonctionne correctement.',

    'i_htype_sub_hst' => 'Sous-domaine sur un sous-dossier.',

    'i_no_relay_networks_add' => 'Ajouter un réseau à la liste des réseaux pour lesquels il n\'y a pas de restriction de relais.',
    'i_no_relay_networks_del' => 'Retirer un réseau de la liste des réseaux pour lesquels il n\'y a pas de restriction de relais.',
    'i_no_relay_networks_del_disabled' => 'Vous ne pouvez pas retirer l\'hôte local de la liste des réseaux pour lesquels il n\'y a pas de restriction de relais.',
    'mail_antivirus' => 'Paramètres antivirus.',

    'dom_new_no_clients' => 'Vous devez créer un nouveau compte client avant de pouvoir ajouter des domaines.',

    'dns_t_acl' => 'Paramètres de la liste des contrôles d\'accès (ACL).',
    'b_dnszonetemplateacllist_search' => 'Saisissez un mot-clé et cherchez des enregistrements de templates de zone DNS.',
    'b_dnszonetemplateacllist_show_all' => 'Affichez tous les enregistrements de templates de zone DNS.',
    'b_dnszonetemplateacllist_remove' => 'Supprimez les enregistrements de templates de zone DNS sélectionnés.',
    'l_dnszonetemplateacllist_host' => 'Triez les enregistrements de templates de zone DNS par hôte.',
    'l_dnszonetemplateacllist_type' => 'Triez les enregistrements de templates de zone DNS par type.',
    'l_dnszonetemplateacllist_val' => 'Triez les enregistrements de templates de zone DNS par valeur.',
    'l_dnszonetemplatelist_host' => 'Triez les enregistrements de templates de zone DNS par hôte.',
    'l_dnszonetemplatelist_type' => 'Triez les enregistrements de templates de zone DNS par type.',
    'l_dnszonetemplatelist_val' => 'Triez les enregistrements de templates de zone DNS par valeur.',
    'b_dnszonetemplatelist_search' => 'Saisissez un mot-clé puis cherchez des enregistrements de templates de zone DNS.',
    'b_dnszonetemplatelist_show_all' => 'Affichez tous les enregistrements de templates de zone DNS.',

    'b_filemanager__new_dir_disabled' => 'Impossible de créer un dossier dans ce dossier.',

    'site_apps_list_subdomain' => "Référentiel d'applications du sous-domaine.",

    'dns_t_acl_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    'b_sapp_make_default' => "Faire de l'application Web sélectionnée celle par défaut",

    'b_ftp_ctrl' => "Gérez des comptes FTP supplémentaires sous un domaine.",
    'ftp_ctrl' => "Gestion des comptes FTP supplémentaires sous un domaine.",
    'b_ftp_user_add' => "Cliquez pour ajouter un compte FTP.",
    'b_ftp_users_limit_reached' => "La limite du nombre des comptes FTP a été atteinte.",
    'ftp_user_edit' => "Paramètres du compte FTP.",
    'l_ftpuserslist_name' => "Triez les comptes FTP par nom.",
    'l_ftpuserslist_home' => "Triez les comptes FTP par répertoire principal.",
    'ftp_users' => "Gérez des comptes FTP supplémentaires sous un domaine.",
    'ftpuserslist_search' => "Saisissez un mot-clé pour rechercher des comptes FTP.",
    'removeFtpUsers' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",
    'to_ftp_ctrl' => "Revenir à la page de gestion des comptes FTP.",

    'b_sysuserslist_search' => 'Entrez un mot-clé puis cliquez pour trouver des utilisateurs système.',
    'b_sysuserslist_show_all' => 'Affichez tous les utilisateurs système.',

    'b_sb_desktop' => "Aperçu des principales fonctionnalités de Presence Builder.",
    'b_sb_users' => "Gérez les comptes utilisateur enregistrés dans Presence Builder.",
    'b_sb_sites' => "Ajoutez et gérez différents types de sites Presence Builder.",
    'b_sb_server' => "Administration de Presence Builder.",
    'b_sb_logs' => "Affichez les enregistrements des logs de sécurité et du système de Presence Builder.",

    'dns_recursion' => "Gestion de la récursivité des serveurs DNS.",
    'b_dns_recursion_default' => "Cliquez pour restaurer les paramètres de récursivité des serveurs DNS par défaut.",
    'b_dns_recursion_set' => "Cliquez pour appliquer les nouveaux paramètres de récursivité des serveurs DNS par défaut.",

    'subdom_hst_type_sel' => "Choisissez le type d'hébergement à configurer pour le sous-domaine.",

    'b_dnszonetemplatelist_remove' => 'Supprimez les enregistrements de templates de zone DNS sélectionnés.',

    'dns_rec_remove' => 'Suppression des enregistrements DNS sélectionnés.',

    'b_spamassassin_train' => 'Training du filtre anti-spam. Classez les messages dans votre boîte mail en tant que spam ou mail valide.',
    'spamassassin_train_view_message_source' => 'Cliquez pour voir la source du message.',
    'b_spamassassintrainlist_search' => 'Rechercher des messages qui contiennent la chaîne indiquée dans les champs \'Objet\' ou \'Expéditeur\'.',
    'b_spamassassintrainlist_show_all' => 'Affichez tous les messages dans votre boîte mail.',
    'b_spamassassintrainlist_remove' => 'Supprimer les messages sélectionnés de la boîte mail.',
    'l_spamassassintrainlist_class' => 'Triez les messages par type.',
    'l_spamassassintrainlist_learned' => 'Triez les messages par messages reconnus et non reconnus.',
    'l_spamassassintrainlist_subject' => 'Triez les messages par objet.',
    'l_spamassassintrainlist_from' => "Triez les messages par émetteur.",
    'l_spamassassintrainlist_date' => 'Triez les messages par date.',

    'i_wu_open_help' => "Cliquez pour ouvrir la page de l'utilisateur Web dans le navigateur.",


    'b_sa_forget' => "Retirer toutes les informations concernant les messages sélectionnés, résultant de l'apprentissage effectué jusqu'ici, de la base de données de filtres anti-spam.",
    'b_sa_learn_as_nonspam' => "Reconnaître les messages sélectionnés comme n'étant pas des spams.",
    'b_sa_learn_as_spam' => "Reconnaître les messages sélectionnés comme étant des spams.",

    'i_i_client_off_expired' => "La période de validité pour ce compte client a expiré.",

    'ip_aliasing_hosting' => 'Voir les domaines hébergés ou transférés à partir de cette adresse IP',

    'i_antivirus_turn_install' => 'L\'antivirus n\'est pas installé ou n\'est pas configuré correctement.',
    'i_trusted_networks_add' => "Ajouter un réseau à la liste des réseaux fiables",
    'i_trusted_networks_del' => "Supprimer un réseau de la liste des réseaux fiables",

    'b_dom_site_builder' => "Cliquez pour exécuter l'assistant Presence Builder.",

    'b_ftp_users_no_permission' => "Vous n'avez pas les droits requis pour gérer les comptes FTP.",

    // Plesk 8 keys

    'b_dashboard' => "Allez à la page d'accueil.",
    'b_wizard_prev' => "Revenir à l'étape précédente de l'assistant.",
    'b_wizard_next' => "Aller à l'étape suivante de l'assistant.",
    'b_finish' => "Appliquez les modifications faites dans cet écran et quittez l'assistant.",
    'b_search' => "Recherchez les clients, domaines et compte mail.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Sélectionnez un template d\'interface puis cliquez pour le définir comme template par défaut.',
    'interface_template_upload' => 'Chargez votre template d\'interface.',
    'interface_clients' => 'Liste des clients qui utilisent le template de l\'interface.',
    'b_to_interface_clients' => 'Revenez à la liste des clients qui utilisent le template de l\'interface.',
    'interface_clients_add' => 'Indiquez les clients qui doivent utiliser le template de cette interface.',
    'interface_clients_remove' => 'Indiquez les clients qui ne doivent pas utiliser le template de l\'interface.',
    'interface_templates_remove' => "Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.",

    // services management
    'b_service_showall' => 'Affichez tous les services.',
    'b_service_hideall' => "Masquez tous les services.",
    'b_service_start' => "Démarrez les services sélectionnés.",
    'b_service_stop' => "Arrêtez les services sélectionnés.",
    'b_service_restart' => "Redémarrez les services sélectionnés.",
    'b_service_disable' => "Désactivez les services sélectionnés.",
    'b_service_manual' => "Choisissez le type de démarrage manuel pour les services sélectionnés.",
    'b_service_auto' => "Choisissez le type de démarrage automatique pour les services sélectionnés.",
    'i_serv_group_on' => 'Tous les services du groupe fonctionnent.',
    'i_serv_group_none' => 'Certains services du groupe sont désactivés ou arrêtés.',
    'i_serv_group_off' => 'Tous les services du groupe sont désactivés ou sont arrêtés.',
    'i_serv_key_disabled' => 'Service désactivé.',
    'l_serviceslist_startup' => 'Triez les services par type de démarrage.',

    // php4v5
    'php' => "Impossible de modifier les paramètres PHP du répertoire virtuel actuel.",
    'php_changeversion' => "Configuration de PHP pour le répertoire virtuel courant.",
    'php_dom' => "Modifier la configuration PHP d'un domaine.",
    'php_subdom' => "Modifier la configuration PHP d'un sous-domaine.",
    'php_changeversion_dom' => "Configuration de PHP pour le domaine.",
    'php_changeversion_subdom' => "Configuration PHP d'un sous-domaine.",

    // mass mail
    'l_massmailtemplateslist_name' => "Triez les templates de mails de publipostage par nom",
    'l_massmailtemplateslist_receivers' => "Triez les templates de mails de publipostage par destinataire",
    'l_massmailtemplateslist_created' => "Triez les templates de mails de publipostage par auteur",
    'l_massmailtemplateslist_crdate' => "Triez les templates de mails de publipostage par date de création",
    'b_massmailtemplateslist_remove' => 'Supprimer les templates sélectionnés',
    'b_new_mass_mail_template' => 'Ajouter un template de mail de publipostage',
    'b_massmail_send' => "Envoyer le mail à tous les destinataires sélectionnés",

    // Other
    '__max_odbc_num_reached' => "La limite du nombre des connexions ODBC a été atteinte.",
    'learn_more' => "Plus d'infos sur cette nouvelle fonctionnalité.",
    'try_new_feature' => "Testez cette nouvelle fonctionnalité !",
    'whats_new_full' => "Une description détaillée des nouvelles fonctionnalités et des modifications dans cette release.",
    'l_dumpslist_comments' => "Triez les fichiers de sauvegarde par commentaires",
    'l_mailnameslist_client' => 'Triez les comptes mail par nom de client.',
    'l_mailnameslist_domain' => 'Triez les comptes mail par nom de domaine.',
    'interface_templates' => 'Gestion des templates d\'interface.',
    'l_domainslist_domainaliases' => "Triez les domaines par l'alias de domaine.",
    'b_show_domainaliases' => "Afficher les alias de domaines.",
    'b_hide_domainaliases' => "Masquez les alias de domaines.",
    'b_additional_key_update' => 'Mettez la clé supplémentaire à jour.',
    'b_additional_key_is_install' => 'Installez une clé supplémentaire.',
    'b_additional_key_revert' => 'Revenez à la clé supplémentaire précédente.',
    'b_additional_key_revert_not_avaible' => 'Aucune clé supplémentaire n\'est installée.',
    'additional_key_revert' => 'Pour poursuivre la réinitialisation de la clé, cochez la case pour confirmer l\'opération puis cliquez sur OK.',
    'l_additionalkeyslist_key_name' => 'Triez les clés de licence supplémentaires par nom.',
    'l_additionalkeyslist_status' => 'Triez les clés de licence supplémentaires par statut.',
    'b_quick_search' => 'Afficher la liste des objets répondant aux critères de recherche.',
    'i_domain_sitebuilder_disabled' => "La prise en charge de Presence Builder est désactivée pour ce domaine.",
    'i_subdomain_sitebuilder_disabled' => "La prise en charge de Presence Builder est désactivée pour ce sous-domaine.",
    'i_subdomain_sitebuilder_wizard' => "Allez dans l'assistant Presence Builder pour ce sous-domaine.",
    'i_domain_sitebuilder_wizard' => "Allez dans l'assistant Presence Builder pour ce domaine.",
    'b_default_db_user' => "Utilisez les données d'accès de l'utilisateur de base de données sélectionnés pour vous connecter à l'interface d'administration de la base de données.",
    'sitebuilder_page' => 'Vous êtes actuellement dans une fenêtre Presence Builder. Consultez la documentation Presence Builder pour en savoir plus.',
    'removeFpseUsers' => 'Cochez la case pour confirmer la suppression et cliquez sur OK pour supprimer. Cliquez sur Annuler pour annuler la suppression.',
    'b_massmailtemplateslist_search' => 'Saisissez un mot-clé puis cliquez pour lancer la recherche des templates de mails de publipostage.',
    'b_massmailtemplateslist_show_all' => 'Afficher tous les templates de mails de publipostage.',
    'b_insert' => 'Cliquez pour insérer les données du template sélectionné dans votre mail de publipostage.',
    'b_mass_mail_remove' => 'Cliquez pour supprimer les templates de mails de publipostage sélectionnés.',
    'i_firewall_general_false' => 'Le pare-feu est désactivé.',
    'i_firewall_general_true' => 'Le pare-feu est activé.',
    'i_spamfilter_turn_install' => 'Le filtre anti-spam n\'est pas installé.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Ajoutez un serveur de bases de données.',
    'db_servers' => 'Gestion de serveurs de bases de données',
    'db_server_edit' => 'Propriétés du serveur de base de données.',
    'db_server_databases' => 'Bases de données hébergées sur le serveur sélectionné.',
    'b_db_hosting_prefs' => 'Configurez les paramètres d\'hébergement de la base de données.',

    'database_server__host_link' => 'Affichez ou modifiez les propriétés du serveur de base de données.',
    'database_server__dbcount_link' => 'Gérez les bases de données hébergées sur ce serveur.',
    'database_server__db_webadmin' => 'Accédez ce serveur via DB Webadmin.',
    'database_server__status_no_error' => 'La dernière tentative de connexion à ce serveur a réussi.',
    'database_server__status_connection_failed' => 'La dernière tentative pour se connecter à ce serveur a échoué à cause de problèmes de réseau.',
    'database_server__status_permission_denied' => 'Lors de la dernière tentative de connexion à ce serveur, l\'accès a été refusé. Veuillez vérifier les données d\'accès de l\'administrateur pour ce serveur.',
    'database_server__status_other_error' => 'Une erreur est survenue lors de la dernière tentative de connexion à ce serveur.',
    'database_server__status_credentials_not_set' => "Vous devez indiquer un mot de passe et un nom d'utilisateur administrateur valides avant la connexion de Plesk à ce serveur.",
    'database_server_databases__name_link' => 'Cliquez pour afficher ou modifier les utilisateurs de cette base de données.',

    'b_databaseserverlist_search' => 'Entrez un mot-clé puis cliquez pour chercher des serveurs de bases de données.',
    'b_databaseserverlist_show_all' => 'Affichez tous les serveurs de bases de données.',
    'b_databaseserverlist_remove' => 'Supprimez les serveurs de bases de données sélectionnés.',
    'l_databaseserverlist_last_error' => 'Triez les serveurs par statut.',
    'l_databaseserverlist_type' => 'Triez les serveurs par type de serveur.',
    'l_databaseserverlist_host' => 'Triez les serveurs par nom d\'hôte.',
    'l_databaseserverlist_port' => 'Triez les serveurs par numéro de port.',
    'l_databaseserverlist_version' => 'Triez les serveurs par version.',
    'l_databaseserverlist_dbcount' => 'Triez les serveurs par nombre de bases de données qu\'ils ont.',

    'b_databaseserverdatabaselist_search' => 'Entrez un mot-clé puis cliquez pour chercher des bases de données.',
    'b_databaseserverdatabaselist_show_all' => 'Afficher toutes les bases de données',
    'b_databaseserverdatabaselist_remove' => 'Supprimer les bases de données sélectionnées',
    'l_databaseserverdatabaselist_name' => 'Triez les bases de données par nom.',
    'l_databaseserverdatabaselist_domain' => 'Triez les bases de données par domaine.',
    'l_databaseserverdatabaselist_client' => 'Triez les bases de données par client.',

    'b_database_servers' => 'Gérer les serveurs de bases de données',
    'l_servermailblockeddomainslist_action' => 'Triez les entrées de la liste noire par action.',
    'db_server_change_password' => 'Modifier le mot de passe de l\'administrateur du serveur de bases de données',
    'to_db_servers' => 'Revenir à la gestion des serveurs de bases de données',
    'to_db_server_databases' => 'Revenir à la gestion de la base de données',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Classer les adresses IP selon leur compatibilité ou non avec SSL/TLS',
    'l_dnsnslist_ns' => 'Triez les enregistrements DNS par serveur de noms.',
    'b_db_preferences' => 'Modifier les paramètres de connexion de la base de données',
    'b_db_change_passwd' => "Modifier le mot de passe de l'administrateur de la base de données",
    'b_disabled_hosting' => 'Cette fonction est indisponible car l\'hébergement physique n\'est pas configuré.',
    'net_apps' => 'Gérez les applications Web ASP.NET 1.1.',
    'site_apps' => "Gérer les applications Web standards",

    'i_sapp_ssl' => 'L\'application Web est installée dans un répertoire protégé par SSL/TLS.',
    'i_sapp_non_ssl' => 'L\'application Web est installée dans un répertoire non protégé par SSL/TLS.',
    'b_default_cert' => 'Utilisez le certificat sélectionné pour sécuriser les connexions aux sites Web nouvellement hébergés.',
    'b_setup_cp' => 'Utiliser le certificat sélectionné pour sécuriser les connexions à Plesk',
    'sitepackage_install_agreement' => 'Contrat de licence de l\'application Web.',
    'sitepackage_install_config' => 'Paramètres d\'installation de l\'application Web.',
    'b_to_actionlog' => 'Revenir au log d\'actions',

    //

    'l_sysuserslist_name' => 'Triez les utilisateurs système par nom.',
    'ippool__submit_remove' => 'Cliquer pour supprimer les adresses IP du pool d\'IP',

    // 8.3



    'additional_key_update' => 'Statut de la mise à jour ou de la récupération de la clé supplémentaire',
    'admin_alias_password_update' => 'Confirmer la modification du mot de passe',
    'b_install' => 'Installer l\'application Web',
    'removeTasks' => "Confirmer la suppression des tâches sélectionnées puis cliquer sur OK",


    'b_apsapplicationslist_remove' => 'Supprimez les applications sélectionnées.',

    'b_apsapplicationslist_show_all' => 'Afficher tous les packs d\'applications Web disponibles',
    'b_apsapplicationslist_search' => 'Entrez un mot clé puis cliquez pour trouver les packs d\'applications Web.',

    'i_maillist_export' => 'Exporter la liste de diffusion en fichier texte',

    'sapp__no_license_key' => 'Impossible de créer des packs d\'applications tant que vous n\'avez pas ajouté de clé de licence dans le répertoire des clés de licence.',

    'b_license_key_remove' => 'Cliquez pour supprimer la clé de licence.',
    'l_apsdomainapplicationitemslist_name' => 'Triez par nom d\'application Web.',
    'l_apsdomainapplicationitemslist_version' => 'Triez par version d\'application Web.',
    'l_apsdomainapplicationitemslist_release' => 'Triez par numéro de version de l\'application Web.',
    'l_apsdomainapplicationitemslist_license' => 'Triez par la description de la clé de licence.',
    'l_apsdomainapplicationitemslist_left' => 'Triez par le nombre de fois que vous pouvez installer l\'application Web.',
    'l_apsdomainapplicationitemslist_description' => 'Triez par description d\'applications Web.',
    'b_apsdomainapplicationitemslist_search' => 'Entrez un mot-clé puis cliquez pour trouver des applications Web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Affichez toutes les applications Web disponibles.',
    'b_apsdomainapplicationitemslist_install' => 'Installez l\'application sur le domaine sélectionné.',

    'fi-attach' => 'Indiquer les paramètres du compte global auquel vous voulez vous connecter.',
    'fi-detach' => 'Confirmer la déconnexion du compte local actuel d\'un compte global puis cliquez pour déconnecter',
    'fi-update' => 'Mettre à jour les paramètres du compte global',
    'b_fi_change_passwd' => 'Changer le mot de passe du compte global',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Sauvegarder les contenus de la base de données',
    'dbbackup__repository_button_conhelp' => 'Afficher la liste des fichiers de sauvegarde de la base de données puis restaurer les contenus de la base de données à partir de la sauvegarde',
    'dbbackup__backup_now_btn_c' => 'Cliquer pour lancer la sauvegarde des contenus de la base de données',
    'dbbackup_backup_now_btn' => 'Sauvegarder les contenus de la base de données',
    'dbbackup_upload_btn' => 'Envoyer le fichier de sauvegarde et restaurer les contenus de la base de données',
    'dbbackup__restore_button_c' => 'Restaurer la base de données sélectionnée à partir d\'une sauvegarde',
    'dbbackup__restore_backup_btn_c' => 'Restaurez la base de données à partir du fichier de sauvegarde.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Réparer l\'utilisateur orphelin de la base de données',
    'dbbackup__upload_backup_btn_c' => 'Envoyer le fichier de sauvegarde',
    'dbbackup__permission_denied' => 'Vous n\'avez pas le droit de sauvegarder et de restaurer les bases de données.',
    'dbbackup_no_default_user' => 'Impossible de sauvegarder ou de restaurer la base de données car aucun compte utilisateur par défaut n\'y est affecté.',
    'dbbackup_server_backup_not_configured' => 'Les paramètres de sauvegarde de la base de données ne sont pas configurés sur le serveur.',

    // RESELLERS
    'b_resellers' => 'Gérer les comptes revendeur',
    'b_resellerslist_remove' => "Supprimez les comptes revendeur sélectionnés.",
    'b_resellerslist_search' => "Recherchez dans les comptes revendeur.",
    'b_resellerslist_show_all' => "Affichez tous les comptes revendeur.",
    'l_resellerslist_traffic' => "Triez par utilisation du trafic.",
    'l_resellerslist_disk_space' => "Triez par utilisation de l'espace disque.",
    'l_resellerslist_clients' => "Triez par nombre de comptes client.",
    'l_resellerslist_date' => "Triez par date de création de compte.",
    'l_resellerslist_cname' => "Triez par nom de société.",
    'l_resellerslist_name' => "Triez par nom de revendeur.",
    'l_resellerslist_status' => "Triez par statut du compte (suspendu/actif).",
    'l_resellerslist_resource' => "Triez par critère d'utilisation de ressources (sur-utilisation/non sur-utilisation).",
    'b_adminresellertrafficlist_show_all' => 'Afficher tous les comptes revendeur',
    'b_adminresellertrafficlist_search' => 'Entrez un mot-clé puis cliquez pour trouver les comptes revendeur',
    'l_adminresellertrafficlist_name' => "Triez par nom de revendeur.",
    'l_adminresellertrafficlist_used' => "Triez par utilisation.",
    'l_adminresellertrafficlist_limit' => "Triez par limite du trafic.",
    'l_adminresellertrafficlist_avail' => 'Triez par le total disponible du trafic',
    'l_adminresellertrafficlist_ubar' => 'Triez par le total de trafic utilisé.',
    'i_reseller_on' => "Ce compte utilisateur est actif.",
    'i_reseller_off_by_admin' => "Ce compte utilisateur a été suspendu par le fournisseur de services.",
    'i_reseller_off_by_parent' => "Ce compte utilisateur a été suspendu par le fournisseur de services.",
    'i_reseller_off_by_expired' => "Cette condition d'abonnement pour ce compte utilisateur a expiré.",
    'i_reseller_off_backup_restore' => "Ce compte utilisateur a été temporairement suspendu pour sauvegarder ou restaurer les données.",
    'i_reseller_off' => "Ce compte utilisateur a été suspendu.",
    'i_reseller_ok' => "Les ressources utilisées par le revendeur sont comprises dans les limites.",
    'i_reseller_!' => "Les ressources utilisées par le revendeur dépassent les limites.",
    'i_reseller_cp_access_on' => "Le revendeur est autorisé à accéder à Plesk.",
    'i_reseller_cp_access_off' => "Le revendeur n'est pas autorisé à accéder à Plesk.",
    'i_click_to_reseller_on_off' => "Cliquez pour suspendre ou activer ce compte utilisateur.",
    'i_click_to_report' => "Cliquez pour afficher un bref rapport d'utilisation.",
    'i_click_to_reseller_cp_access_on_off' => "Cliquez pour autoriser ou interdire l'accès à Plesk au revendeur.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Ignorez toutes les modifications et retournez à la page précédente.',
    'b_upgradeClients__submit_upgrade' => 'Cliquez pour convertir les comptes client éligibles en comptes revendeur.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Ignorez toutes les modifications et retournez à la page précédente.',
    'b_upgradeDomainUser__submit_upgrade' => 'Cliquez pour convertir les comptes administrateur de domaines éligibles en comptes client.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Triez par type de compte.",
    'l_adminclienttrafficlist_name' => "Triez par nom d'utilisateur.",
    'l_adminclienttrafficlist_owner' => "Triez par propriétaire.",
    'l_adminclienttrafficlist_personal' => "Triez par le total du trafic utilisé par les domaines du revendeur.",
    'l_adminclienttrafficlist_clients' => "Triez par le total de trafic utilisé par client.",
    'l_adminclienttrafficlist_limit' => "Triez les limites d'utilisation de ressources.",
    'l_adminclienttrafficlist_avail' => "Triez par le total des ressources disponibles.",
    'l_adminclienttrafficlist_ubar' => "Triez par le total des ressources utilisées.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Triez par critère d'utilisation de ressources (sur-utilisé/non sur-utilisé).",
    'l_clientslist_owner' => 'Triez les comptes client par propriétaire de clients.',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Triez les domaines par propriétaire',
    'l_domainslist_disk_space' => 'Triez les domaines par utilisation de l\'espace disque',

    //APS Catalog
    'b_hide_updates' => "Masquez les mises à jour.",
    'b_show_updates' => "Affichez les mises à jour.",
    'b_add_to_vault' => "Ajouter les applications sélectionnées dans le référentiel d'applications.",

    'b_backup_cancel_creating' => 'Cliquez pour annuler la création de la sauvegarde et revenir à la page précédente.',

    // new and unsorted
    'b_to_server_interface' => "Revenez à la liste des skins disponibles.",
    'b_skin_edit' => "Éditez la description du skin.",
    'b_to_phosting_setup' => "Revenez aux paramètres d'hébergement.",
    'l_personaltrafficlist_name' => "Triez par nom de domaine.",
    'l_personaltrafficlist_owner' => "Triez par propriétaire.",
    'l_personaltrafficlist_used' => "Triez par le total de trafic utilisé.",
    'l_personaltrafficlist_clients' => "Triez par le total de trafic utilisé par client.",
    'l_personaltrafficlist_limit' => "Triez les limites d'utilisation de ressources.",
    'l_personaltrafficlist_avail' => "Triez par le total des ressources disponibles.",
    'l_personaltrafficlist_ubar' => "Triez par le total des ressources utilisées.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Enregistrez les paramètres d'hébergement.",
    'b_downgradeResellers__submit_downgrade' => "Cliquez pour terminer l'opération.",
    'b_rs_pool_add' => "Affectez des adresses IP au revendeur.",
    'b_cl_pool_add' => "Affectez des adresses IP au client.",
    'b_ippoolManager__no_available_ips' => "Il n'y a aucune adresse IP vacante dans le pool d'IP.",
    'b_ip_already_added_to_all_clients' => "Cette adresse IP est déjà dans les pools d'IP de tous les utilisateurs.",
    'i_click_to_client_on_off' => 'Cliquez pour suspendre ou activer ce compte utilisateur.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Changez le nom d\'hôte du serveur.',
    'b_setup_firewall_conhelp' => 'Configurez le pare-feu pour protéger le serveur.',
    'b_setup_firewall_none_available_conhelp' => 'La fonctionnalité de pare-feu est indisponible : le pare-feu n\'est pas installé.',
    'b_manage_firewall_rules_conhelp' => 'Créez, éditez et supprimez les règles de pare-feu.',
    'b_manage_firewall_rules_none_available_conhelp' => 'La fonctionnalité de pare-feu est indisponible : le pare-feu n\'est pas installé.',
    'b_select_dns_server_conhelp' => 'Sélectionnez le logiciel de serveur DNS qui doit être utilisé par le serveur et géré par Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Aucun autre programme de serveur DNS n\'est disponible.',
    'b_soa_records_template_conhelp' => 'Configurez les enregistrements DNS qui seront utilisés en tant que template lors de la création de la zone DNS pour les domaines.',
    'b_dns_recursion_conhelp' => 'Configurez les paramètres de récursivité des serveurs DNS qui seront utilisés en tant que template lors de la création de la zone DNS pour les domaines.',
    'b_restrict_creation_of_subzones_conhelp' => "Limiter la création des sous-zones DNS dans les superzones DNS des autres utilisateurs",
    'b_select_mssqlwebadmin_conhelp' => 'Sélectionnez le logiciel WebAdmin MS SQL  qui doit être utilisé pour gérer les bases de données MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Aucun autre programme WebAdmin MS SQL n\'est disponible.',
    'b_select_mailserver_conhelp' => 'Sélectionnez le logiciel de serveur de messagerie qui doit être utilisé par le serveur et géré par Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Aucun autre serveur de messagerie n\'est disponible.',
    'b_select_antivirus_conhelp' => 'Sélectionnez le logiciel antivirus qui doit être utilisé par le serveur et géré par Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Aucun autre programme antivirus n\'est disponible.',
    'b_virus_protection_settings_conhelp' => 'Configurez les paramètres de protection anti-virus valables pour l\'ensemble du serveur.',
    'b_select_spamfilter_conhelp' => 'Sélectionnez le logiciel de filtre antispam qui doit être utilisé par le serveur et géré par Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Aucun autre programme de filtre anti-spam n\'est disponible.',
    'b_select_webmail_conhelp' => 'Sélectionnez le logiciel de messagerie Web qui doit être disponible pour les utilisateurs de messagerie.',
    'b_select_webmail_none_available_conhelp' => 'Aucun autre programme de messagerie Web n\'est disponible.',
    'b_server_statistics_settings_conhelp' => 'Sélectionnez ce qui doit être inclus dans les calculs des statistiques pour l\'ensemble du serveur.',
    'b_select_ssl_certificate_conhelp' => 'Sélectionnez le certificat SSL/TLS à utiliser pour protéger votre domaine.',
    'b_select_ssl_certificate_none_available_conhelp' => 'L\'hébergement Web est requis pour avoir accès à cette fonction.',
    'b_select_web_statistics_conhelp' => 'Sélectionnez le logiciel de statistiques Web qui doit être disponible pour les propriétaires de domaines.',
    'b_select_web_statistics_none_available_conhelp' => 'Aucun autre programme de statistiques Web n\'est disponible.',
    'b_interface_management_conhelp' => 'Configurez diverses options de l\'interface Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Affichez et gérez vos paramètres de compte.',
    'b_dns_soa_records_conhelp' => 'Affichez et gérez les enregistrements SOA DNS pour votre domaine.',
    'b_task_scheduler_settings_conhelp' => 'Configurez le planificateur de tâches pour votre domaine.',
    'b_task_scheduler_settings_none_available_conhelp' => 'L\'hébergement Web est requis pour avoir accès à cette fonction.',
    'b_web_users_scripting_conhelp' => 'Autorisez ou interdisez les utilisateurs Web d\'utiliser les scripts.',
    'b_web_statistics_conhelp' => 'Affichez les statistiques de visites de votre domaine.',
    'b_log_rotation_settings_conhelp' => 'Configurez la rotation des logs sur votre domaine.',

    // navbar
    'b_mailnames' => 'Accédez à la liste des comptes mail.',
    'b_applications' => 'Accédez à la liste des applications Web.',
    'b_settings' => 'Configurez une variété des paramètres.',

    'b_adminclienttrafficlist_show_all' => 'Affichez tous les comptes client.',
    'b_adminclienttrafficlist_search' => 'Entrez un mot-clé puis cliquez pour trouver les comptes client.',

    // billing
    'l_clientslist_balance' => 'Triez les comptes utilisateur par solde',
    'l_resellerslist_balance' => 'Triez les comptes utilisateur par solde',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Entrer un mot-clé puis cliquer pour trouver les destinataires des virus',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Afficher tous les destinataires des virus',
    'b_servermailstatisticsvirusviruseslist_search' => 'Entrer un mot-clé puis cliquer pour trouver les virus',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Afficher tous les virus',

    // templates
    'i_tmpl__shared_template' => 'Votre hébergeur a créé ce template. Vous pouvez l\'utiliser, car votre hébergeur le partage.',
    'i_tmpl__owned_template' => 'Vous avez créé ce template. Il peut être utilisé par vous-même ou vos utilisateurs, si vous le permettez.',

    // reseller
    'i_client_is_reseller' => 'Cet utilisateur est un revendeur.',

    // atis






    'b_sh_ip_add' => 'Ajouter une adresse IP à la liste des adresses IP partagées',
    'b_sh_ip_del' => 'Supprimer une adresse IP de la liste des adresses IP partagées',

    'b_icmpsettingslist_search' => 'Entrez un mot-clé puis cliquez pour chercher les règles de pare-feu du protocole ICMP.',
    'b_icmpsettingslist_show_all' => 'Affichez toutes les règles de pare-feu du protocole ICMP.',

    // new

    'b_longtasklist_remove' => 'Supprimez les détails de l\'arrière-plan sélectionné.',
    'b_longtasklist_search' => 'Entrez un mot clé de recherche puis cliquez pour trouver les détails de l\'arrière-plan.',
    'b_longtasklist_show_all' => 'Affichez toutes les tâches d\'arrière-plan.',
    'l_longtasklist_name' => 'Triez les tâches d\'arrière-plan par nom de tâche.',
    'l_longtasklist_owner' => 'Triez les tâches d\'arrière-plan par propriétaire de tâche.',
    'l_longtasklist_status' => 'Triez les tâches d\'arrière-plan par statut de tâche.',
    'l_longtasklist_start_time' => 'Triez les tâches d\'arrière-plan par date de début.',
    'l_longtasklist_finish_time' => 'Triez les tâches d\'arrière-plan par date de fin.',
];