<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.

$code = 'it-IT';

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$GLOBALS['def_date_format'] = 'j/M/Y';
$GLOBALS['def_time_format'] = 'H.i.s';
$GLOBALS['def_short_time_format'] = 'H:i';
$GLOBALS['def_datetime_format'] = 'j/M/Y H.i';


// The + operator appends elements of remaining keys from
// the right handed array to the left handed, whereas
// duplicated keys are NOT overwritten.
// That's why this code MUST be executed after main array assignment
if (Os::factory()->isUnix()) {
    include(__DIR__ . '/unix_messages_it-IT.php');
} else {
    include(__DIR__ . '/windows_messages_it-IT.php');
}
include(__DIR__ . '/common_messages_it-IT.php');
include(__DIR__ . '/common_cli_messages_it-IT.php');
if (Os::factory()->isUnix()) {
    include(__DIR__ . '/unix_conhelp_it-IT.php');
} else {
    include(__DIR__ . '/windows_conhelp_it-IT.php');
}