<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Questa opzione non è attualmente disponibile.',
    'b_disabled_by_key' => 'Questa opzione non e\' inclusa nella licenza.',
    'b_accept' => "È necessario accettare i termini di questo contratto di licenza per usare {$PROD_NAME}.",
    'b_action_log' => 'Configurazione del log delle azioni.',
    'b_add_ip' => "Aggiungi indirizzi IP al pool IP del cliente.",
    'b_adm_skeleton' => 'Gestire il modello di host virtuale.',

    'b_autoinstallerreleaseslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare altre release.',
    'b_autoinstallerreleaseslist_show_all' => 'Mostra tutte le distribuzioni.',

    'b_autoinstallercomponentslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare componenti.',
    'b_autoinstallercomponentslist_show_all' => 'Mostra tutti i componenti.',
    'b_auto-updates' => "Aggiorna Plesk o i suoi componenti.",

    'b_blocked_domains' => 'Gestione della black list.',
    'b_blocked_domain_add' => 'Aggiungi una voce alla lista nera.',
    'b_codepage_change' => 'Clicca per cambiare la tabella codici',
    'b_configure_maillists' => 'Configurazione post installazione della mailing list.',
    'b_configure_odbc' => 'Configurazione ODBC DSN.',
    'b_crontablist_cancel' => 'Annulla rimozione del task.',
    'b_crontablist_show_all' => 'Mostra tutte le operazioni.',
    'b_clienttrafficlist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i domini.',
    'b_clienttrafficlist_show_all' => 'Mostra tutti i domini.',
    'b_comp_info' => 'Informazioni sui componenti.',
    'b_decline' => "Se la licenza non è accettata non sarà possibile l'uso di {$PROD_NAME}.",
    'b_dumps_list' => 'Crea il backup e ripristina i dati.',
    'b_dumps_list_disabled' => 'Il servizio richiesto non è al momento disponibile: le utilità di backup non sono installate.',
    'b_add_ip_for_clients' => "Aggiungi un proprietario per questo indirizzo IP.",
    'b_anonymous_ftp' => 'Imposta FTP Anonimo per il dominio.',
    'b_attach_add' => 'Aggiungi file allegato.',
    'b_attach_remove' => 'Rimuovi file allegato.',
    'b_backup_ok' => 'Backup completato. Fai clic per accedere all\'archivio di file di backup del dominio.',
    'b_cancel' => 'Escludi qualsiasi modifica e torna alla pagina precedente.',
    'b_card' => 'Edita informazioni personali.',
    'b_clean_log' => 'Azzera il log.',
    'b_cl_skeleton' => 'Gestire il modello di host virtuale.',
    'b_domain_restore' => 'Ripristina il dominio da questo file di backup.',
    'b_domain_user' => 'Consenti e configura l\'accesso amministratore di dominio.',
    'b_domain_alias_add' => 'Configura un nome di dominio aggiuntivo per il tuo sito web.',
    'b_domain_aliases_limit_reached' => 'È stato raggiunto il limite di alias di dominio.',
    'b_do_backup' => 'Esegui il backup del dominio. Durante questa procedura, le funzioni di gestione del dominio non saranno accessibili nel Pannello del Cliente.',
    'b_create_client_back' => 'Azzera i parametri e Torna alla pagina precedente.',
    'b_create_client_update' => 'Conferma i parametri suggeriti e procedi alla creazione del cliente.',
    'b_create_domain_back' => 'Azzera i parametri e Torna alla pagina precedente.',
    'b_create_domain_update' => 'Accetta i parametri e procedi alla creazione del dominio.',
    'b_create_domain_client_select' => 'Seleziona il cliente e fai clic su OK per creare il dominio.',
    'b_crontab_unix' => 'Gestisci le operazioni pianificate.',
    'b_crontab_win' => 'Gestisci le operazioni pianificate.',
    'b_crontab_unix_turn_on' => 'Fai clic per attivare l\'attività Crontab.',
    'b_crontab_win_turn_on' => 'Clicca per attivare l\'operazione pianificata.',
    'b_crontab_unix_turn_off' => 'Fai clic per disattivare l\'attività Crontab.',
    'b_crontab_win_turn_off' => 'Clicca per disattivare l\'operazione pianificata.',
    'b_extcert_send_file' => 'Invia il certificato acquistato per il file specifico.',
    'b_extras_admin' => 'Tools addizionali per server.',
    'b_extras_client' => 'Tools addizionali per dominio.',
    'b_cl_ed' => "Fai clic per modificare l'informazione del cliente.",
    'b_cl_ed_update' => "Fai clic per aggiornare l'informazione del cliente.",
    'b_cl_limits' => 'Visualizza o definisci i limiti dell\'account cliente.',
    'b_cl_new' => 'Fai clic per creare un account cliente.',
    'b_cl_new_update' => 'Clicca per applicare tutte le modifiche',
    'b_cl_not_cr_dom' => 'Il cliente non ha permessi per creare domini.',
    'b_cl_on' => 'Abilita l\'account cliente e i domini all\'interno.',
    'b_cl_off' => 'Disabilita l\'account cliente e i domini all\'interno.',
    'b_cl_permissions' => 'Visualizza o imposta i permessi per le risorse assegnate al cliente.',
    'b_cl_pref_up_level' => "Fai clic per tornare alla pagina delle impostazioni del cliente senza aggiornare.",
    'b_cl_pool_update' => 'Cliccare per aggiungere l\'indirizzo IP.',
    'b_cl_pool_add_no_ips' => "Non esistono indirizzi IP liberi da aggiungere.",
    'b_edit_tpl__add_ip' => 'Clicca per aggiungere gli indirizzi IP.',
    'b_edit_tpl__cancel_ip' => 'Clicca per cancellare.',
    'b_icf' => 'Configura il firewall.',
    'b_ip_clients__add' => 'Clicca per aggiungere.',
    'b_ip_clients__cancel' => 'Clicca per cancellare.',
    'b_client_templates' => 'Pagina di gestione di modelli di clienti.',
    'b_create_login' => 'Fai clic per creare un account di MyPlesk.com.',
    'b_skins_managment' => 'Clicca per la gestione dei temi grafici.',
    'b_skin_add' => 'Carica interfacce personalizzate per Plesk.',
    'b_skin_manual' => "Apri un manuale utente per la creazione di skin Plesk personalizzate.",
    'b_skin_download' => 'Clicca per effettuare il download di un tema grafico.',
    'b_skin_replace' => 'Clicca per sostituire il tema grafico corrente con il nuovo.',
    'b_spamassassin' => 'Configurazione server SpamAssassin .',
    'b_schedulertaskslist_search' => 'Inserisci un pattern di ricerca e clicca il pulsante per cercare le operazioni pianificate.',
    'b_schedulertaskslist_remove' => 'Elimina le operazioni pianificate selezionate.',
    'b_schedulertaskslist_cancel' => 'Annulla l\'eliminazione delle operazioni pianificate.',
    'b_schedulertaskslist_show_all' => 'Mostra tutte le operazioni pianificate.',

    'b_tsclient' => 'Apre la connessione web al Desktop Remoto.',
    'b_tsclient__empty_shell' => 'Il Desktop Remoto è disabilitato.',

    'b_sshterm' => 'Apri il cliente del terminale per accedere al tuo account nel server di hosting su secure shell.',
    'b_sshterm__no_vrt_hst' => 'Il cliente del terminale non è disponibile perché l\'hosting web non è configurato per questo sito. Se vuoi configurare l\'hosting web, vai alla scheda Siti Web e Domini > nome di dominio, cliccca su Cambia vicino al campo Tipo di Hosting e seleziona l\'opzione di hosting del sito web.',
    'b_sshterm__empty_shell' => 'Il cliente del terminale non è disponibile perché l\'accesso al server shell non è fornito con questo piano di servizio.',
    'b_sshterm__not_installed' => 'Il terminale SSH non è installato.',
    'b_subdom_update' => 'Clicca per confermare ed inviare le modifiche.',
    'b_subdom_create' => 'Clicca per creare il sub-dominio.',
    'b_clients' => 'Gestisci account cliente.',
    'b_client_traffic' => "Traffico del cliente.",
    'b_change_passwd' => "Clicca per modificare la password di amministrazione.",
    'b_change_cert_name' => 'Cambia il nome del certificato.',
    'b_databases' => 'Creazione e gestione database e utenti dei database.',
    'b_databases__change_server_passwd' => 'Clicca per accedere alla pagina di cambio password.',
    'b_default_skel' => 'Ripristinare il modello di host virtuale predefinito.',
    'b_directories' => 'Impostazione di protezione da password per le aree del sito web.',
    'b_db_access' => "Imposta le credenziali degli amministratori del database.",
    'b_db_add' => 'Aggiungi un database.',
    'b_db_add_update' => 'Inserisci il nome del nuovo database e clicca per aggiungerlo.',
    'b_db_del' => 'Rimuovi database.',
    'b_db_admin_not_installed' => 'Webadmin non è installato. Contatta il tuo service provider di hosting per richiedere assistenza.',
    'b_db_no_default_user' => 'Impossibile accedere a Webadmin: l\'utente Webadmin predefinito non è stato specificato.',
    'b_db_dbserver_not_configured' => 'Impossibile accedere a Webadmin: il server database non è configurato.',
    'b_db_usr_add' => 'Aggiungi un utente del database.',
    'b_db_user_del' => 'Rimuovi l\'utente dal database.',
    'b_db_usr_update' => 'Cambia la password.',
    'b_db_rm_submit' => 'Elimina i database selezionati.',
    'b_default_text' => 'Imposta il testo di notifica di default.',
    'b_du_rm_submit' => 'Elimina gli utenti del database.',
    'b_dns' => 'Amministrazione DNS per il dominio.',
    'b_dns_soa_set' => 'Applica le modifiche.',
    'b_dns_acl_add' => 'Aggiunta rete',
    'b_dns_rec_del' => 'Rimuovi questo record dalla DNS zone.',
    'b_dns_rec_new' => 'Fai clic per aggiungere un record DNS.',
    'b_dns_master_add' => 'Aggiungi un server master DNS.',
    'b_dns_new_ns' => 'Aggiungi un nameserver.',
    'b_dns_on' => 'Attivazione della zona DNS.',
    'b_dns_off' => 'Disattivazione della zona DNS .',
    'b_dns_not_perm' => 'Permessi insufficienti per la gestione DNS zone per questo dominio.',

    'b_dns_template' => 'Impostazioni del modello DNS.',
    'b_dns_template_rec_del' => 'Rimuovi il registro dal modello DNS.',
    'b_dns_template_rec_new' => 'Seleziona un tipo di registro di modello DNS e fai clic per aggiungerlo.',
    'b_dns_template_restore_default' => 'Sostituisci il modello di zona DNS corrente con quello standard.',
    'b_dns_restore_default' => 'Clicca per ripristinare i valori al modello DNS.',
    'b_dns_rm_submit' => 'Clicca per cancellare i record DNS.',
    'b_dom_deact' => 'Non disponibile per domini inattivi.',
    'b_dom_del' => 'Rimuovi tutte le informazioni del dominio.',
    'b_log_manager' => 'Gestione file e operazioni da processare per i log.',
    'b_dom_new' => 'Fai clic per creare un dominio.',
    'b_dom_new_update' => 'Fai clic per creare un dominio.',
    'b_dom_on' => 'Attivare il dominio.',
    'b_dom_off' => 'Disattivare il dominio.',
    'b_dom_pref' => 'Configura le impostazioni per il dominio.',
    'b_dom_limits' => 'Visualizza o imposta i limiti di dominio.',
    'b_domain_traffic' => 'Traffico del dominio.',
    'b_dom_reg' => 'Registra questo dominio.',
    'b_dom_usr_del' => 'Rimuovi accesso utente a livello dominio.',
    'b_doms_mng' => 'Gestisci i domini registrati tramite il Pannello del Cliente.',
    'b_doms_reg' => 'Registra un dominio.',
    'b_report' => 'Visualizza resoconto del dominio, invialo per e-mail e configura pianificazioni di consegna di resoconti.',
    'b_report_auto' => 'Pianificazione invio report.',
    'b_report_auto_new' => 'Aggiungi un piano di consegna di report.',
    'b_reportautolist_search' => 'Inserisci un modello di ricerca e fai clic per trovare pianificazioni di invio di report.',
    'b_reportautolist_show_all' => 'Mostra tutte le pianificazioni di invio report.',
    'b_reportautolist_remove' => 'Cancella le pianificazioni di invio report selezionate.',
    'b_report_saem' => 'Invia il report di stato all\'indirizzo specificato.',
    'b_domains' => 'Gestione domini.',
    'b_domain_templates' => 'Crea, modifica ed elimina modelli di dominio.',
    'b_download_log' => 'Download del file di registro.',
    'b_dumps_rm_submit' => 'Clicca per cancellare i file di backup.',
    'b_edit_adm' => "Clicca per modificare le informazioni dell'amministratore.",
    'b_filemanager_apply_win_perm' => 'Clicca per inviare le modifiche.',
    'b_filemanager_cancel_win_perm' => 'Clicca per tornare alla pagina precendente senza salvare le modifiche.',
    'b_filemanager__chmod_update' => 'Clicca per confermare le modifiche.',
    'b_filemanager__rename_update' => 'Clicca per confermare le modifiche.',
    'b_filemanager__new_dir' => 'Crea una directory.',
    'b_filemanager__count_size' => 'Calcola la dimensione totale dei file e le directory selezionati.',
    'b_filemanager__pack' => 'Aggiungi i file selezionati all\'archivio.',
    'b_domaintrafficlist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i servizi.',
    'b_domaintrafficlist_show_all' => 'Mostra tutti i servizi.',
    'b_custom_buttons' => 'Personalizzazione pulsanti.',
    'b_custom_button_add' => 'Fai clic per aggiungere un pulsante personalizzato.',
    'b_custom_buttons_rm_submit' => 'Clicca per rimuovere il pulsante personalizzato selezionato.',
    'b_hide_aliases' => 'Nascondi alias.',
    'b_hide_subdomains' => 'Nascondi sub-domini.',
    'b_home' => 'Torna alla home page.',
    'b_hosting' => 'Amministra e imposta il web hosting per il dominio.',
    'b_hst_del' => 'Cancella configurazione hosting.',
    'b_hst_not_set' => 'L\'hosting non e\' impostato.',
    'b_hst_wo_ip' => 'L\'Hosting non e\' ip-based.',
    'b_hst_wo_ip_or_not_ssl' => 'L\'hosting non è basato su ip o il supporto SSL/TLS non è attivato.',
    'b_not_phys_hst' => 'Tippologia di Hosting non fisico.',
    'b_web_stat_not_set' => 'Le statistiche non sono attive.',
    'b_white_list' => 'Gestire la lista bianca.',
    'b_white_list_add' => 'Aggiungi una voce alla lista bianca.',
    'b_hst_sel_next' => 'Impostare la tipologia di hosting selezionata.',
    'b_hst_update' => 'Applica le modifiche.',
    'b_int_ip_del' => 'Seleziona gli indirizzi IP dall\'elenco e clicca per rimuoverli dall\'interfaccia.',
    'b_ip_new' => 'Clicca per aggiungere gli indirizzi IP.',
    'b_ip_aliasing' => 'Gestione degli alias IP nel server.',
    'b_ip_del' => 'Seleziona gli indirizzi IP/maschere dall\'elenco e clicca per rimuoverli.',
    'b_ip_rm_submit' => 'Clicca per cancellare gli indirizzi IP.',
    'b_ip_cl_rm_submit' => 'Clicca per eliminare gli indirizzi IP dall\'elenco IP.',
    'b_ip_pool' => 'Gestione del pool IP del cliente.',
    'b_language' => 'Imposta il linguaggio di default per l\'interfaccia.',
    'b_login' => 'Accedi a Plesk.',
    'b_login_vzpp' => 'Clicca per accedere a VZPP.',
    'b_logo' => "Personalizza la barra di titolo e il logo da visualizzare nella parte superiore delle pagine dell'interfaccia di Plesk.",
    'b_logo_default' => 'Clicca per ripristinare il logo di default.',
    'b_logo_send_file' => 'Inserisci il nome del file con il logo e clicca per l\'invio.',
    'b_logo_send_link' => 'Inserire il link del nuovo logo e clicca per allegare.',
    'b_logo_send_logo' => 'Inserire il nome di file del nuovo logo e fare clic per il caricamento.',
    'b_log_rm_submit' => 'Elimina i file di registro.',
    'b_ma_rm_submit' => 'Elimina gli alias di posta.',

    'b_odbc' => 'Gestisci le connessioni DSN ODBC.',

    'b_mail' => 'Impostazione globale del sistema di e-mail, antivirus e protezione dallo spam per il server.',
    'b_mail_disabled_by_admin' => 'Il server di mail per questo dominio è stato disabilitato dall\'amministratore.',

    'b_mail_resp_on' => 'Attiva la risposta automatica.',
    'b_mail_resp_off' => 'Disattiva la risposta automatica.',
    'b_mail_resp_add' => 'Crea una risposta automatica.',
    'b_mail_resp_files' => 'Gestione lista allegati.',
    'b_mail_resp_files_no_mailbox' => 'Questa caratteristica non è più disponibile perché non avete configurato una casella postale sotto questo account di posta.',
    'b_mail_resp_upload' => 'Invia file alla cartella degli allegati.',
    'b_mail_resp_attach_add' =>'Crea un allegato.',

    'b_mail_name_new' => 'Fai clic per creare un account di posta.',
    'b_mail_names' => 'Gestisci i servizi di posta: Caselle postali POP3, inoltri, gruppi e risposte automatiche.',
    'b_mail_name_resp_attach_selected' => 'Fai clic per allegare i file selezionati alla risposta automatica.',

    'b_mail_on' => 'Attiva i servizi di posta elettronica per questo dominio.',
    'b_mail_off' => 'Disattiva i servizi di posta elettronica per questo dominio.',
    'b_mail_preferences' => 'Configura le impostazioni di ricezione della posta inviata agli utenti non esistenti.',

    'b_mimetypes' => 'Gestisci i tipi MIME.',
    'b_mimetype_new' => 'Aggiungi un tipo MIME.',

    'b_mimetypeslist_remove' => 'Elimina i tipi MIME selezionati.',
    'b_mimetypeslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i tipi MIME.',
    'b_mimetypeslist_show_all' => 'Mostra tutti i tipi MIME.',

    'b_mn_alias_new' => 'Aggiungi un alias di posta.',
    'b_mn_mail_group' => 'Clicca per gestire i gruppi di posta.',
    'b_mn_mailbox' => 'Clicca per gestire la casella postale.',
    'b_mn_preferences' => 'Cliccare per configurare l\'account di posta.',
    'b_mn_responders' => 'Fai clic per gestire le risposte automatiche.',
    'b_mn_resp_rm_submit' => 'Fai clic per annullare le risposte automatiche.',
    'b_mn_redir_rm_submit' => 'Elimina gli inoltri di posta.',
    'b_mn_redirect' => 'Gestisci l\'inoltro della posta.',
    'b_mn_files_rm_submit' => 'Clicca per cancellare i file.',
    'b_mn_attach_rm_submit' => 'Clicca per cancellare gli allegati.',
    'b_mn_groups' => 'Clicca per gestire i gruppi di posta.',
    'b_mn_spamfilter_on' => 'Clicca per la gestione del filtro AntiSpam.',
    'b_mn_spamfilter_off' => 'Il filtro antispam attualmente non è disponibile. Per abilitare il filtro devi aver installato il software del filtro antispam, e aver abilitato il supporto per il filtro antispam a livello utente nella pagina della casella postale -> Filtro spam.',
    'b_mn_spamfilter_srv' => 'L\'amministratore ha disabilitato agli utenti la possibilità di configurare il filtro antispam.',

    'b_make_dump' => 'Esegui il backup del dominio.',
    'b_ftp_account_for_dumps_repository' => 'Cambia le impostazioni dell\'account FTP per l\'archivio remoto di dump.',
    'b_cron_task_backup' => 'Configura la pianificazione del backup del dominio.',

    'b_mg_mem_del' => 'Seleziona i membri del gruppo di posta dalla lista e fai clic per rimuoverli.',
    'b_mg_add' => 'Aggiungere account di posta ai gruppi di posta selezionati.',
    'b_mg_cancel' => 'Clicca per cancellare.',
    'b_mg_del' => 'Elimina l\'account di posta dal gruppo di mail selezionato.',
    'b_mg_mem_new' => 'Fai clic per aggiungere un membro al gruppo di posta.',
    'b_mg_turn_on' => 'Clicca per abilitare il gruppo di posta.',
    'b_mg_turn_off' => 'Clicca per disabilitare il gruppo di posta.',
    'b_mg_update' => 'Clicca per confermare le variazioni.',
    'b_mn_rm_submit' => 'Clicca per eliminare gli account di posta.',
    'b_mn_webmail_on' => 'Apri Webmail.',
    'b_mn_webmail_off' => 'Webmail non è attivato nelle impostazioni dell\'account di posta o la casella postale non è attivata.',

    'b_notifications' => 'Edita notifiche.',
    'b_permissions' => 'Visualizza o imposta permessi per il cliente.',
    'b_performance' => 'Gestisci le prestazioni del dominio.',
    'b_first_page' => 'Sei gia\' nella prima pagina.',
    'b_file_manager' => 'Gestione dei propri file e directory.',
    'b_anonftp_stats' => 'Analisi del log del FTP anonimo.',
    'b_ftp_stats' => 'Analisi del log del server FTP.',
    'b_ftp_stats_disable' => 'Le statistiche web non sono abilitate o il server FTP non è attivo o l\'host non è di tipo fisico.',
    'b_last_page' => 'Sei gia\' all\'ultima pagina.',
    'b_next_page' => 'Accedi alla pagina successiva.',
    'b_prs_rm_submit' => 'Clicca per cancellare le priorita\'.',
    'b_preferences' => "Configurare le preferenze dell'interfaccia.",
    'b_prev_page' => 'Vai alla pagina precedente.',
    'b_preview' => 'Anteprima del sito prima della propagazione del DNS.',
    'b_pd_new' => 'Fai clic per creare un URL protetto.',
    'b_pd_update' => 'Clicca per aggiornare le proprietà dell\'URL protetto.',
    'b_pd_usr_new' => 'Fai clic per aggiungere un utente.',
    'b_pd_usr_update' => 'Clicca per modificare la password.',
    'b_pd_users_rm_submit' => 'Clicca per cancellare gli utenti della directory protetta.',
    'b_pd_preferences' => 'Fai clic per cambiare le impostazioni degli URL protetti.',
    'b_pd_rm_submit' => 'Clicca per rimuovere la protezione dalla directory e i suoi utenti.',
    'b_qus_rm_submit' => 'Clicca per cancellare le priorita\'.',
    'b_repair_ip' => 'Clicca per aggiungere gli indirizzi IP.',
    'b_reboot' => 'Riavvia il server.',
    'b_refresh' => 'Aggiorna lo schermo.',
    'b_key_info' => 'Mostra informazioni sulla chiave di licenza ed aggiornarla online.',
    'b_key_upload' => 'Carica e installa una nuova chiave di licenza.',
    'b_key_download' => 'Scarica la chiave di licenza attualmente installata.',
    'b_key_buyonline_addons' => 'Ordina componenti aggiuntivi di Plesk.',
    'b_key_buyonline_upgrades' => 'Ordina aggiornamenti Plesk.',
    'b_key_buyonline_new' => 'Ordina una nuova chiave di licenza.',
    'b_key_update' => 'Recupera la chiave di licenza ordinata ed installala.',
    'b_key_revert' => 'Clicca per riutilizzare la chiave di licenza precedente.',
    'b_remove_ip' => "Seleziona gli indirizzi IP dalla lista e fai clic per rimuoverli dal pool IP del cliente.",
    'b_restart_services' => "Arrestare, avviare e riavviare i servizi di {$PROD_NAME}.",
    'b_rpt_print' => 'Clicca per una versione stampabile del report.',
    'b_rpt_send_by_email' => 'Fai clic per inviare resoconto per e-mail.',
    'b_send_passwd' => 'Fai clic per ottenere password per e-mail.',
    'b_set_logo' => 'Impostare immagine del logo e URL di reindirizzamento.',
    'b_server' => 'Configurare le impostazioni del server.',
    'b_server_pref' => 'Configura le preferenze dell\'interfaccia di Plesk e le impostazioni di sistema.',
    'b_send_skel_file' => 'Carica un archivio contenente il modello di host virtuale.',
    'b_sessions' => 'Gestione sessioni.',
    'b_sess_rm_submit' => 'Clicca per cancellare le sessioni.',
    'b_set_time' => 'Imposta data e ora di sistema.',
    'b_set_time_virtuozzo' => 'Impossibile impostare la data di sistema in Virtuozzo containers.',
    'b_site_apps' => 'Installa e gestisci le applicazioni web.',
    'b_site_apppkgs' => 'Gestione del deposito delle applicazioni server.',
    'b_site_apppkgs_pool' => 'Gestione applicazioni web.',
    'b_site_apps_rm_submit' => 'Clicca per eliminare in modo permanente la/le applicazione/i per sito.',
    'b_site_builder' => 'Fai clic per eseguire Presence Builder.',
    'site_builder_no_permission' => 'Non hai diritti sufficienti per usare Presence Builder.',
    'b_site_builder_no_requires' => 'Impossibile eseguire Presence Builder perché i requisiti di hosting non sono stati soddisfatti.',
    'b_site_builder_no_vrt_hst' => 'La modalità hosting fisico deve essere configurata per poter eseguire Presence Builder.',
    'b_site_builder_setup' => 'Esegui Web Presence Builder (se si tratta della prima volta, l\'applicazione verrà configurata)',
    'b_spam_bayes_clear' => 'Cancella il database dei filtri bayes per l\'anti spam.',
    'b_spam_settings_update' => 'Aggiorna i filtri di posta elettronica.',
    'b_spam_usage_update' => 'Aggiorna le impostazioni della policy d\'uso.',
    'b_spam_blackmail_new' => 'Aggiungi un modello e-mail alla black list.',
    'b_spam_blackmail_remove' => 'Rimuovi il modello e-mail dalla black list.',
    'b_spam_whitemail_new' => 'Aggiungi modello e-mail alla white list.',
    'b_spam_whitemail_remove' => 'Rimuovi il modello e-mail dalla white list.',
    'b_spam_ignoremail_new' => 'Aggiungi un modello e-mail all\'elenco di elementi da ignorare.',
    'b_spam_ignoremail_remove' => 'Rimuovi modello e-mail dall\'elenco di elementi da ignorare.',
    'b_show_aliases' => 'Mostra alias.',
    'b_show_subdomains' => 'Mostra sottodomini.',
    'b_shutdown' => 'Spegni il server.',
    'b_statistics' => 'Controlla le statistiche del server.',
    'b_system_time' => 'Gestione data e ora.',
    'b_support' => "Contattare i rappresentanti del supporto tecnico di {$PROD_NAME}.",
    'b_summary_report' => 'Clicca per vedere il report generale dei domini.',
    'b_subdom_hosting' => 'Amministra ed imposta l\'hosting web per il sottodominio.',
    'b_subdomains' => 'Crea e gestisci sottodomini.',
    'b_traffic_history' => 'Mostra lo storico del traffico.',
    'b_set_timezone' => 'Clicca per impostare il fuso orario.',
    'b_set_timezone_virtuozzo' => 'Impossibile impostare il fuso orario in Virtuozzo containers.',
    'b_uninst_submit' => "Cliccare per disinstallare {$PROD_NAME}.",
    'b_uninst_cancel' => 'Clicca per annullare la disinstallazione.',
    'b_upload_from_ftp' => 'Clicca per visualizzare l\'elenco dei backup nel server ftp.',
    'b_ok' => 'Applica le modifiche.',
    'b_update' => 'Applica le modifiche.',
    'b_update_db_access' => 'Clicca per aggiornare i parametri di accesso al database.',
    'b_updateslist_search' => "Inserisci un pattern di ricerca nel campo e clicca per cercare un aggiornamento specifico.",
    'b_updateslist_show_all' => "Mostra tutti gli aggiornamenti disponibili.",
    'b_updateslist_install' => "Installa gli aggiornamenti selezionati.",
    'b_updtntp' => 'Attiva/Disattiva la sincronizzazione oraria con il server NTP.',
    'b_updtntp_virtuozzo' => 'Impossibile impostare la sincronizzazione oraria con il server NTP in Virtuozzo containers.',
    'b_updtpswd' => "Modificare la password dell'amministratore di {$PROD_NAME}.",
    'b_upload_dump' => 'Caricare il file di backup nell\'archivio di backup.',
    'b_web_stats' => 'Analisi del file di registro del web server.',
    'b_web_stats_disable' => 'Le statistiche web non sono attive o la tipologia di hosting non è fisica.',
    'b_web_stats_ssl' => 'Analisi di file di registro del server web sicuri.',
    'b_web_stats_ssl_disable' => 'Le statistiche web non sono attive o il secure web server non è configurato o l\'hosting non è fisico.',
    'b_web_users' => 'Imposta utenti web secondari per il dominio.',
    'b_vhost_app_add' => 'Installa un\'applicazione web nel dominio.',
    'b_virtualdirs' => 'Gestisci directory virtuali.',
    'b_virtualdir_add' => 'Aggiungi una directory virtuale.',
    'b_zone_switch_master' => 'Imposta la tipologia zona DNS come master.',
    'b_zone_switch_slave' => 'Imposta la tipologia zona DNS come slave.',

    'b_logrotation_update' => 'Cambia le impostazioni di rotazione di registri.',
    'b_logrotation_on' => 'Attiva rotazione Log.',
    'b_logrotation_off' => 'Disattiva rotazione Log.',

    'b_dom_tmpl_add' => 'Crea un modello di dominio.',
    'b_cl_tmpl_add' => 'Crea un modello di cliente.',
    'b_tmpl_update' => 'Aggiorna le proprietà del modello.',
    'b_tmpl_rm_subm' => 'Clicca per eliminare il/i modello/i.',

    'b_certificateslist_remove' => 'Cancella i certificati selezionati.',
    'b_certificateslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare certificati.',
    'b_certificateslist_show_all' => 'Mostra tutti i certificati.',

    'b_certfileslist_download' => 'Scarica tutti i componenti del certificato.',

    'b_clientslist_remove' => 'Elimina gli account cliente selezionati e i loro domini.',
    'b_clientslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare clienti.',
    'b_clientslist_show_all' => 'Visualizza tutti i clienti.',

    'b_defaultcomponents' => 'Selezione di servizi di terze parti.',
    'b_defaultcomponents__update' => 'Conferma la selezione e procedi con l\'impostazione dei servizi di terze parti.',
    'b_defaultcomponents__cancel' => 'Escludi qualsiasi modifica e torna alla pagina precedente.',

    'b_domainslist_remove' => 'Cancella i domini selezionati.',
    'b_domainslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i domini.',
    'b_domainslist_show_all' => 'Mostra tutti i domini.',

    'b_dnszonelist_remove' => 'Cancella i DNS selezionati.',
    'b_dnszonelist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i DNS .',
    'b_dnszonelist_show_all' => 'Mostra tutti i DNS.',

    'b_dnsnslist_remove' => 'Cancella i name server selezionati.',
    'b_dnsnslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i name servers.',
    'b_dnsnslist_show_all' => 'Mostra tutti i name server.',

    'b_dnsmasterslist_remove' => 'Elimina i DNS master server selezionati.',
    'b_dnsmasterslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i DNS master server.',
    'b_dnsmasterslist_show_all' => 'Mostra tutti i DNS master server.',

    'b_domainsumreplist_search' => 'Inserisci un pattern di ricerca e clicca per cercare un dominio.',
    'b_domainsumreplist_show_all' => 'Mostra tutti i domini.',

    'b_filelist_remove' => 'Cancella i file e le directory selezionati.',
    'b_filelist_search' => 'Inserisci un pattern di ricerca e clicca per cercare file e directory.',
    'b_filelist_show_all' => 'Mostra tutti i file e directory.',

    'b_filemanager__copy_move' => 'Selezionare uno o piu\' file o directory e clicca per copiarli o spostarli in un altra directory.',
    'b_filemanager__touch_files' => 'Selezionare uno o piu\' file o directory e clicca per cambiarne la data.',
    'b_filemanager__upload_file' => 'Inserire il percorso del file e cliccate per effettuarne l\'invio nella directory corrente.',
    'b_filemanager__create_dir' => 'Inserisci il nome della directory e fai clic per crearla nella directory corrente.',
    'b_filemanager__edit_reset' => 'Ripristina il contenuto del file originale.',
    'b_filemanager__edit_save' => 'Salva tutte le modifiche.',
    'b_filemanager__edit_save_exit' => 'Salva tutte le modifiche e torna alla lista di file.',
    'b_filemanager__remove_submit' => 'Conferma rimozione e clicca per rimuovere i file selezionati.',
    'b_filemanager__cancel' => 'Escludi qualsiasi modifica e torna alla pagina precedente.',

    'i_filemanager__type_pdir' => 'Accedi al livello superiore della directory.',
    'i_filemanager__type_dir' => 'Accedi alla directory.',
    'i_filemanager__type_text' => 'Visualizza il contenuto del file di testo.',
    'i_filemanager__type_image' => 'Visualizza l\'immagine.',
    'i_filemanager__type_audio' => 'File Audio.',
    'i_filemanager__type_security' => 'File di Apache per sicurezza.',
    'i_filemanager__type_webscript' => 'Webscript .',
    'i_filemanager__type_wappage' => 'Pagina WAP .',
    'i_filemanager__type_webpage' => 'Pagina Web.',
    'i_filemanager__type_compressed' => 'File compresso.',
    'i_filemanager__type_unknown_text' => 'Tipo di file sconosciuto (dati in formato testo).',
    'i_filemanager__type_unknown_binary' => 'Tipo di file sconosciuto (dati in formato binario).',

    'i_filemanager__wysiwyg' => 'Modifica il file in un visual editor.',
    'i_filemanager__wysiwyg_disabled' => 'La modifica del file in un visual editor richiede Internet Explorer, versione 5.5 o superiori.',
    'i_filemanager__chmod' => 'Cambia i diritti di accesso al file o alla directory.',
    'i_filemanager__rename' => 'Cambia il nome del file o della directory.',
    'i_filemanager__edit' => 'Modifica il file.',
    'i_filemanager__show' => 'Visualizza il file.',
    'i_filemanager__preview' => 'Apri il file in un browser.',
    'i_filemanager__download' => 'Scaricare il file.',

    'b_custombutton_list_remove' => 'Elimina i link selezionati.',
    'b_custombutton_list_search' => 'Inserisci un modello di ricerca e clicca per trovare link.',
    'b_custombutton_list_show_all' => 'Mostra tutti i link.',

    'b_mailnameslist_remove' => 'Elimina gli account di posta selezionati.',
    'b_mailnameslist_search' => 'Inserisci un pattern di ricerca e clicca per trovare gli account di posta.',
    'b_mailnameslist_show_all' => 'Mostra tutti gli account di posta.',

    'b_mailnameresponderattachmentslist_remove' => 'Cancella gli allegati selezionati.',
    'b_mailnameresponderattachmentslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare gli allegati.',
    'b_mailnameresponderattachmentslist_show_all' => 'Mostra tutti gli allegati.',

    'b_mailnameresponderslist_remove' => 'Elimina le risposte automatiche selezionate.',
    'b_mailnameresponderslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare risposte automatiche.',
    'b_mailnameresponderslist_show_all' => 'Visualizza tutte le risposte automatiche.',

    'b_mailnameredirectslist_remove' => 'Cancella gli indirizzi selezionati.',
    'b_mailnameredirectslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare gli indirizzi.',
    'b_mailnameredirectslist_show_all' => 'Mostra tutti gli indirizzi.',

    'b_ipdomainslist_default' => 'Imposta il dominio selezionato come predefinito.',
    'b_ipdomainslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i domini.',
    'b_ipdomainslist_show_all' => 'Mostra tutti i domini.',

    'b_ipclientslist_remove' => 'Rimuovere gli indirizzi IP selezionati.',
    'b_ipclientslist_search' => 'Inserire un modello di ricerca e cliccare per cercare i clienti.',
    'b_ipclientslist_show_all' => 'Mostra tutti gli utenti.',

    'b_masterslist_remove' => 'Cancella i DNS master server selezionati.',
    'b_masterslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare il DNS master server.',
    'b_masterslist_show_all' => 'Mostra tutti i DNS master server.',

    'b_protecteddirslist_remove' => 'Rimuovi la protezione dalla directory selezionate.',
    'b_protecteddirslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare le directory protette.',
    'b_protecteddirslist_show_all' => 'Mostra tutte le directory protette.',

    'b_protecteddiruserslist_remove' => 'Cancella gli utenti selezionati dalla directory protetta.',
    'b_protecteddiruserslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare gli utenti della directory protetta.',
    'b_protecteddiruserslist_show_all' => 'Mostra tutti gli utenti della directory protetta.',

    'b_skinslist_remove' => 'Cancella i temi grafici selezionati.',
    'b_skinslist_search' => 'Immettere un pattern di ricerca e cliccate per effettuare la ricerca tra i temi grafici.',
    'b_skinslist_show_all' => 'Mostra tutti i temi grafici.',


    'b_virtualdirslist_remove' => 'Elimina le directory virtuali selezionate.',
    'b_virtualdirslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare le directory virtuali.',
    'b_virtualdirslist_show_all' => 'Mostra tutte le directory virtuali.',

    'b_ippoollist_remove' => 'Cancella gli IP selezionati dall\'elenco IP.',
    'b_ippoollist_search' => 'Inserisci un pattern di ricerca e clicca per cercare indirizzi IP .',
    'b_ippoollist_show_all' => 'Mostra tutti gli indirizzi IP.',

    'b_ipaddrlist_remove' => 'Elimina gli indirizzi IP selezionati.',
    'b_ipaddrlist_search' => 'Inserisci un pattern di ricerca e clicca per cercare indirizzi IP .',
    'b_ipaddrlist_show_all' => 'Mostra tutti gli indirizzi IP.',




    'b_sessionslist_remove' => 'Cancella le sessioni selezionate.',
    'b_sessionslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare sessioni.',
    'b_sessionslist_show_all' => 'Mostra tutte le sessioni.',

    'b_subdom_performance' => 'Gestisci le prestazioni del sottodominio.',

    'b_logfileslist_remove' => 'Cancella i file di registro selezionati. Potete cancellare soltanto file di registro.',
    'b_logfileslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare file di registro per nome del file.',
    'b_logfileslist_show_all' => 'Mostra tutti i file di registro.',
    'b_logfileslist_download' => 'Clicca per effettuare il download del log.',

    'b_eventhandlerslist_remove' => 'Rimuovi gli handler per eventi selezionati.',
    'b_eventhandlerslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare gestori di eventi.',
    'b_eventhandlerslist_show_all' => 'Mostra tutti gli handler per eventi.',

    'b_servermailblockeddomainslist_remove' => 'Elimina le voci selezionate dalla black list.',
    'b_servermailblockeddomainslist_search' => 'Immettere un pattern di ricerca e cliccate per effettuare la ricerca tra i domini bloccati.',
    'b_servermailblockeddomainslist_show_all' => 'Mostra tutte le voci della black list.',

    'b_servermailwhitelistlist_remove' => 'Rimuovere le voci selezionate dalla lista bianca.',
    'b_servermailwhitelistlist_search' => 'Immettere un modello di ricerca e cliccare per cercare le voci della lista bianca.',
    'b_servermailwhitelistlist_show_all' => 'Mostrare tutte le voci della lista bianca.',

    'b_anon_on' => 'Attiva FTP Anonimo per il dominio.',
    'b_anon_off' => 'Disattiva FTP anonimo per il dominio.',

    'b_maillists' => 'Clicca per modificare la mailing list',
    'b_maillist_new' => 'Clicca per creare la mailing list.',
    'b_maillist_edit' => 'Clicca per accedere alla pagina di amministrazione della mailing list.',
    'b_maillist_turn_on_off' => 'Clicca per cambiare lo stato della mailing list.',
    'b_maillists_on' => 'Attiva il servizio di mailing list.',
    'b_maillists_off' => 'Disattiva il servizio di mailing list.',
    'b_maillist_off_disabled' => 'La disabilitazione delle mailing list non è supportata dal mailserver corrente.',
    'b_maillists_invert_on_off' => 'Clicca per cambiare lo stato delle mailing list selezionate.',

    'b_rpt_customize' => 'Clicca personalizzare il layout del report',
    'b_rpt_add' => 'Fai clic per creare un layout di report.',
    'b_rpt_rm_submit' => 'Clicca per cancellare i layout di report selezionati.',

    'b_clientreportslist_remove' => 'Cancella i layout di report selezionati.',
    'b_clientreportslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i report.',
    'b_clientreportslist_show_all' => 'Mostra tutti i report.',

    'b_domainreportslist_remove' => 'Cancella i layout di report selezionati.',
    'b_domainreportslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare i report.',
    'b_domainreportslist_show_all' => 'Mostra tutti i report.',

    'b_odbc_dsn_add' => 'Aggiungi sorgente ODBC.',
    'b_odbc_new_finish' => 'Configurazione completa per nome origine dati ODBC.',
    'b_odbc_new_test' => 'Prova a connetterti all\'origine dei dati con i parametri attuali.',
    'b_odbc_new_chk' => 'Controlla i parametri attuali.',
    'b_dsnlist_search' => 'Inserisci un pattern di ricerca e clicca per cercare nomi di origine dei dati corrispondenti.',
    'b_dsnlist_show_all' => 'Mostra tutte le origini dati.',
    'b_dsnlist_remove' => 'Cancella l\'origine dati selezionata.',
    'b_odbc_rm_submit' => 'Clicca per cancellare nomi di origine dati in modo permanente.',
    'b_remove_cancel' => 'Cliccare per annullare la rimozione',
    'b_ftpsessionslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare sessioni FTP.',
    'b_ftpsessionslist_show_all' => 'Mostra tutte le sessioni FTP.',
    'b_ftpsessionslist_remove' => 'Termina le sessioni FTP selezionate.',
    'b_dom_performance_edit' => 'Gestisci le prestazioni del dominio.',
    'b_dom_performance_readonly' => 'Mostra le impostazioni delle prestazioni del dominio.',
    'b_dom_performance_disabled' => 'La caratteristica non è disponibile quando il servizio QoS non è applicato all\'interfaccia di rete.',
    'b_subdom_performance_disabled' => 'La caratteristica non è disponibile quando il servizio QoS non è applicato all\'interfaccia di rete.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Ritorna alla gestione del Help Desk.",
    'b_to_aliases' => 'Torna alla pagina di gestione alias di mail.',
    'b_to_autoinstaller_components' => 'Ritorna alla pagina di selezione dei componenti.',
    'b_to_autoinstaller_releases' => 'Ritorna alla pagina di selezione delle distribuzioni.',
    'b_to_cert' => 'Torna alla gestione certificati.',
    'b_to_custom_buttons' => 'Torna alla pagina di impostazione e gestione dei pulsanti personalizzati.',
    'b_to_cl_traffic' => "Torna alla pagina del traffico del cliente.",
    'b_to_cl_templates' => "Torna alla pagina della lista di Modelli del cliente.",
    'b_to_cl_pref' => "Torna alle impostazioni dell'account cliente.",
    'b_to_comp_info' => "Torna alla gestione dei componenti di Plesk.",
    'b_to_dom_rep' => 'Torna alla pagina informativa del dominio.',
    'b_to_filemanager' => 'Torna al File Manager.',
    'b_to_sessions' => 'Torna alle sessioni.',
    'b_to_databases_db' => "Torna alla pagina delle credenziali degli amministratori del database e degli strumenti",
    'b_to_dumps_list' => 'Torna all\'elenco dei file di backup.',
    'b_to_db_list' => 'Torna all\'elenco dei database.',
    'b_to_db_usr_lst' => 'Torna all\'elenco degli utenti dei database.',
    'b_to_dns_template' => 'Torna all\'elenco dei template per DNS .',
    'b_to_log_files' => 'Torna all\'elenco dei file di registro.',
    'b_to_domains' => 'Torna all\'elenco domini',
    'to_domain_aliases' => 'Torna alla pagina degli alias di dominio.',
    'b_to_clients' => 'Torna alla lista di clienti.',
    'b_to_client_home' => "Torna alla Home page del cliente.",
    'b_to_cp_access' => 'Torna alla pagina delle restrizioni di accesso IP.',
    'b_to_crontab_unix' => 'Ritorna alla pagina di gestione di Crontab.',
    'b_to_crontab_win' => 'Ritorna alla pagina di gestione delle operazioni pianificate.',
    'b_to_dns' => 'Torna alla zona DNS.',
    'b_to_dom_ctrl' => 'Torna alla pagina di gestione dominio.',
    'b_to_report' => 'Ritorna alla pagina informativa.',
    'b_to_report_auto' => 'Ritorna alla pianificazione di invio report.',
    'b_to_license_management' => 'Ritorna alla gestione licenze.',
    'b_to_mail' => 'Torna alla configurazione delle impostazioni di posta del server.',
    'b_to_maillists' => 'Torna alla pagina di gestione mailing list.',
    'b_to_maillist_members' => 'Ritorna alla gestione degli iscritti alla Mailing List.',
    'b_to_mail_names' => 'Torna alla gestione degli account di posta.',
    'b_to_mail_name_files' => 'Ritornare all\'Archivio di Allegati dell\'account di posta.',
    'b_to_mail_name_responders' => 'Torna alla gestione delle risposte automatiche.',
    'b_to_mail_name_resp_edit' => 'Torna alla modifica delle impostazioni delle risposte automatiche.',
    'b_to_mail_name_resp_attach_add' => 'Ritorna alla creazione di un nuovo allegato.',
    'b_to_mail_name_redirects' => 'Torna alla gestione degli inoltri di posta.',
    'b_to_mimetypes' => 'Torna alla gestione dei tipi MIME.',
    'b_to_mail_blocked_domains' => 'Ritorna alla gestione voci della Black List.',
    'b_to_mail_white_list' => 'Ritornare alla gestione di voci della lista bianca.',
    'b_to_notifications' => 'Torna alla pagina di impostazione notifiche.',
    'b_to_server' => 'Torna alla pagina di amministrazione server.',
    'b_to_spamassassin' => 'Torna alla pagina di configurazione del filtro antispam.',
    'b_to_skins' => 'Ritorna alla gestione temi grafici.',
    'b_to_scheduler' => 'Torna alla pagina di gestione delle operazioni pianificate.',
    'b_to_subdom_ctrl' => 'Torna alla pagina di amministrazione dei sottodomini.',
    'b_to_prtdir_edit' => 'Torna alla pagina di gestione delle directory protette da password.',
    'b_to_prtd_dirs' => 'Torna all\'elenco delle directory protette da password.',
    'b_to_prs' => 'Torna alla priorità.',
    'b_to_responders' => 'Torna alla gestione delle risposte automatiche.',
    'b_to_virtualdirs' => 'Torna alla gestione delle directory virtuali.',
    'b_to_virtualdir_edit' => 'Torna alla directory virtuale precedente.',
    'b_to_virtualdir_root' => 'Torna alla lista delle directory virtuali.',
    'b_to_web_users' => 'Torna all\'elenco degli utenti web.',
    'b_to_cl_rep' => "Torna all'informazione del cliente.",
    'b_to_report_list' => 'Ritorna alla personalizzazione layout.',
    'b_to_subdomains' => 'Torna all\'elenco dei sottodomini.',
    'b_to_log_files_list' => 'Torna alla gestione dei log.',
    'b_to_log_rotation' => 'Torna alle impostazioni di rotazione di registri.',
    'b_to_cl_pool' => 'Torna alla gestione della lista IP.',
    'b_to_db' => 'Torna alla gestione dei database.',
    'b_to_db_edit' => 'Torna alla gestione utenti dei database.',
    'b_to_dom_templates' => 'Torna alla gestione dei modelli di dominio.',
    'b_to_dom_sum_report' => 'Torna al sommario di report del dominio.',
    'b_to_statistics' => 'Torna al resoconto di utilizzo di traffico.',
    'b_to_odbc' => 'Ritorna alla gestione ODBC .',
    'b_to_ip_aliasing' => 'Ritorna alla gestione degli indirizzi IP.',
    'b_to_qus' => 'Torna all\'elenco delle code.',
    'b_to_site_apps' => 'Ritornare alla lista di applicazioni web.',
    'b_to_site_app_pkgs' => 'Ritorna all\'elenco applicazioni.',
    'b_to_siteapppackage_info' => 'Torna alle proprietà dell\'applicazione sito.',
    'b_to_additional_key_info' => 'Ritorna alla gestione proprietà della licenza.',
    'b_to_additional_key_properties' => 'Ritorna alla gestione proprietà della licenza.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Cambia i componenti predefiniti per questa caratteristica.',
    'b_components_configure' => "Imposta i parametri di configurazione per questo componente.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Questa opzione non è attiva perchè la vostra licenza non la consente o il servizio non è installato.',
    'i_db_conn_ok' => 'Connessione al database stabilita.',
    'i_db_conn_att' => 'Il database non è stato avviato o il nome utente e la password forniti non sono validi.',
    'i_db_conn_stopped' => 'Il database non è in esecuzione.',
    'i_db_conn_login_failed' => 'Il nome utente o la password del database forniti non sono validi.',

    'i_drweb_off' => "Il controllo Antivirus non è attivo per l'account di posta.",
    'i_drweb_any' => 'Il controllo Antivirus è attivo per la posta in ingresso e in uscita.',
    'i_drweb_from' => 'Il controllo Antivirus è attivo per la posta in uscita.',
    'i_drweb_to' => 'Il controllo Antivirus è attivo per la posta in ingresso.',
    'i_drweb_turn_key' => 'Dr.Web non è previsto dalla chiave di licenza.',
    'i_drweb_turn_perm' => 'Diritti insufficienti per la gestione di Dr.Web.',
    'i_drweb_turn_install' => 'Dr.Web antivirus non è installato.',
    'i_drweb_turn_pref' => 'Fai clic per gestire le impostazioni antivirus.',

    'i_client_ok' => 'L\'utilizzo delle risorse del cliente è dentro ai limiti.',
    'i_cl_ok' => 'L\'utilizzo delle risorse del cliente è dentro ai limiti.',
    'i_client_!' => 'L\'utilizzo delle risorse del cliente supera i limiti.',
    'i_cl_!' => "L'utilizzo delle risorse del cliente supera i limiti.",
    'i_client_on' => 'Questo account utente è attivo.',
    'i_client_off' => 'Questo account utente è sospeso.',
    'i_client_off_by_admin' => 'L\'account cliente è sospeso dall\'amministratore.',
    'i_client_off_by_reseller' => 'L\'account cliente è sospeso dal rivenditore.',
    'i_client_off_with_parent' => "Questo account cliente è sospeso perché il suo proprietario è stato sospeso",
    'i_client_off_expired' => 'L\'account cliente è scaduto.',
    'i_reseller_off_expired' => 'L\'account rivenditore è scaduto.',

    'i_custom_errors_del' =>'Clicca per eliminare la voce dall\'elenco.',
    'i_custom_errors_del_disabled' => 'L\'eliminazione degli errori predefiniti del server non è disponibile.',

    'i_open_subdomain' => 'Clicca per accedere al subdominio tramite browser.',
    'i_open_domain' => 'Clicca per accedere al dominio tramite browser.',

    'i_open_domain_disabled' => 'Nessun hosting configurato per il dominio.',

    'i_dom_ok' => 'L\'utilizzo delle risorse di questo dominio è dentro ai limiti assegnati.',

    'i_dom_tmpl__owner_admin' => 'Questo modello è stato creato da un amministratore',
    'i_dom_tmpl__owner_client' => 'Il modello creato dal cliente.',

    'i_dns_on' => 'La zona DNS è abilitata.',
    'i_dns_off' => 'La zona DNS è disabilitata.',
    'i_click_to_dom_on_off' => 'Clicca per Attivare/Disattivare il dominio.',
    'i_click_to_cl_on_off' => 'Fai clic per attivare/disattivare l\'account cliente e tutti i domini correlati.',
    'i_dom_!' => 'Il dominio ha superato i limiti dell\'utilizzo delle risorse.',
    'i_dom_on' => 'Questo dominio è attivo.',
    'i_dom_off' => 'Il dominio è inattivo.',
    'i_dom_off_by_admin' => 'Il dominio è stato sospeso dall\'amministratore.',
    'i_dom_off_by_reseller' => 'Il dominio è stato sospeso dal rivenditore.',
    'i_dom_off_by_client' => 'Il dominio è stato sospeso dal cliente.',
    'i_dom_off_expired' => 'Il dominio è scaduto.',
    'i_dom_off_with_parent' => "Questo account utente e il dominio dell'utente sono stati sospesi.",
    'i_dom_off_backup_restore' => 'Il dominio è temporaneamente disabilitato per operazioni di backup/ripristino',

    'i_log_rot_enabled' => 'La rotazione dei log è attivata',
    'i_log_rot_disabled' => 'La rotazione dei log è disattivata.',
    'i_log_rot_disabled_by_parent' => 'La rotazione di registri è disattivata perché il sito web è stato disattivato.',


    'i_spamfilter_on' => 'Filtro anti Spam attivo.',
    'i_spamfilter_off' => 'Filtro anti Spam non attivo.',
    'i_spamfilter_turn_srv' => 'La personalizzazione del filtro anti Spam è stata disabilita dall\'amministratore.',
    'i_spamfilter_turn_key' => 'SpamAssassin non è supportato dalla vostra licenza.',
    'i_spamfilter_turn_permission' => 'Non avete il permesso per gestire il filtro spam.',

    'i_additional_key_free' => 'Liberamente distribuito. Nessuna chiave di licenza è richiesta.',
    'i_additional_key_ok' => 'La chiave di licenza richiesta e\' installata.',
    'i_additional_key_problem' => 'La chiave di licenza richiesta non e\' installata.',
    'i_additional_key_info' => 'Cliccate sull\'icona per accedere alle funzioni di gestione delle chiavi di licenza.',
    'i_additional_key_download' => 'Clicca per effettuare il download della chiave di licenza.',

    'i_vcard' => 'Aggiungi un contatto alla rubrica.',

    'i_mail_resp_on' => 'La risposta automatica è abilitata.',
    'i_mail_resp_off' => 'La risposta automatica è disabilitata.',
    'i_mail_resp_att' => 'Tutte le risposte automatiche sono disabilitate per l\'account di posta.',

    'i_report_auto_on' => 'L\'invio di questo report e\' pianificato.',
    'i_report_auto_off' => 'Questo report non e\' inviato automaticamente.',
    'i_report_auto_click' => 'Clicca per gestire la pianificazione di invio report.',

    'i_anonftp_on' => 'Account per FTP anonimo per il dominio è attivo.',
    'i_anonftp_off' => 'Account per FTP anonimo per il dominio è inattivo.',

    'i_serv_none' => 'Servizio non installato.',
    'i_serv_not_configured' => 'Service non configurato.',
    'i_serv_on' => 'Il servizio e\' in esecuzione.',
    'i_serv_off' => 'Il servizio non e\' in esecuzione.',
    'i_serv_up' => 'Avvia il servizio.',
    'i_serv_up_dis' => 'Il servizio e\' gia\' in esecuzione.',
    'i_serv_down' => 'Arresta il servizio.',
    'i_serv_down_dis' => 'Il servizio e\' gia\' inattivo.',
    'i_serv_up_n_down' => 'Riavvia il servizio.',
    'i_serv_drweb_up_dis' => 'Per eseguire Dr.Web dovete avere almeno una email con il controllo antivirus abilitato.',
    'i_serv_up_n_down_dis' => 'Il servizio e\' stato arrestato.',
    'i_serv_key_dsbld_not_inst' => 'Questa opzione non è disponibile perchè non prevista dalla vostra licenza o il servizio non è installato.',

    'i_skin_download' => 'Clicca per scaricare il tema.',

    'i_virtualdirs_read_enabled' => 'Il permesso di lettura della directory virtuale è abilitato.',
    'i_virtualdirs_read_disabled' => 'Il permesso di lettura della directory virtuale è disabilitato.',
    'i_virtualdirs_write_enabled' => 'Il permesso di scrittura della directory virtuale è abilitato.',
    'i_virtualdirs_write_disabled' => 'Il permesso di scrittura della directory virtuale è disabilitato.',
    'i_virtualdirs_source_enabled' => 'Il permesso di accesso origine script della directory virtuale è abilitato.',
    'i_virtualdirs_source_disabled' => 'Il permesso di accesso origine script della directory virtuale è disabilitato.',
    'i_virtualdirs_browse_enabled' => 'Il permesso di esplorazione directory della directory virtuale è abilitato.',
    'i_virtualdirs_browse_disabled' => 'Il permesso di esplorazione directory della directory virtuale è disabilitato.',
    'i_virtualdirs_change_status' => 'Clicca per attivare/disattivare i permessi.',

    'webdirs_remove' => 'Rimuovi le directory virtuali selezionate.',
    'webdir_preferences' => 'Impostazioni della directory virtuale.',
    'webdir_protection' => 'Gestisci la protezione per questa directory virtuale.',
    'webdir_mime_types' => 'Gestisci le tipologie MIME per questa directory virtuale.',
    'webdir_mime_types_remove' => 'Conferma eliminazione dei tipi MIME',
    'webdir_mime_type_edit' => 'Configura una tipologia MIME.',
    'webdir_error_docs' => 'Gestisci i documenti di errore per questa directory virtuale.',
    'webdir_error_doc_edit' => 'Configura un documenti di errore per questa directory virtuale.',

    'b_show_additional_users' => 'Mostra utenti aggiuntivi',
    'b_hide_additional_users' => 'Nascondi utenti aggiuntivi',

    'i_ip_ok' => 'Indirizzo IP funzionante.',
    'i_ip_fail' => 'L\'indirizzo IP non è presente nell\'interfaccia.',
    'i_ip_sh' => 'Indirizzo IP condiviso.',
    'i_ip_excl' => 'Indirizzo IP dedicato.',
    'i_ip_change_type' => 'Clicca per cambiare tipologia.',
    'i_ip_repair' => 'Clicca per riparare.',


    'i_prtd_ssl' => 'La directory SSL/TLS e rotetta da password.',
    'i_prtd_no_ssl' => 'La directory SSL/TLS non e rotetta da password.',
    'i_prtd_nonssl' => 'La directory Non-SSL/TLS e rotetta da password',
    'i_prtd_no_nonssl' => 'La directory Non-SSL/TLS non e rotetta da password',

    'i_htype_none' => 'Nessun hosting.',
    'i_htype_vrt_hst' => 'Hosting fisico.',
    'i_htype_frm_fwd' => 'Inoltro in frame',
    'i_htype_std_fwd' => 'Inoltro standard',

    'i_click_to_hosting' => 'Clicca per accedere alla pagina di configurazione hosting.',


    'i_dsn_configured' => 'DSN configurato.',
    'i_dsn_not_configured' => 'DSN non configurato.',
    'i_dsn_system' => 'Questo e\' un sistema DSN.',
    'i_ftp_ses_domain' => 'Sessione dell\'amministratore di dominio.',
    'i_ftp_ses_sub_domain' => 'Sessione utente di tipo Sub-Dominio.',
    'i_ftp_ses_web_user' => 'Sessione utente di tipo Utente web.',
    'i_ftp_ses_anonymous' => 'Sessione utente di tipo FTP Anonimo.',
    'i_ftp_ses_not_plesk' => 'Utente FTP che non è registrato in Plesk.',
    'i_ftp_ses_idle' => 'L\'ultimo comando inviato dal client è IDLE.',
    'i_ftp_ses_upload' => 'Caricamento in corso.',
    'i_ftp_ses_download' => 'L\'ultimo comando inviato dal client è DOWNLOAD.',
    'i_ftp_ses_list' => 'L\'ultimo comando inviato dal client è LIST.',
    'i_ftp_ses_not_know' => 'Tipo di attività FTP sconosciuta.',


    //===============Page conhelp==================//

    'admin_ed' => 'Pagina di informazioni sull\'amministratore.',
    'anonftp' => 'Imposta le opzioni per FTP anonimo in questa pagina.',
    'actionlog' => 'Gestire le impostazioni del Log di Azioni.',
    'aspdotnet' => 'Modifica la configurazione ASP.NET dell\'intero server.',
    'aspdotnet_dom' => 'Modifica la configurazione ASP.NET per il dominio.',
    'aspdotnet_subdom' => 'Modifica la configurazione ASP.NET per il sottodominio.',
    'aspdotnet_wdir' => 'Modifica della configurazione ASP.NET per la directory web.',
    'auto_updates' => "Aggiornamenti disponibili di {$PROD_NAME}.",
    'autoinstaller_releases' => 'Seleziona il nome della versione desiderata per accedere all\'elenco dei componenti disponibili.',
    'autoinstaller_components' => 'Seleziona i componenti richiesti e clicca Installa per installarli.',
    'autoinstaller_install' => 'Conferma l\'installazione e clicca OK per iniziare.',
    'autoinstaller_configure' => 'Impostazioni di aggiornamento.',
    'backup_dialog' => 'In questa pagina puoi effettuare il backup del dominio. Il file di backup creato può essere messo su di un server FTP remoto o nella cartella di backup del dominio, oppure può essere scaricato sul disco locale.',
    'card' => 'Inserimento informazioni personali.',
    'cat_edit' => 'Pagina impostazione categoria.',
    'cert' => 'Archivio certificati.',
    'cert_dom' => 'Archivio certificati.',
    'cert_add' => 'Aggiungi un certificato.',
    'cert_add_dom' => 'Aggiungi un certificato.',
    'cert_edit' => 'Pagina di modifica certificato.',
    'cl_ed' => "Modifica dell'informazione del cliente.",
    'cl_home' => 'Home page del cliente.',
    'cl_new' => "Inserisci l'informazione del cliente e fai clic su OK per creare un account cliente.",
    'cl_perm' => "Pagina dei permessi del cliente.",
    'cl_limits' => "Pagina dei limiti del cliente.",
    'cl_logo' => "Pagina di personalizzazione del logo del cliente.",
    'cl_pool' => 'La lista d\'indirizzi IP disponibili al cliente.',
    'cl_pool_add' => "Aggiunta degli indirizzi IP al pool IP del cliente.",
    'cl_pool_first_time' => 'Assegnazione d\'indirizzi IP al cliente.',
    'cl_pool_ctrl' => 'Visualizzazione e modifica parametri per indirizzo IP.',
    'cl_pref' => "Pagina delle impostazioni del cliente.",
    'cl_traffic_history' => 'Pagina della cronologia del traffico per un cliente.',
    'cl_templates' => 'Questa pagina contiene la lista di tutti i modelli del cliente.',
    'cl_traffic' => "Visualizzazione delle statistiche dell'utilizzo del traffico per un cliente.",
    'clients' => 'Questa pagina mostra la lista di tutti gli account cliente registrati nel sistema.',
    'component_conf' => "Configura i parametri dei componenti",
    'custom_buttons_admin' => 'Creazione e gestione di pulsanti personalizzati.',
    'custom_buttons_domain' => 'Creazione e gestione pulsanti personalizzati.',
    'custom_buttons_client' => 'Creazione e gestione di pulsanti personalizzati.',
    'custom_buttons_reseller' => 'Creare e gestire i vostri pulsanti personalizzati.',
    'custom_buttons_remove' => 'Rimuovi i pulsanti personalizzati selezionati.',
    'custom_button_admin_edit' => 'Modifica pulsanti personalizzati.',
    'custom_button_domain_edit' => 'Modifica pulsanti personalizzati.',
    'custom_button_client_edit' => 'Modifica pulsanti personalizzati.',
    'custom_button_reseller_edit' => 'Modificare pulsante personalizzato.',
    'configure' => 'Pagina di configurazione post installazione.',
    'comp_info' => 'Informazioni sui componenti di sistema, selezione dei componenti predefiniti, e impostazione dei parametri di configurazione dei componenti.',
    'cp_access' => 'Restrizione IP di accesso.',
    'cp_access_add_edit' => 'Modifica della lista IP di network con restrizioni di accesso.',
    'cp_access_remove' => 'Eliminazione di network dalla lista IP con restrizioni di accesso.',
    'crontab_unix' => 'Questa pagina contiene l\'elenco di attività Crontab pianificate nel sistema.',
    'crontab_win' => 'Questa pagina contiene la lista delle operazioni pianificate per questo sistema.',
    'crontab_unix_add_edit' => 'Compilare i campi richiesti e fare clic su OK per aggiungere l\'attività al Crontab.',
    'crontab_win_add_edit' => 'Completa i campi richiesti e clicca OK per aggiungere l\'operazione pianificata alla lista.',
    'crontab_unix_remove' => 'Eliminazione delle operazioni pianificate selezionate.',
    'crontab_win_remove' => 'Eliminazione delle operazioni pianificate selezionate.',
    'scheduler' => 'Questa pagina contiene la lista delle operazioni pianificate per questo sistema.',
    'scheduler_edit' => 'Completa i campi richiesti e clicca OK per aggiungere l\'operazione pianificata alla lista.',
    'scheduler_remove' => 'Eliminazione delle operazioni pianificate selezionate.',
    'b_databases_access' => 'Pagina di configurazione per l\'accesso ai database aggiuntivi.',
    'databases_db' =>  'Configurazione di accesso al database e strumenti di gestione.',
    'databases_server' =>  'Questa pagina consente di cambiare la password utilizzata per accedere al server dei database.',
    'db' => 'Elenco database.',
    'db_add' => 'Aggiunta di una pagina del database.',
    'db_edit' => 'Elenco utenti database.',
    'db_usr_edit' => 'Imposta la password per l\'utente del database.',
    'defaultcomponents' => 'Selezione dei servizi di terze parti.',
    'dl_usr_ed' => 'Inserisci o modifica le informazioni per l\'utente di dominio.',
    'dns_add' => 'Aggiungi un registro alla zona DNS per il dominio.',
    'dns_check' => 'Risultati test per DNS zone .',
    'mail_name_drweb' => 'Configurazione delle impostazioni antivirus.',
    'dom_ctrl' => 'Amministrazione dominio.',
    'dom_traffic' => 'Traffico del dominio.',
    'dom_templates' => 'Gestione modelli di dominio.',
    'create_domain' => 'Creazione di un dominio per il cliente.',
    'create_domain_client_select' => 'Seleziona il cliente per cui vuoi creare il dominio.',
    'dom_pref' => 'Impostazioni del dominio.',
    'dom_lim' => 'Limiti del dominio.',
    'domain_report' => 'Info.',
    'domain_aliases' => 'Gestisci gli alias di dominio.',
    'domain_aliases_remove' => 'Elimina gli alias di dominio.',
    'client_report' => 'Informazione sul cliente.',
    'report_auto' => 'Gestione invio pianificato dei report.',
    'report_auto_edit' => 'Proprieta\' invio pianificato dei report.',
    'report_auto_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'cl_rpt_list' => 'Layout personalizzati per report.',
    'dom_rpt_list' => 'Layout personalizzati per report.',
    'cl_rpt_edit' => 'Modifica report.',
    'dom_rpt_edit' => 'Modifica report.',
    'dom_sum_report' => 'Questa pagina mostra il riassunto dei report di dominio per tutti i domini registrati nel sistema.',
    'dom_traffic_history' => 'Pagina storico traffico per il dominio.',
    'domains' => 'Questa pagina mostra un elenco di tutti i domini registrati nel sistema.',
    'dumps_list' => 'In questa pagina puoi amministrare l\'archivio dei file di backup di questo dominio, inviare un file di backup, effettuare il backup del dominio, configurare la pianificazione dei backup, e impostare l\'archivio remoto FTP.',
    'download_dialog' => 'Creazione del file backup.',
    'extras' => 'Pagina gestione servizi aggiuntivi.',
    'edit_dom_tmpl' => 'Pagina di Modifica un template di dominio .',
    'edit_cl_tmpl' => 'Modifica un modello di cliente in questa pagina.',

    'ftp_account' => 'In questa pagina potete amministrare l\'account FTP per la gestione dei file di backup.',
    'ftp_dumps_list' => 'In questa pagina puoi selezionare il file di backup da inviare nell\'elenco dei backup del dominio.',

    'filemanager' => 'Pagina di gestione file e directory.',
    'filemanager_rename_file' => 'Rinomina file.',
    'filemanager_rename_dir' => 'Rinomina directory.',
    'filemanager_chmod' => 'Modifica i diritti di accesso per il file.',
    'filemanager_copy_move' => 'Copia o spostamento file.',
    'filemanager_create_file' => 'Creazione file.',
    'filemanager_show' => 'Visualizzazione file.',
    'filemanager_edit' => 'Modifica file.',
    'filemanager_remove' => 'Eliminazione file.',
    'filemanager_owner_row' => 'Proprietario file.',
    'filemanager_new_file' => 'Creazione file.',
    'filemanager_new_dir' => 'Creazione directory.',

    'gl_list' => 'Help Desk Globale.',
    'groups' => 'Gestione Mail group (Gruppi email).',
    'icf' => 'Configurazione del firewall.',
    'ip_clients' => 'La lista di utenti che hanno questo indirizzo IP nei loro pool.',
    'ip_clients_add' => 'Seleziona i clienti e fai clic su OK per aggiungere questo indirizzo IP ai loro pool.',
    'b_ipclientsaddlist_search' => 'Inserire un modello di ricerca e cliccare per trovare utenti.',
    'b_ipclientsaddlist_show_all' => 'Mostrare tutti gli utenti.',

    'frm_fwd' => 'Immettere l\'URL di destinazione per il reindirizzamento.',
    'std_fwd' => 'Immettere l\'URL di destinazione per l\'inoltro.',
    'performance' => 'Configurazione delle prestazioni del dominio.',
    'phosting_setup' => 'Configurazione dell\'account di hosting. Seleziona il tipo di indirizzo IP (dedicato o condiviso), nome utente e password dell\'account FTP e altri parametri relativi all\'hosting.',
    'phosting_setup_dom_usr' => 'Impostazione parametri per Hosting.',
    'webusers' => 'In questa pagina sono elencati gli utenti web per questo dominio.',
    'hst_type_sel' => 'Selezionare la tipologia di hosting da configurare.',
    'key_info' => 'Gestione licenze.',
    'key_upload' => 'Selezionate il file contenente la chiave di licenza e cliccate su OK per installare.',
    'key_update' => 'Stato aggiornamento chiave di licenza.',
    'key_revert' => 'Ritorna alla chiave di licenza precedente.',
    'ip_aliasing' => 'Aggiungi a e rimuovi indirizzi IP dalle interfacce del network.',
    'ip_aliasing_clients' => 'Visualizzare la lista di utenti che hanno questo indirizzo IP nei loro pool di IP.',
    'ip_add' => 'Aggiunta alias IP.',
    'ip_ctrl' => 'Modifica parametri indirizzo IP.',
    'license' => 'Leggere attentamente i termini della licenza.',
    'logo' => 'Modifica file e URL del logo.',
    'log_files' => 'Questa pagina contiene un elenco di tutti i file di registro relativi al dominio.',
    'log_rotation' => 'Impostazioni della rotazione di registri.',

    'mail_blocked_domains' => 'Gestione black list.',
    'mail_blocked_domain_edit' => 'Aggiungi domini alla black list.',
    'mail_blocked_domains_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    'mail_white_list' => 'Gestire la lista bianca.',
    'mail_white_list_edit' => 'Aggiungere domini alla lista bianca.',
    'mail_white_list_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    'mail_name_alias_edit' => 'Creazione/Modifica dell\'alias dell\'account di posta.',
    'mail_name_groups' => 'Gestione membri del gruppo di mail.',
    'mail_name_mailbox' => 'Gestione Mailbox .',
    'mail_name_preferences' => 'Impostazioni dell\'account di posta.',
    'mail_name_redirects' => 'Gestisci gli inoltri di posta.',
    'mail_name_redirects_add' => 'Aggiungi nuovo utente al Mail group.',
    'mail_name_redirects_remove' => 'Rimuovi utenti dal Mail group .',
    'mail_name_resp_edit' => 'Configura la risposta automatica.',
    'mail_name_resp_attach_add' => 'Seleziona i file da allegare.',
    'mail_name_resp_attach_del' => 'Rimuovi gli elementi in allegato dalla risposta automatica.',
    'mail_name_resp_remove' => 'Rimuovi le risposte automatiche.',
    'mail_name_responders' => 'Gestione delle risposte automatiche.',
    'mail_name_files' => 'archivio di allegati dell\'account di posta.',
    'mail_name_files_remove' => 'Rimozione files.',
    'mail_names' => 'Account di posta (caselle di posta, inoltri di posta, gruppi di posta, risposte automatiche).',
    'mail_preferences' => 'Impostazioni di posta.',

    'maillists' => 'Questa pagina elenca tutte le mailing list per questo dominio.',
    'maillists_conf' => 'Pagina principale della creazione delle mailing list.',
    'maillist_edit' => 'Impostazioni mailing list.',
    'maillist_new' => 'Aggiunta mailing list.',
    'maillist_del' => 'Rimozione mailing list.',

    'maillist_members' => 'Iscritti alla mailing list.',
    'maillist_members_remove' => 'Cancellazione iscritti dalla mailing list.',
    'maillist_member_edit' => 'Aggiunta utenti alla Mailing list .',

    'mimetypes' => 'Gestione dei tipi MIME.',
    'mimetype_edit' => 'Modifica del tipo MIME.',
    'mimetypes_remove' => 'Clicca "OK" per eliminare i tipi MIME selezionati, o clicca "Annulla" per annullare l\'eliminazione.',

    'notifications' => 'Gestione sistema di notifica.',
    'notification_text' => 'Edita testo notifiche.',
    'pg_manage' => 'Aggiunta/Modifica delle informazioni amministrative di PostgrepSQL.',
    'prtd_dirs' => 'Directory protette da password.',
    'prtdir_edit' => 'Gestione directory protette.',
    'prtdir_preferences' => 'Impostazioni dell\'URL protetto.',
    'prtdir_usr_edit' => 'Impostazione password per utente della directory protetta',
    'reboot' => 'Il sistema si riavviera\'.',
    'responders' => 'Risposte automatiche di posta.',
    'redirects' => 'Inoltri di posta.',
    'restart_services' => 'Gestione servizi.',
    'server' => 'Amministrazione server.',
    'sessions' => 'Cambia le impostazioni della sessione.',
    'sessions_list' => 'Questa pagina mostra un elenco di tutte le sessioni.',
    'ftp_sessions_list' => 'In questa pagina è visualizzato l\'elenco di tutte le sessioni FTP.',
    'skeleton' => 'Gestire il modello di host virtuale.',
    'skins' => 'Gestisci skin Plesk.',
    'skin_info' => 'Informazioni tema grafico.',
    'skin_download' => 'Download tema grafico.',
    'skin_download_now' => 'Scaricamento del tema grafico in corso.',
    'skin_upload' => 'Caricamento della skin.',
    'skins_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'shutdown' => 'Il sistema si sta spegnendo.',
    'site_apps_list' => "Elenco applicazioni per dominio.",
    'site_app_pkgs_add' => 'Aggiungi un\'applicazione web.',
    'site_app_pkgs_list' => 'Applicazioni web disponibili.',
    'siteapp_install' => 'Installazione dell\'applicazione web.',
    'siteapp_reconfigure' => 'Riconfigurazione dell\'applicazione web.',
    'siteapppackage_info_server' => 'Proprietà dell\'applicazione web.',
    'siteapppackage_info_domain' => 'Proprietà dell\'applicazione web.',
    'additional_keys' => 'Gestione delle chiavi di licenza aggiuntive: installazione o rimozione delle chiavi per componenti e prestazioni aggiuntive.',
    'additional_key_info' => 'È possibile caricare una nuova chiave di licenza per l\'applicazione, scaricare la corrente chiave usata su una macchina locale e rimuoverla.',
    'additional_key_properties' => 'È possibile caricare una chiave di licenza aggiuntiva e scaricare quella attualmente usata nel computer locale.',
    'additional_key_remove' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',
    'additional_key_upload' => 'Seleziona il file della chiave di licenza e fai clic su OK per l\'installazione.',
    'additional_keys_remove' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',
    'sshterm' => 'Terminale SSH.',
    'statistics' => 'Statistiche di sistema.',
    'sys_time' => 'Imposta data e ora di sistema e sincronizza data e ora con un server NTP.',
    'subdomains' => 'Gestione sottodomini. In questa pagina potete aggiungere, modificare e cancellare sottodomini.',
    'subdom_ctrl' => 'Pagina di amministrazione del sottodominio.',
    'subdom_edit' => 'Configurazione delle proprietà del sottodominio.',
    'subdom_create' => 'Creazione del sottodominio.',
    'subdom_remove' => 'Rimozione dei sottodomini selezionati.',
    'templates' => 'Questa pagina elenca tutti modelli di dominio, che possono essere utilizzati durante la creazione di un nuovo dominio.',
    'tmpl_warn' => "In questa pagina sono elencati i limiti del modello che superano i limiti del cliente.",
    'cl_tmpl_warn' => "Il numero massimo di modelli che non possono essere accettati è indicato in questa pagina",
    'view_info' => 'In questa pagina sono presenti le opzioni di backup e ripristino per file e domini.',
    'virtualdirs' => 'Gestione delle directory virtuali.',
    'virtualdir_create' => 'Creazione della directory virtuale.',
    'virtualdir_edit' => 'Modifica della directory virtuale.',
    'virtualdirs_remove' => 'Eliminazione delle directory virtuali.',
    'web_users' => 'Gestione degli utenti web del dominio.',
    'web_users_preferences' => "Impostazioni aggiuntive dell'utente web.",
    'wu_edit' => 'Impostazioni dell\'utente web.',
    'lang' => 'Imposta la lingua di default per l\'interfaccia in questa pagina.',
    'ch_pass' => "Modifica password di amministrazione in questa pagina.",
    'dns_template' => 'Gestione template per DNS zone .',
    'dns_template_add' => 'Aggiungi un registro al modello di zona DNS.',
    'web_app_add' => 'Aggiungi un\'applicazione web Java.',
    'odbc_dsn_configuration' => 'Pagina gestione ODBC .',
    'odbc_dsn_add' => 'Aggiungi un DSN ODBC.',
    'odbc_removing' => 'Rimozione dei DSNs ODBC selezionati.',
    'odbc_connection_config' => 'Configurazione connessione ODBC .',
    'odbc_connection_config_access' => 'Configurazione della connessione ODBC per il driver di Microsoft Access.',
    'odbc_connection_config_mssql' => 'Configurazione della connessione ODBC per il driver di Microsoft SQL Server.',
    'odbc_connection_config_mysql' => 'Configurazione della connessione ODBC per il driver di MySQL.',

    'webdirs' => 'Gestione directory web',

    'webdir_permissions' => 'Visualizza e imposta permessi speciali.',



    'qu_edit' => 'Pagina di impostazione delle code.',
    'qus' => 'Questa pagina mostra l\'elenco delle code.',

    'removeServers' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeCerts' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeMailAliases' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeDataBases' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeDataBaseUsers' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeCrontabTask' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeDomains' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeDNS' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeClients' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeLogFiles' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeDumps' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeMailNames' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeWebUsers' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeProtectedDirs' => "Scegli la casella di controllo e fai clic su OK per rimuovere la protezione dagli URL selezionati o fai clic su Annulla per annullare.",
    'removeProtectedDirUsers' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeReports' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeSessions' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeTemplates' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeIPAddress' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'removeClientsIP' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    'cat_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'pr_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'qu_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    'pr_edit' => 'Impostazioni priorita\'.',
    'prs' => 'In questa pagina sono elencate le priorita\'.',

    'spamassassin' => 'Impostazioni SpamAssassin .',
    'spamassassin_user_conf' => 'Impostazioni personalizzate per SpamAssassin.',
    'spaw' => 'Editor HTML.',
    'subdom_performance' => 'Configurazione delle prestazioni del sottodominio.',

    'dom_performance_edit' => 'Configurazione delle prestazioni del dominio.',
    'dom_performance_readonly' => 'Visualizzazione della configurazione delle prestazioni del dominio.',

    //===============List table header conhelp==================//

    'l_inv' => 'Inverti la selezione delle caselle di controllo.',
    'l_rad' => 'Seleziona il pulsante di opzione.',

    'l_autoinstallerreleaseslist_name' => 'Ordina distribuzioni per nome.',
    'l_autoinstallerreleaseslist_action' => 'Ordina le distribuzioni per operazione consentita.',

    'l_autoinstallercomponentslist_name' => 'Ordina i componenti per nome.',
    'l_autoinstallercomponentslist_action' => 'Ordina i componenti per stato.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Ordina i componenti per data di rilascio.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Ordina i componenti per data di rilascio.',

    'l_reportautolist_auto' => 'Ordina operazioni pianificate per frequenza.',
    'l_reportautolist_last' => 'Ordina operazioni pianificate per data ultimo invio.',
    'l_reportautolist_recipient' => 'Ordina operazioni pianificate per destinatari.',
    'l_reportautolist_select' => 'Ordina operazioni per selezione.',

    'l_certificateslist_csr' => 'Ordina certificati per presenza parte CSR .',
    'l_certificateslist_usage' => 'Ordina certificati per utilizzo.',
    'l_certificateslist_pvt_key' => 'Ordina certificati per presenza per parte Private Key .',
    'l_certificateslist_cert' => 'Ordina certificati per presenza parte Certificato .',
    'l_certificateslist_ca_cert' => 'Ordina certificati per presenza parte Certificate CA .',
    'l_certificateslist_name' => 'Ordina certificati per nome.',

    'l_clientslist_state' => 'Ordina account cliente per stato.',
    'l_clientslist_status' => 'Ordina account cliente per stato.',

    'l_custombutton_list_sort_key' => 'Ordina link per ordine di visualizzazione.',
    'l_custombutton_list_public' => 'Ordina link per accessibilità.',
    'l_custombutton_list_place' => 'Ordina link per posizione.',
    'l_custombutton_list_name' => 'Ordina link per etichetta.',
    'l_custombutton_list_url' => 'Ordina link per URL.',
    'l_custombutton_list_conhelp' => 'Ordina link per descrizione.',

    'l_clientreportslist_auto' => 'Ordina layout di report per stato di invio pianificato.',
    'l_clientreportslist_name' => 'Ordina per nome report.',
    'l_clientreportslist_general' => 'Ordina per quantita\' di dati che verranno mostrati nella sezione Generale del report.',
    'l_clientreportslist_domains' => 'Ordina per quantita\' di dati che verranno mostrati nella sezione Domini del report..',

    'l_clienttrafficlist_name' => 'Ordina domini per nome.',
    'l_clienttrafficlist_used' => 'Ordina domini per traffico.',
    'l_clienttrafficlist_limit' => 'Ordina domini per limite di traffico definito.',
    'l_clienttrafficlist_avail' => 'Ordina domini per disponibilita\' di traffico.',
    'l_clienttrafficlist_ubar' => 'Ordina domini per traffico usato.',

    'l_cpaccesslist_netaddr' => 'Ordina i network per indirizzo.',
    'l_cpaccesslist_netmask' => 'Ordina i network per maschera.',

    'l_crontablist_enabled' => 'Ordina le attività per lo stato.',
    'l_crontablist_minute' => 'Ordina le attività per minuto.',
    'l_crontablist_hour' => 'Ordina le attività per l\'ora.',
    'l_crontablist_dom' => 'Ordina le attività per giorno del mese.',
    'l_crontablist_month' => 'Ordina le attività per mese.',
    'l_crontablist_dow' => 'Ordina le attività per giorno della settimana.',
    'l_crontablist_cmd' => 'Ordina le attività per comandi.',

    'l_schedulertaskslist_status' => 'Ordina le attività per lo stato.',
    'l_schedulertaskslist_name' => 'Ordina le attività per descrizione.',
    'l_schedulertaskslist_priority' => 'Ordina le attività per priorità.',

    'l_additionalkeyslist_name' => 'Ordina chiavi di licenza per nome.',
    'l_additionalkeyslist_key_number' => 'Ordina chiavi di licenza per numero chiave.',
    'b_additionalkeyslist_remove' => 'Elimina le chiavi di licenza selezionate.',
    'b_additionalkeyslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare chiavi aggiuntive.',
    'b_additionalkeyslist_show_all' => 'Mostra tutte le chiavi addizionali.',
    'b_key_additional_list_install' => 'Installa le chiavi di licenza selezionate.',
    'b_key_additional_list_remove' => 'Elimina le chiavi di licenza selezionate.',

    'l_domainslist_state' => 'Ordina domini per stato.',
    'l_domainslist_status' => 'Ordina domini per status.',
    'l_domainslist_date' => 'Ordina domini per data.',
    'l_domainslist_name' => 'Ordina domini per nome.',
    'l_domainslist_subdomains' => 'Ordina domini per numero di sottodomini.',
    'l_domainslist_usage' => 'Ordina domini per utilizzo spazio su disco.',
    'l_domainslist_traffic' => 'Ordina domini per traffico.',
    'l_domainslist_htype' => 'Ordina domini per tipo hosting .',

    'l_domaintrafficlist_name' => 'Ordina servizi per nome.',
    'l_domaintrafficlist_in' => 'Ordina servizi per traffico in ingresso.',
    'l_domaintrafficlist_out' => 'Ordina servizi per traffico in uscita.',
    'l_domaintrafficlist_used' => 'Ordina servizi per traffico totale.',
    'l_domaintrafficlist_ubar' => 'Ordina servizi per traffico del servizio in relazione al traffico totale del dominio.',

    'l_domainsumreplist_du' => 'Ordina report riassuntivi del dominio per utilizzo spazio su disco.',
    'l_domainsumreplist_tr' => 'Ordina report riassuntivi del dominio per traffico.',
    'l_domainsumreplist_sd' => 'Ordina report riassuntivi del dominio per numero di sottodomini .',
    'l_domainsumreplist_mn' => 'Ordina report riassuntivi del dominio per numero di mailbox.',
    'l_domainsumreplist_mg' => 'Ordina report riassuntivi del dominio per numero di inoltri di posta',
    'l_domainsumreplist_ma' => 'Ordina i riepiloghi esecutivi del dominio per numero di risposte automatiche.',
    'l_domainsumreplist_wu' => 'Ordina report riassuntivi del dominio per numero di utenti web.',
    'l_domainsumreplist_db' => 'Ordina report riassuntivi del dominio per numero di database.',
    'l_domainsumreplist_ml' => 'Ordina report riassuntivi del dominio per numero di mailing list.',
    'l_domainsumreplist_name' => 'Ordina report riassuntivi del dominio per nome dominio.',
    'l_domainsumreplist_pname' => 'Ordina i rapporti riassuntivi del dominio per nome del cliente.',

    'l_domainreportslist_auto' => 'Ordina layout di report per stato di invio pianificato.',
    'l_domainreportslist_name' => 'Ordina layout dei report per nome',
    'l_domainreportslist_general' => 'Ordina layout dei report per quantita\' di dati visualizzati nella sezione Generale.',
    'l_domainreportslist_hosting' => 'Ordina layout dei report per quantita\' di dati visualizzati nella sezione Hosting.',
    'l_domainreportslist_webusers' => 'Ordinare layout dei report per quantità di dati visualizzati nella sezione Utenti web.',
    'l_domainreportslist_mailnames' => 'Ordina layout dei report per quantità di dati visualizzati nella sezione Account di posta.',
    'l_domainreportslist_maillists' => 'Ordina layout dei report per quantita\' di dati visualizzati nella sezione Mailing.',
    'l_domainreportslist_databases' => 'Ordina layout dei report per quantita\' di dati visualizzati nella sezione Databases.',
    'l_domainreportslist_siteapps' => 'Ordina layout di report per quantita\' di dati presente nella sezione Site Application.',
    'l_domainreportslist_aspnetapps' => 'Ordina i rapporti per la quantità di dati mostrati nella sezione delle applicazioni web ASP.NET.',

    'l_dnszonelist_host' => 'Ordina record DNS zone per host.',
    'l_dnszonelist_type' => 'Ordina record DNS zone per tipo.',
    'l_dnszonelist_val' => 'Ordina record DNS zone per valore.',
    'l_dnsnslist_name' => 'Ordina record DNS per nome del server.',
    'l_dnsmasterlist_name' => 'Ordina record DNS per master server.',

    'l_filelist_file_perms' => 'Ordina file e directory permessi.',
    'l_filelist_type' => 'Ordina file e directory per tipo.',
    'l_filelist_name' => 'Ordina file e directory per nome.',
    'l_filelist_size' => 'Ordina file e directory per dimensione.',
    'l_filelist_ch_date' => 'Ordina file e directory per data modifica.',
    'l_filelist_user' => 'Ordina file e directory per utente proprietario.',
    'l_filelist_group' => 'Ordina file e directory per gruppo proprietario.',
    'l_filelist_file_perm' => 'Ordina file e directory permessi.',

    'l_mailnameresponderattachmentslist_name' => 'Ordina allegati per nome.',
    'l_mailnameresponderattachmentslist_size' => 'Ordina allegati per dimensione.',

    'l_mailnameresponderslist_status' => 'Ordina risposte automatiche per lo stato.',
    'l_mailnameresponderslist_name' => 'Ordina risposte automatiche per nome.',

    'l_mailnameredirectslist_name' => 'Ordina inoltri per indirizzi.',

    'l_mailnameslist_cp_access' => 'Ordinare gli account di posta per l\'accesso al Pannello del Cliente.',
    'l_mailnameslist_mailbox' => 'Ordinare gli account di posta per l\'utilizzo della casella postale.',
    'l_mailnameslist_redirect' => 'Ordina gli account di posta per utilizzo del servizio d\'inoltro.',
    'l_mailnameslist_mailgroup' => 'Ordinare gli account di posta per l\'utilizzo del gruppo di posta.',
    'l_mailnameslist_mailresp' => 'Ordina gli account di posta per utilizzo di risposte automatiche.',
    'l_mailnameslist_spamfilter' => 'Ordinare gli account di posta per l\'utilizzo del filtro spam.',
    'l_mailnameslist_drweb' => 'Ordinare gli account di posta per l\'utilizzo del filtro anti-virus.',
    'l_mailnameslist_name' => 'Ordinare gli account di posta per nome.',

    'l_mimetypeslist_name' => 'Ordina i tipi MIME per estensione.',
    'l_mimetypeslist_content' => 'Ordina i tipi MIME per tipo contenuto.',

    'l_sessionslist_type' => 'Ordina sessioni per tipo di accesso.',
    'l_sessionslist_name' => 'Ordina sessioni per nome.',
    'l_sessionslist_ip_addr' => 'Ordina sessioni per indirizzo IP.',
    'l_sessionslist_login_time' => 'Ordina sessioni per data e orario login .',
    'l_sessionslist_idle' => 'Ordina sessioni per tempo di inattivita\'.',


    'l_serviceslist_name' => 'Ordina i servizi per nome.',
    'l_serviceslist_comp' => 'Ordina i servizi per nome componente.',

    'l_ippoollist_state' => 'Ordina indirizzi IP per stato.',
    'l_ippoollist_certificate' => 'Ordina indirizzi IP per certificato.',
    'l_ippoollist_type' => 'Ordina indirizzi IP per tipo.',
    'l_ippoollist_name' => 'Ordinal la lista per indirizzi IP.',
    'l_ippoollist_hostings' => 'Ordina indirizzi IP per uso negli account di hosting.',

    'l_ipaddrlist_state' => 'Ordina la lista degli indirizzi IP per stato.',
    'l_ipaddrlist_type' => 'Ordina la lista degli indirizzi IP per tipo.',
    'l_ipaddrlist_name' => 'Ordina la lista per indirizzo IP.',
    'l_ipaddrlist_mask' => 'Ordina la lista degli indirizzi IP per maschera.',
    'l_ipaddrlist_iface' => 'Ordina la lista degli indirizzi IP per interfaccia.',
    'l_ipaddrlist_clients' => 'Ordinare la lista di indirizzi IP per il numero di account utente.',
    'l_ipaddrlist_hostings' => 'Ordina la lista degli indirizzi IP per uso in account di hosting.',

    'l_ipclientslist_name' => 'Ordinare utenti per nome.',
    'l_ipclientsaddlist_name' => 'Ordinare utenti per nome.',

    'l_protecteddirslist_non_ssl' => 'Ordina le directory protette/non protette sul sito non-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Ordina le directory protette/non protette sul sito SSL/TLS.',
    'l_protecteddirslist_name' => 'Ordina per nome di directory.',
    'l_protecteddirslist_header_text' => 'Ordina le directory protette per titolo di area.',

    'l_protecteddiruserslist_name' => 'Ordina gli utenti della directory protetta per nome utente.',

    'l_virtualdirslist_name' => 'Ordina le directory virtuali per nome.',
    'l_virtualdirslist_path' => 'Ordina le directory virtuali per percorso.',
    'l_virtualdirslist_script_execute' => 'Ordina le directory virtuali per permesso di esecuzione.',
    'l_virtualdirslist_read' => 'Ordina le directory virtuali per permesso di lettura..',
    'l_virtualdirslist_write' => 'Ordina le directory virtuali per permesso di scrittura.',
    'l_virtualdirslist_source' => 'Ordina le directory virtuali per permesso di accesso origine script.',
    'l_virtualdirslist_browse' => 'Ordina le directory virtuali per permesso di esplorazione directory.',




    'l_ipdomainslist_name' => 'Ordina domini per name.',

    'l_logfileslist_date' => 'Ordina file di registro per data di modifica.',
    'l_logfileslist_name' => 'Ordina file log per nome.',
    'l_logfileslist_size' => 'Ordina file log per dimensione .',
    'l_logfileslist_download' => 'Clicca nell\'icona floppy per scaricare un file di registro.',
    'l_logfileslist_view' => 'Clicca per visualizzare il file di registro.',

    'l_servermailblockeddomainslist_name' => 'Ordina le voci della black list in base al nome.',

    'l_servermailwhitelistlist_name' => 'Ordinare le voci della lista bianca in base al nome.',

    'l_eventhandlerslist_name' => 'Ordina gli handler per eventi per tipo di evento.',
    'l_eventhandlerslist_priority' => 'Ordina gli handler per eventi per priorita\'.',
    'l_eventhandlerslist_user' => 'Ordina gli handler per eventi per proprietario.',
    'l_eventhandlerslist_command' => 'Ordina gli handler per eventi per comando.',

    'l_skinslist_name' => 'Ordina temi grafici per nome.',
    'l_skinslist_used' => 'Ordina temi grafici per utilizzo.',
    'l_skinslist_author' => 'Ordina tema per autore.',
    'l_skinslist_description' => 'Ordina tema per descrizione.',

    'l_dumpslist_date' => 'Ordina i file di backup per data di modifica.',
    'l_dumpslist_name' => 'Ordina i file di backup per nome.',
    'l_dumpslist_size' => 'Ordina i file di backup per dimensione.',
    'l_dumpslist_info' => 'Mostra le informazioni di backup.',
    'l_dupmslist_download' => 'Clicca per scaricare il file di backup.',



    'l_siteappclientsaddlist_name' => 'Ordina clienti per nome.',
    'siteappclientsaddlist_search' => 'Inserisci un modello di ricerca e fai clic per trovare clienti.',
    'siteappclientsaddlist_show_all' => 'Visualizza tutti i clienti.',


    'l_serversiteapppackageslist_name' => 'Ordina per nome package .',
    'l_serversiteapppackageslist_version' => 'Ordina per versione package .',
    'l_serversiteapppackageslist_release' => 'Ordina per release del package .',
    'l_serversiteapppackageslist_installation_number' => 'Ordinare per il numero di applicazioni installate.',
    'l_serversiteapppackageslist_clients_number' => 'Ordina per numero di clienti che possono usare l\'applicazione web.',
    'l_serversiteapppackageslist_size' => 'Ordina per dimensione del package',
    'l_serversiteapppackageslist_description' => 'Ordina per descrizione del package .',
    'b_serversiteapppackageslist_search' => 'Specificate un pattern di ricerca e cliccate per trovare i package.',
    'b_serversiteapppackageslist_show_all' => 'Mostrare tutte le applicazioni web disponibili',
    'b_serversiteapppackageslist_install' => 'Installare l\'applicazione web sul dominio selezionato.',
    'b_serversiteapppackageslist_remove' => 'Rimuovere dal server le applicazioni web selezionate.',



    'l_dsnlist_configured' => 'Ordina DSN per lo stato della configurazione.',
    'l_dsnlist_name' => 'Ordina DSN per il nome.',
    'l_dsnlist_description' => 'Ordina DSN per la descrizione.',







    'l_updateslist_name' => "Ordina gli aggiornamenti per nome.",

    'l_ftpsessionslist_path' => "Ordina sessioni FTP per posizione utente.",
    'l_ftpsessionslist_domain' => 'Ordina sessioni FTP per nome dominio.',
    'l_ftpsessionslist_file' => 'Ordina sessioni FTP per nome file.',
    'l_ftpsessionslist_actions' => 'Ordina sessioni FTP per stato.',
    'l_ftpsessionslist_speed' => 'Ordina sessioni FTP per velocita\'.',
    'l_ftpsessionslist_persent' => 'Ordina sessioni FTP per progresso trasferimenti file.',
    'l_ftpsessionslist_ip_addr' => 'Ordina sessioni FTP per indirizzo IP tramite il quale e\' effettuato l\'accesso FTP.',
    'l_ftpsessionslist_name' => "Ordina le sessioni FTP per nome utente dell'account FTP.",
    'l_ftpsessionslist_login_time' => 'Ordina sessioni FTP per tempo di login.',
    'l_ftpsessionslist_idle' => 'Ordina sessioni FTP per tempo di inattivita\'.',
    'l_ftpsessionslist_type' => 'Ordina sessioni FTP per tipo utente.',

    'b_webdirs' => 'Gestione directory web',

    'b_dns__tabs_general' => 'Pagina delle impostazioni DNS generali.',
    'sessions__tabs_soa_record' => 'Personalizzazione del record SOA.',
    'dns_soa' => 'Questa pagina consente di personalizzare le impostazioni della zona DNS per il dominio corrente.',

    'packages_preinstall' => 'Impostazioni di installazione starter kit.',

    'packages_info_server' => 'Visualizzazione dell\'informazione sul pacchetto di applicazioni.',
    'packages_info_domain' => 'Visualizzazione dell\'informazione sul pacchetto di applicazioni.',
    'b_to_packages_info' => 'Torna alla pagina dell\'informazione del pacchetto.',
    'packages_install' => 'Installazione del pacchetto dell\'applicazione.',

    'b_friend_domain_add' => 'Aggiungi un indirizzo del sito web alla lista di siti web attendibili.',
    'b_friend_domain_remove' => 'Rimuovi gli indirizzi del sito web selezionati dalla lista di siti web attendibili.',

    'b_server_app_add' => 'Clicca per andare alla pagine di installazione della nuova applicazione server.',
    'b_help_install' => 'Avvia l\'installazione dell\'applicazione.',
    'b_help_cancel' => 'Annulla l\'installazione dell\'applicazione.',
    'packages_reconfigure' => 'Riconfigurazione applicazione server.',
    'packages_remove' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',

    'b_packages_management' => 'Gestione delle applicazioni server.',
    'packages_management' => 'Questa pagina consente di installare ed eliminare dal server le applicazioni server.',
    'b_to_packages_management' => 'Torna alla pagina di gestione delle applicazioni server.',
    'packageslist_remove' => 'Clicca per eliminare le applicazioni server selezionate dal server.',

    'i_ftp_ses_type' => 'L\'ultimo comando inviato dal cliente è TYPE.',
    'i_ftp_ses_pass' => 'L\'ultimo comando inviato dal cliente è PASS.',
    'i_ftp_ses_noop' => 'L\'ultimo comando inviato dal cliente è NOOP.',

    'firewall_main' => 'Gestione del firewall.',
    'b_interfacelist_search' => 'Inserisci un pattern di ricerca e clicca per cercare le interfacce di rete.',
    'b_interfacelist_show_all' => 'Mostra tutte le interfacce di rete.',
    'l_interfacelist_enabled' => 'Ordina per stato firewall',
    'l_interfacelist_status' => 'Ordina per stato interfaccia',
    'l_interfacelist_name' => 'Ordina per nome',
    'l_interfacelist_type' => 'Ordina per tipo interfaccia',
    'b_firewall__off' => 'Disabilita il firewall per l\'interfaccia.',
    'b_firewall__on' => 'Abilita il firewall per l\'interfaccia.',
    'b_firewall__rule_add' => 'Aggiungi una regola del firewall.',
    'b_firewall__reset' => 'Reimposta il firewall alle impostazioni predefinite.',
    'b_firewall__panic' => 'Abilita la modalità Panico.',
    'b_rulelist_search' => 'Inserire un modello di ricerca e cliccare per cercare le regole.',
    'b_rulelist_show_all' => 'Mostra tutte le regole del firewall.',
    'b_rulelist_remove' => 'Rimuovi le regole selezionate.',
    'i_firewall_rule_true' => 'Il firewall accetta i pacchetti che corrispondono alla regola.',
    'i_firewall_rule_false' => 'Il firewall respinge i pacchetti che corrispondono alla regola.',
    'b_to_firewall_interface' => 'Torna alla pagina delle interfacce di rete.',
    'b_to_firewall' => 'Torna alla pagina del firewall.',
    'i_firewall_true' => 'Il firewall è attivato per questa interfaccia di rete.',
    'i_firewall_false' => 'Il firewall è disattivato per questa interfaccia di rete.',
    'i_firewall_connection_on' => 'La connessione dell\'interfaccia di rete è attivata.',
    'i_firewall_connection_off' => 'La connessione dell\'interfaccia di rete è disattivata.',
    'firewall_interface' => 'Impostazioni del firewall per l\'interfaccia di rete selezionata',
    'firewall_rule_edit' => 'Pagina di modifica della regola del firewall',
    'l_rulelist_enable' => 'Ordina regole per stato attività',
    'l_rulelist_name' => 'Ordina regole per nome',
    'l_rulelist_port' => 'Ordina regole per porta interessata',
    'i_farewall_general_false' => 'Il firewall e\' disabilitato. Clicca abilita per attivare la protezione del firewall.',

    'virtualdirs__remove_submit' => 'Clicca per eliminare le directory virtuali selezionate. Le directory fisiche reali non saranno eliminate.',

    'b_maillists__disabled_by_server' => 'Il server di posta corrente non supporta la gestione delle mailing list esterne.',

    'b_set_skin' => 'Fai clic per rendere predefinita l\'attuale interfaccia di Plesk.',
    'set_skin__already_default' => 'L\'attuale interfaccia è già impostata come quella predefinita per Plesk.',

    'i_custom_errors_add' => 'Inserisci l\'informazione necessaria e fai clic per aggiungere un messaggio di errore personalizzato.',

    'i_antivirus_off' => 'La protezione antivirus è abilitata per questa mailbox',
    'i_antivirus_on' => 'La protezione antivirus è disabilitata per questa mailbox',
    'i_antivirus_turn_pref' => 'Fai clic per configurare le impostazioni di protezione antivirus.',
    'i_antivirus_turn_key' => 'La protezione antivirus non è supportata dalla chiave di licenza attuale.',
    'i_antivirus_turn_perm' => 'Non hai i permessi per gestire l\'antivirus.',

    'l_mailnameslist_antivirus' => 'Ordina per stato protezione antivirus.',



    'b_dnsacllist_show_all' => 'Clicca per vedere tutti gli indirizzi.',
    'b_dnsacllist_' => 'Clicca per eliminare gli indirizzi selezionati.',
    'b_acl_add' => 'Fai clic per aggiungere un indirizzo alla lista di controllo degli accessi per consentire il trasferimento di zona.',
    'dns_acl' => 'Questa pagina mostra la lista di tutti gli indirizzi IP e di rete per i quali è permesso il trasferimento di zona.',
    'b_dnsacllist_search' => 'Inserisci un pattern di ricerca e clicca per cercare gli indirizzi.',

    'i_antivirus_any' => 'La protezione antivirus è attivata per la posta in arrivo e inviata.',
    'i_antivirus_from' => 'La protezione antivirus è attivata per la posta inviata.',
    'i_antivirus_to' => 'La protezione antivirus è attivata per la posta in arrivo.',

    'i_ip_fail_no_interface' => 'L\'interfaccia associata con l\'indirizzo IP è assente.',

    'b_test' => 'Test connessione.',

    'b_language_groups_add' => 'Aggiungere un gruppo di lingue alla lista di lingue di fiducia.',
    'b_language_groups_del' => 'Eliminare un gruppo di lingue dalla lista di lingue di fiducia.',
    'b_locale_groups_add' => 'Aggiungere gruppo d\'impostazioni internazionali alla lista d\'impostazioni internazionali di fiducia.',
    'b_locale_groups_del' => 'Eliminare un gruppo d\'impostazioni internazionali dalla lista d\'impostazioni internazionali di fiducia.',
    'spam_trustednetworks_new' => 'Aggiunge la rete all\'elenco delle reti autorizzate.',
    'spam_trustednetworks_remove' => 'Elimina la rete dall\'elenco delle retu autorizzate.',


    'i_i_client_on' => 'L\'account cliente è attivo.',
    'i_i_client_off_by_admin' => 'L\'account cliente è disabilitato dall\'amministratore.',


    'b_virtualdir_add_disabled' => 'La creazione della directory virtuale non è disponibile.',

    'b_firewall__icmp_reset' => 'Torna alle impostazioni predefinite.',
    'b_firewall__icmp_panic' => 'Attiva modalità panico.',
    'i_firewall_icmp_true' => 'La regola è attiva.',
    'i_firewall_icmp_false' => 'La regola non è attiva.',

    'l_icmpsettingslist_enabled' => 'Ordina per stato della regola del firewall.',
    'l_icmpsettingslist_name' => 'Ordina per nome della regola.',

    'icmpsettingslist_search' => 'Inserisci un pattern di ricerca e clicca per cercare le regole.',
    'icmpsettingslist_show_all' => 'Mostra tutte le regole.',

    'b_db_add_disabled' => 'La connessione al server dei database non è configurata. Può essere impostata nella pagina Server->Database.',

    'b_databases__change_server_passwd_disabled' => "Stai usando il server database interno di Plesk perché hai configurato la connessione con la porta 8306. Pertanto, la password dovrebbe essere modificata nella pagina Impostazioni > Cambia Password.",

    'b_traffic_at_domains' => 'Visualizzazione statistiche del traffico dei domini del server.',
    'traffic_at_domains' => 'Statistiche del traffico di tutti i domini registrati nel sistema.',

    'firewall__general_on' => 'Attiva la protezione del firewall.',
    'firewall__general_off' => 'Disattiva la protezione del firewall.',
    'firewall_icmp' => 'Impostazioni del firewall per il protocollo ICMP.',

    'b_rdp_session__open_new' => 'Apri una nuova sessione terminal.',

    'tsclient' => 'Configurazione della sessione terminal di desktop remoto.',

    'l_dnsacllist_val' => 'Ordina le reti per valore.',
    'b_dnsacllist_remove' => 'Elimina la rete selezionata dalla lista di accesso comune.',

    'l_dnsmasterslist_ip' => 'Ordina i server DNS master per indirizzo IP.',

    'site_app_pkgs_instances' => 'Visualizzazione delle informazioni sulle installazioni dell\'applicazione.',

    'dns_default' => 'Impostazione delle proprietà per il ripristino della zona DNS tramite il modello.',

    'removeDNS_acl' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',

    'l_dsnlist_host' => 'Ordina i DSN per il nome host.',
    'l_dsnlist_driver' => 'Ordina i DNS per il nome del driver.',

    'b_defaultdoc_add' => 'Clicca per aggiungere un file all\'elenco.',
    'b_defaultdoc_remove' => 'Clicca per eliminare i file selezionati dall\'elenco.',
    'b_defaultdoc_up' => 'Clicca per spostare il documento selezionato in alto nell\'elenco.',
    'b_defaultdoc_down' => 'Clicca per spostare il documento selezionato in basso nell\'elenco',

    'i_firewall_rule_set_false' => 'Clicca qui per disabilitare il filtraggio dei messaggi che corrispondono alla regola.',
    'i_firewall_rule_set_true' => 'Clicca qui per disabilitare il filtraggio dei messaggi che corrispondono alla regola',

    'l_additionalkeylist_status' => 'Ordina le chiavi per stato.',
    'i_additional_key_installed' => 'La chiave è installata per l\'applicazione.',
    'i_additional_key_not_installed' => 'La chiave non è installata per l\'applicazione.',

    'odbc_connection_config_excel' => 'Configurazione della connessione ODBC per il driver di Microsoft Excel.',

    'b_interface_management' => 'Nascondi o visualizza i vari elementi di Plesk.',
    'interface_management' => 'Nascondi o visualizza i vari elementi di Plesk.',


    'visibility_adminonly' => 'Rendi questo controllo visibile solo all\'amministratore.',
    'visibility_cancel' => 'Annulla la personalizzazione dei controlli di questa schermata.',
    'visibility_control' => 'Clicca per personalizzare questo controllo.',
    'visibility_customize' => 'Personalizza i controlli individuali in questa schermata.',
    'visibility_default' => 'Applica le impostazioni predefinite a questo controllo.',
    'visibility_hide' => 'Nascondi questo controllo.',
    'visibility_hide_toolbar' => 'Nascondi questa barra degli strumenti.',
    'visibility_ok' => 'Salva le personalizzazioni dei controlli di questa schermata.',
    'visibility_reset_all' => 'Ripristina tutti i controlli di tutte le schermate alle loro impostazioni predefinite.',
    'visibility_reset_screen' => 'Reset Ripristina tutti i controlli di questa schermata alle loro impostazioni predefinite.',
    'visibility_show' => 'Mostra questo controllo.',

    'b_unhandlederror_showinfo' => 'Clicca per vedere le informazioni dettagliate sull\'errore.',
    'b_unhandlederror_hideinfo' => 'Clicca per nascondere le informazioni addizionali sull\'errore.',
    'b_unhandlederror_submitticket' => 'Clicca per segnalare l\'errore al servizio di supporto.',
    'unhandlederror' => 'Operazione fallita.',

    'permissions' => 'Impostazione dei permessi per il file o la cartella.',
    'i_permissions_userlist_add' => 'Clicca per aggiungere il gruppo o l\'utente selezionato all\'elenco di assegnazione dei permessi.',
    'i_permissions_userlist_add_disabled' => 'L\'aggiunta del gruppo o utente selezionato non è disponibile.',
    'i_permissions_userlist_del' => 'Clicca per eliminare la voce di permessi dall\'elenco.',
    'i_permissions_userlist_del_disabled' => 'L\'eliminazione di questa voce di permessi non è disponibile.',

    'l_clienttrafficlist_client' => 'Ordina i domini per nome del proprietario.',

    'permissions_advanced' => 'Impostazione dei permessi avanzati per il file o la cartella.',
    'l_domainslist_client' => 'Ordina i domini per nome del proprietario.',

    'l_updateslist_description' => 'Ordina gli aggiornamenti per descrizione.',

    'b_aspdotnet__change_version' => 'Clicca per cambiare la versione del framework.',
    'b_aspdotnet__change_version_disabled' => 'Il cambio della versione del framework non è disponibile.',
    'aspdotnet_changeversion' => 'Cambio versione del framework.',
    'to_aspdotnet' => 'Torna alla pagina di configurazione di ASP.NET.',

    'i_conn_strings_add' => 'Clicca per aggiungere la stringa di connessione.',
    'i_conn_strings_add_disabled' => 'L\'aggiunta delle stringa di connessione non è disponibile.',
    'i_conn_strings_del' => 'Clicca per eliminare la stringa di connessione.',
    'i_conn_strings_del_disabled' => 'L\'eliminazione delle stringhe di connessione non è disponibile.',

    'dns_rec_edit' => 'Modifica un record.',
    'b_dns_soa_default' => 'Clicca per ripristinare le impostazioni SOA predefinite.',
    'dns_acl_remove' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',
    'dns_t' => 'Questa pagina mostra il modello della zona DNS',
    'b_dns_t_soa' => 'Impostazioni SOA.',
    'dns_t_rec_edit' => 'Modifica un record di risorsa.',
    'dns_t_rec_remove' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',
    'dns_t_default' => 'Ripristina il modello della zona DNS.',
    'b_to_dns_t' => 'Torna all\'elenco dei record del modello DNS.',
    'b_dns_t_new_rec' => 'Fai clic per aggiungere un registro di risorsa al modello di zona DNS.',
    'b_dns_t_soa_set' => 'Applica le modifiche.',
    'b_dns_t_soa_default' => 'Clicca per ripristinare le impostazioni SOA predefinite.',
    'b_dns_t_default' => 'Fai clic per ripristinare la configurazione predefinita del modello di zona DNS',
    'b_dns_t_on' => 'Attivazione del modello della zona DNS',
    'b_dns_t_off' => 'Disattivazione del modello della zona DNS',

    'to_interface_management' => "Ritorna alla pagina della gestione dell'interfaccia",
    'locales' => "Gestisci lingue Plesk.",
    't_locales' => "Clicca per gestire le lingue dell'interfaccia",
    't_skins' => "Clicca per gestire gli skin",
    't_interface_templates' => "Clicca per gestire i template di interfaccia",
    'b_localeslist_remove' => "Cancella i pacchetti lingua selezionati.",
    'b_localeslist_search' => "Inserisci un pattern di ricerca e clicca per cercare i pacchetti lingua.",
    'b_localeslist_show_all' => "Mostra tutti i pacchetti lingua installati.",
    'i_locale_active_true' => "La lingua è disponibile agli utenti.",
    'i_locale_active_att' => "Questa lingua non è più disponibile agli utenti perché il limite del numero di lingue consentite è stato superato.",
    'i_locale_active_false' => "La lingua non è disponibile agli utenti.",
    'i_locale_set_active_true' => "Clicca su questa icona per rendere la lingua disponibile a tutti gli utenti.",
    'i_locale_set_active_false' => "Clicca su questa icona per rendere la lingua non disponibile agli utenti.",
    'i_locale_default_locale' => "La lingua predefinita non può essere disabilitata.",
    'l_localeslist_active' => "Ordina per stato.",
    'l_localeslist_country' => "Ordina per nazione.",
    'l_localeslist_lang' => "Ordina per lingua.",
    'l_localeslist_name' => "Ordina per codice lingua.",
    'l_localeslist_used' => "Ordina per utilizzo.",
    'b_locale_make_default' => "Selezionare un language pack e cliccare per renderlo predefinito.",
    'b_skin_make_default' => "Selezionare una skin e cliccare per renderla predefinita.",

    'wu_limits_exceeding' => "Non è possibile creare utenti web perché è stato superato il numero di utenti web supportati per questo dominio",

    'chowner_select' => 'Scegli il nuovo proprietario e fai clic su Avanti per continuare.',
    'chowner' => 'Fai clic su Fine per confermare il trasferimento dell\'abbonamento.',
    'b_chowner_back_to_clients' => 'Clicca per tornare alla schermata precedente.',
    'b_chowner_back_to_domains' => 'Clicca per tornare alla schermata precedente.',
    'b_chowner_next' => "Cliccare per continuare.",
    'b_chowner_finish' => "Cliccare per completare la procedura guidata.",
    'b_chowner_finish_disabled' => 'Trasferimento impossibile al nuovo proprietario.',
    'b_change_domains_owner' => 'Trasferisci gli abbonamenti verso un altro proprietario.',

    'b_clist__search_show' => 'Clicca per mostrare l\'area di ricerca.',
    'b_clist__search_hide' => 'Clicca per nascondere l\'area di ricerca.',

    'mail_setenable_off' => 'Questa funzione non è supportata dal server di posta',
    'domain_aliases__status_ok' => 'L\'alias di dominio funziona correttamente',

    'i_htype_sub_hst' => 'Sottodominio nella sottocartella',

    'i_no_relay_networks_add' => 'Aggiungi una rete all\'elenco delle reti che non hanno restrizioni di relay',
    'i_no_relay_networks_del' => 'Elimina una rete dall\'elenco di reti che non hanno restrizioni di relay',
    'i_no_relay_networks_del_disabled' => 'Non puoi eliminare un localhost dall\'elenco di reti che non hanno restrizioni di relay',
    'mail_antivirus' => 'Impostazioni dell\'antivirus',

    'dom_new_no_clients' => 'Devi creare un account cliente prima di aggiungere dei domini.',

    'dns_t_acl' => 'Impostazioni dell\'elenco dei controlli degli accessi',
    'b_dnszonetemplateacllist_search' => 'Inserisci un pattern di ricerca e cerca i record del modello della zona DNS',
    'b_dnszonetemplateacllist_show_all' => 'Mostra tutti i record del modello della zona DNS',
    'b_dnszonetemplateacllist_remove' => 'Elimina i record selezionati del template della zona DNS',
    'l_dnszonetemplateacllist_host' => 'Ordina i record del modello della zona DNS per host',
    'l_dnszonetemplateacllist_type' => 'Ordina i record del modello della zona DNS per tipo',
    'l_dnszonetemplateacllist_val' => 'Ordina i record del modello della zona DNS per valore',
    'l_dnszonetemplatelist_host' => 'Ordina i record del modello della zona DNS per host.',
    'l_dnszonetemplatelist_type' => 'Ordina i record del modello della zona DNS per tipo.',
    'l_dnszonetemplatelist_val' => 'Ordina i record del modello della zona DNS per valore.',
    'b_dnszonetemplatelist_search' => 'Inserisci un pattern di ricerca e cerca i record del modello della zona DNS',
    'b_dnszonetemplatelist_show_all' => 'Mostra tutti i record del modello della zona DNS',

    'b_filemanager__new_dir_disabled' => 'Impossibile creare una cartella in questa cartella',

    'site_apps_list_subdomain' => "Archivio dell'applicazione del sottodominio",

    'dns_t_acl_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    'b_sapp_make_default' => "Rendere predefinita l'applicazione web selezionata",

    'b_ftp_ctrl' => "Gestisci gli account FTP addizionali in un dominio.",
    'ftp_ctrl' => "Gestione di account FTP addizionali nel dominio.",
    'b_ftp_user_add' => "Fai clic per aggiungere un account FTP.",
    'b_ftp_users_limit_reached' => "È stato raggiunto il limite di account FTP.",
    'ftp_user_edit' => "Impostazioni dell'account FTP.",
    'l_ftpuserslist_name' => "Ordina gli account FTP per nome.",
    'l_ftpuserslist_home' => "Ordina gli account FTP per home directory.",
    'ftp_users' => "Gestisci gli account FTP addizionali in un dominio.",
    'ftpuserslist_search' => "Inserisci un pattern di ricerca e cerca gli account FTP.",
    'removeFtpUsers' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",
    'to_ftp_ctrl' => "Torna alla pagina di gestione degli account FTP.",

    'b_sysuserslist_search' => 'Inserisci un pattern di ricerca e clicca per trovere gli utenti di sistema.',
    'b_sysuserslist_show_all' => 'Visualizza tutti gli utenti di sistema.',

    'b_sb_desktop' => "Panoramica delle funzionalità principali di Presence Builder.",
    'b_sb_users' => "Gestire gli account utente registrati in Presence Builder.",
    'b_sb_sites' => "Aggiungi e gestisci diverse tipologie di siti di Presence Builder.",
    'b_sb_server' => "Amministrazione di Presence Builder.",
    'b_sb_logs' => "Visualizzare i record di sistema Presence Builder e i log di sicurezza.",

    'dns_recursion' => "Gestione della ricorsione del DNS.",
    'b_dns_recursion_default' => "Cliccare per ripristinare le impostazioni di ricorsione DNS.",
    'b_dns_recursion_set' => "Cliccare per applicare le nuove impostazioni di ricorsione DNS.",

    'subdom_hst_type_sel' => "Seleziona il tipo di hosting da impostare per il sottodominio.",

    'b_dnszonetemplatelist_remove' => 'Elimina i record selezionati del template della zona DNS',

    'dns_rec_remove' => 'Rimozione di tutti i record selezionati del DNS',

    'b_spamassassin_train' => 'Training del filtro spam. Classificare i messaggi della vostra casella postale come spam o mail di fiducia.',
    'spamassassin_train_view_message_source' => 'Clicca per vedere il messaggio originale.',
    'b_spamassassintrainlist_search' => 'Cerca i messaggi che contengono la stringa specificata nei campi Oggetto o Da.',
    'b_spamassassintrainlist_show_all' => 'Mostra tutti i messaggi nella mailbox.',
    'b_spamassassintrainlist_remove' => 'Elimina i messaggi selezionati dalla mailbox.',
    'l_spamassassintrainlist_class' => 'Ordina i messaggi per tipo.',
    'l_spamassassintrainlist_learned' => 'Ordina per messaggi appresi e non appresi.',
    'l_spamassassintrainlist_subject' => 'Ordina i messaggi per oggetto.',
    'l_spamassassintrainlist_from' => "Ordina i messaggi per mittente.",
    'l_spamassassintrainlist_date' => 'Ordina i messaggi per data.',

    'i_wu_open_help' => "Clicca per aprire la pagina utente web nel browser",


    'b_sa_forget' => "Elimina dal database del filtro antispam tutte le informazioni precedentemente apprese sui messaggi selezionati",
    'b_sa_learn_as_nonspam' => "Classifica i messaggi selezionati come non spam.",
    'b_sa_learn_as_spam' => "Classifica i messaggi selezionati come spam.",

    'i_i_client_off_expired' => "Il periodo di validità per questo account cliente è scaduto.",

    'ip_aliasing_hosting' => 'Mostra i domini ospitati su o reindirizzati da questo indirizzo IP',

    'i_antivirus_turn_install' => 'L\'antivirus non è installato oppure correttamente configurato',
    'i_trusted_networks_add' => "Aggiungi una rete all'elenco di reti affidabili",
    'i_trusted_networks_del' => "Elimina una rete dall'elenco di reti affidabili",

    'b_dom_site_builder' => "Fai clic per avviare la procedura guidata di Presence Builder.",

    'b_ftp_users_no_permission' => "Non hai i permessi per gestire gli account FTP aggiuntivi.",

    // Plesk 8 keys

    'b_dashboard' => "Vai alla Home page.",
    'b_wizard_prev' => "Ritorna al passo precedente della procedura guidata.",
    'b_wizard_next' => "Vai al passo successivo della procedura guidata.",
    'b_finish' => "Applica i cambiamenti apportati sullo schermo ed esci dalla procedura guidata.",
    'b_search' => "Cerca clienti, domini ed account di posta.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Seleziona un modello interfaccia e clicca per renderlo predefinito.',
    'interface_template_upload' => 'Invia il tuo modello interfaccia.',
    'interface_clients' => 'Lista di clienti che usano questo modello d\'interfaccia.',
    'b_to_interface_clients' => 'Torna alla lista di clienti che usano questo modello d\'interfaccia.',
    'interface_clients_add' => 'Indica i clienti che devono usare questo modello d\'interfaccia.',
    'interface_clients_remove' => 'Indica i clienti che non devono usare il modello d\'interfaccia.',
    'interface_templates_remove' => "Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.",

    // services management
    'b_service_showall' => 'Mostra tutti i servizi.',
    'b_service_hideall' => "Nascondi tutti i servizi.",
    'b_service_start' => "Avvia i servizi selezionati.",
    'b_service_stop' => "Arresta i servizi selezionati.",
    'b_service_restart' => "Riavvia i servizi selezionati.",
    'b_service_disable' => "Disabilita i servizi selezionati.",
    'b_service_manual' => "Seleziona il tipo di startup manuale per i servizi selezionati.",
    'b_service_auto' => "Seleziona il tipo di startup automatico per i servizi selezionati.",
    'i_serv_group_on' => 'Tutti i servizi nel gruppo sono in funzione.',
    'i_serv_group_none' => 'Alcuni dei servizi nel gruppo sono disabilitati o arrestati.',
    'i_serv_group_off' => 'Tutti i servizi nel gruppo sono disabilitati o arrestati.',
    'i_serv_key_disabled' => 'Servizio disabilitato.',
    'l_serviceslist_startup' => 'Ordina i servizi in base al tipo di avvio.',

    // php4v5
    'php' => "Visualizza e modifica le impostazioni di PHP per la directory virtuale corrente.",
    'php_changeversion' => "Configurazione di PHP per la directory corrente.",
    'php_dom' => "Modifica le impostazioni PHP per il dominio.",
    'php_subdom' => "Modifica le impostazioni PHP per il sottodominio.",
    'php_changeversion_dom' => "Configurazione PHP per il dominio.",
    'php_changeversion_subdom' => "Configurazione PHP per il sottodominio.",

    // mass mail
    'l_massmailtemplateslist_name' => "Ordina i modelli dei messaggi e-mail di massa per nome",
    'l_massmailtemplateslist_receivers' => "Ordina i modelli dei messaggi e-mail di massa per destinatari",
    'l_massmailtemplateslist_created' => "Ordina i modelli dei messaggi e-mail di massa per autore",
    'l_massmailtemplateslist_crdate' => "Ordina i modelli dei messaggi e-mail di massa per data di creazione",
    'b_massmailtemplateslist_remove' => 'Rimuovi i template selezionati',
    'b_new_mass_mail_template' => 'Aggiungi un modello di messaggio email di massa',
    'b_massmail_send' => "Invia a tutti i destinatari selezionati",

    // Other
    '__max_odbc_num_reached' => "È stato raggiunto il limite di connessioni ODBC.",
    'learn_more' => "Ulteriori informazioni su questa nuova funzione",
    'try_new_feature' => "Prova questa nuova funzione!",
    'whats_new_full' => "Descrizione dettagliata delle nuove funzioni e modifiche di questa release",
    'l_dumpslist_comments' => "Ordina i file di backup in base ai commenti",
    'l_mailnameslist_client' => 'Ordina gli account di posta per nome di cliente.',
    'l_mailnameslist_domain' => 'Ordina gli account della posta in base al nome del dominio.',
    'interface_templates' => 'Gestione modelli interfaccia.',
    'l_domainslist_domainaliases' => "Ordina i domini per alias di dominio.",
    'b_show_domainaliases' => "Mostra gli alias di dominio",
    'b_hide_domainaliases' => "Nascondi gli alias di dominio",
    'b_additional_key_update' => 'Aggiorna la chiave addizionale.',
    'b_additional_key_is_install' => 'Installa chiave addizionale.',
    'b_additional_key_revert' => 'Recupera la chiave addizionale precedente.',
    'b_additional_key_revert_not_avaible' => 'Nessuna chiave addizionale installata.',
    'additional_key_revert' => 'Per procedere con la riattivazione della vecchia chiave, seleziona il checkbox per confermare l\'operazione e clicca OK.',
    'l_additionalkeyslist_key_name' => 'Ordina le chiavi di licenza aggiuntive in base al nome',
    'l_additionalkeyslist_status' => 'Ordina le chiavi di licenza aggiuntive in base allo stato',
    'b_quick_search' => 'Visualizza l\'elenco degli articoli che corrispondono ai criteri di ricerca',
    'i_domain_sitebuilder_disabled' => "Il supporto per Presence Builder è disabilitato per questo dominio.",
    'i_subdomain_sitebuilder_disabled' => "Il supporto di Presence Builder per questo sottodominio è disabilitato.",
    'i_subdomain_sitebuilder_wizard' => "Accedi alla procedura guidata di Presence Builder per questo sottodominio.",
    'i_domain_sitebuilder_wizard' => "Accedi alla procedura guidata di Presence Builder per questo dominio.",
    'b_default_db_user' => "Usa le credenziali dell'utente del database selezionato per accedere all'interfaccia di amministrazione del database.",
    'sitebuilder_page' => 'Al momento le attività vengono svolte nella finestra di Presence Builder. Per maggiori informazioni consultare la documentazione di Presence Builder.',
    'removeFpseUsers' => 'Scegli la casella di controllo per confermare la rimozione e fai clic su OK per la rimozione. Fai clic su Annulla per annullare la rimozione.',
    'b_massmailtemplateslist_search' => 'Inserisci un modello di ricerca e fai clic per trovare i modelli dei messaggi e-mail di massa.',
    'b_massmailtemplateslist_show_all' => 'Mostra tutti i modelli di messaggi e-mail di massa.',
    'b_insert' => 'Fai clic per inserire dati dal modello selezionato nel messaggio e-mail d\'invio massivo',
    'b_mass_mail_remove' => 'Fai clic per rimuovere i modelli di messaggio e-mail di massa selezionati.',
    'i_firewall_general_false' => 'Il firewall è disabilitato',
    'i_firewall_general_true' => 'Il firewall è abilitato',
    'i_spamfilter_turn_install' => 'Il filtro antispam non è installato.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Aggiungi un server database.',
    'db_servers' => 'Gestione server database.',
    'db_server_edit' => 'Proprietà server database.',
    'db_server_databases' => 'Database ospitati sul server selezionato.',
    'b_db_hosting_prefs' => 'Impostazioni di hosting del database.',

    'database_server__host_link' => 'Visualizza o modifica le proprietà del server database.',
    'database_server__dbcount_link' => 'Gestisci i database ospitati in questo server.',
    'database_server__db_webadmin' => 'Accedi a questo server tramite DB Webadmin.',
    'database_server__status_no_error' => 'L\'ultimo tentativo di connessione a questo server ha avuto successo.',
    'database_server__status_connection_failed' => 'L\'ultimo tentativo di connessione a questo server è fallito a causa di problemi di rete.',
    'database_server__status_permission_denied' => 'È stato negato l\'accesso al server durante l\'ultimo tentativo di connessione. Verifica le credenziali di amministrazione per il server.',
    'database_server__status_other_error' => 'Durante l\'ultimo tentativo di connessione a questo server, si è verificato un errore.',
    'database_server__status_credentials_not_set' => "È necessario fornire una password e un nome utente amministratore validi perché Plesk possa connettere a questo server.",
    'database_server_databases__name_link' => 'Clicca per vedere o modificare gli utenti di questo database.',

    'b_databaseserverlist_search' => 'Inserisci un pattern di ricerca e clicca per trovare i server database.',
    'b_databaseserverlist_show_all' => 'Mostra tutti i server database',
    'b_databaseserverlist_remove' => 'Elimina i server database selezionati',
    'l_databaseserverlist_last_error' => 'Ordina i server per stato.',
    'l_databaseserverlist_type' => 'Ordina i server per tipo.',
    'l_databaseserverlist_host' => 'Ordina i server per nome host.',
    'l_databaseserverlist_port' => 'Ordina i server per numero porta.',
    'l_databaseserverlist_version' => 'Ordina i server per versione.',
    'l_databaseserverlist_dbcount' => 'Ordina i server per numero di database.',

    'b_databaseserverdatabaselist_search' => 'Inserisci un pattern di ricerca e clicca per trovare i database.',
    'b_databaseserverdatabaselist_show_all' => 'Mostra tutti i database',
    'b_databaseserverdatabaselist_remove' => 'Elimina i database selezionati',
    'l_databaseserverdatabaselist_name' => 'Ordina i database per nome.',
    'l_databaseserverdatabaselist_domain' => 'Ordina i database per dominio.',
    'l_databaseserverdatabaselist_client' => 'Ordina i database per cliente.',

    'b_database_servers' => 'Gestisci i server database.',
    'l_servermailblockeddomainslist_action' => 'Ordina le voci della lista nera in base all\'azione.',
    'db_server_change_password' => 'Cambia la password dell\\pamministratore del server del database',
    'to_db_servers' => 'Torna alla gestione dei server database',
    'to_db_server_databases' => 'Torna alla gestione database.',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Ordina gli indirizzi IP in base alla possibilità di usare FTP su SSL/TLS',
    'l_dnsnslist_ns' => 'Ordina record DNS per nome del server.',
    'b_db_preferences' => 'Cambia la password di connessione al database',
    'b_db_change_passwd' => "Cambia la password dell'amministratore del database",
    'b_disabled_hosting' => 'Questa caratteristica non è disponibile perchè l\'hosting fisico non è configurato',
    'net_apps' => 'Gestisci le applicazioni web ASP.NET 1.1',
    'site_apps' => "Gestire applicazioni web standard",

    'i_sapp_ssl' => 'L\'applicazione web è installata in una directory protetta da SSL/TLS.',
    'i_sapp_non_ssl' => 'L\'applicazione web è installata in una directory non protetta da SSL/TLS.',
    'b_default_cert' => 'Usa il certificato selezionato per proteggere le connessioni ai nuovi siti web ospitati.',
    'b_setup_cp' => 'Usa il certificato selezionato per proteggere le connessioni a Plesk',
    'sitepackage_install_agreement' => 'Accordo di licenza dell\'applicazione web.',
    'sitepackage_install_config' => 'Impostazioni di installazione dell\'applicazione web.',
    'b_to_actionlog' => 'Torna al log operazioni',

    //

    'l_sysuserslist_name' => 'Ordina gli utenti di sistema per nome.',
    'ippool__submit_remove' => 'Cliccare per rimuovere gli indirizzi IP dal pool IP',

    // 8.3



    'additional_key_update' => 'Stato dell\'aggiornamento o recupero della chiave addizionale',
    'admin_alias_password_update' => 'Confermare modifica della password',
    'b_install' => 'Installare applicazione web',
    'removeTasks' => "Confermare la rimozione dei task selezionati e cliccate OK",


    'b_apsapplicationslist_remove' => 'Eliminare le applicazioni selezionate.',

    'b_apsapplicationslist_show_all' => 'Visualizzare tutti i pacchetti di applicazioni web disponibili',
    'b_apsapplicationslist_search' => 'Inserire un modello di ricerca e cliccare per trovare pacchetti di applicazioni web.',

    'i_maillist_export' => 'Esportare una lista di posta ad un file di testo',

    'sapp__no_license_key' => 'Non è possibile creare pacchetti di applicazioni finché aggiungerete una chiave di licenza all\'archivio di chiavi di licenze',

    'b_license_key_remove' => 'Fai clic per rimuovere la chiave di licenza.',
    'l_apsdomainapplicationitemslist_name' => 'Ordinare per il nome dell\'applicazione web.',
    'l_apsdomainapplicationitemslist_version' => 'Ordinare per la versione dell\'applicazione web.',
    'l_apsdomainapplicationitemslist_release' => 'Ordinare per il numero di pubblicazione dell\'applicazione web.',
    'l_apsdomainapplicationitemslist_license' => 'Ordinare per la descrizione della chiave di licenza.',
    'l_apsdomainapplicationitemslist_left' => 'Ordinare per il numero di volte che potete installare l\'applicazione web.',
    'l_apsdomainapplicationitemslist_description' => 'Ordinare per la descrizione dell\'applicazione web.',
    'b_apsdomainapplicationitemslist_search' => 'Inserire un modello di ricerca e cliccare per trovare applicazioni web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Visualizzare tutte le applicazioni web disponibili.',
    'b_apsdomainapplicationitemslist_install' => 'Installa l\'applicazione sul dominio selezionato.',

    'fi-attach' => 'Specificate l\'account globale scelto per la connessione.',
    'fi-detach' => 'Confermare la disconessione dell\'account locale attuale da un account globale e clicccare su disconnettere',
    'fi-update' => 'Aggiornare le impostazione dell\'account globale',
    'b_fi_change_passwd' => 'Cambiare la password dell\'account globale',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Eseguire il backup del contenuto del database',
    'dbbackup__repository_button_conhelp' => 'Visualizzare la lista di file di backup del database e ripristinare il contenuto del database a partire dal backup',
    'dbbackup__backup_now_btn_c' => 'Cliccare per iniziare il backup del contenuto del database',
    'dbbackup_backup_now_btn' => 'Eseguire il backup del contenuto del database',
    'dbbackup_upload_btn' => 'Scaricare il file di backup e ripristinare il contenuto del database',
    'dbbackup__restore_button_c' => 'Ripristinare il database selezionato a partire da un backup',
    'dbbackup__restore_backup_btn_c' => 'Ripristina il database a partire dai file di backup.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Riparare l\'utente orfano del database',
    'dbbackup__upload_backup_btn_c' => 'Caricare il file di backup',
    'dbbackup__permission_denied' => 'Non hai i permessi per realizzare il backup ed il ripristino dei database.',
    'dbbackup_no_default_user' => 'Impossibile eseguire il backup o il ripristino del database perché non è stato assegnato alcun account utente predefinito ad esso.',
    'dbbackup_server_backup_not_configured' => 'Le impostazioni del backup del database non sono configurate nel server.',

    // RESELLERS
    'b_resellers' => 'Gestire account rivenditore',
    'b_resellerslist_remove' => "Rimuovere gli account rivenditore selezionati.",
    'b_resellerslist_search' => "Cercare negli account rivenditore.",
    'b_resellerslist_show_all' => "Visualizzare tutti gli account rivenditore.",
    'l_resellerslist_traffic' => "Ordinare per utilizzo di traffico.",
    'l_resellerslist_disk_space' => "Ordinare per utilizzo di spazio su disco.",
    'l_resellerslist_clients' => "Ordina per numero di account cliente.",
    'l_resellerslist_date' => "Ordinare per data di creazione dell'account.",
    'l_resellerslist_cname' => "Ordinare per nome dell'azienda.",
    'l_resellerslist_name' => "Ordinare per nome del rivenditore.",
    'l_resellerslist_status' => "Ordina per lo stato degli account (sospeso o attivo).",
    'l_resellerslist_resource' => "Ordina per criteri di utilizzo delle risorse (sovrautilizzo o non sovrautilizzo).",
    'b_adminresellertrafficlist_show_all' => 'Mostrare tutti gli account rivenditore',
    'b_adminresellertrafficlist_search' => 'Inserire un modello di ricerca e cliccare per trovare gli account rivenditore',
    'l_adminresellertrafficlist_name' => "Ordinare per nome di rivenditore.",
    'l_adminresellertrafficlist_used' => "Ordinare per utilizzo.",
    'l_adminresellertrafficlist_limit' => "Ordinare per limite di traffico.",
    'l_adminresellertrafficlist_avail' => 'Ordinare per quantità di traffico disponibile',
    'l_adminresellertrafficlist_ubar' => 'Ordinare per quantità di traffico usato',
    'i_reseller_on' => "Questo account utente è attivo.",
    'i_reseller_off_by_admin' => "Questo account utente è stato sospeso dal service provider.",
    'i_reseller_off_by_parent' => "Questo account utente è stato sospeso dal service provider.",
    'i_reseller_off_by_expired' => "Il periodo di abbonamento per questo account utente è scaduto.",
    'i_reseller_off_backup_restore' => "Questo account utente è stato sospeso temporaneamente per eseguire il backup o il ripristino dei dati.",
    'i_reseller_off' => "Questo account utente è stato sospeso.",
    'i_reseller_ok' => "L'utilizzo delle risorse del rivenditore è dentro i limiti.",
    'i_reseller_!' => "L'utilizzo delle risorse del rivenditore sta superando i limiti.",
    'i_reseller_cp_access_on' => "L'accesso a Plesk è consentito a questo rivenditore.",
    'i_reseller_cp_access_off' => "L'accesso a Plesk non è consentito a questo rivenditore.",
    'i_click_to_reseller_on_off' => "Fai clic per sospendere o attivare questo account utente.",
    'i_click_to_report' => "Cliccare per visualizzare un breve report sull'utilizzo.",
    'i_click_to_reseller_cp_access_on_off' => "Fai clic per consentire o negare l'accesso a Plesk per il rivenditore.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Escludi qualsiasi modifica e torna alla pagina precedente.',
    'b_upgradeClients__submit_upgrade' => 'Fai clic per convertire gli account clienti idonei ad account rivenditore.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Escludi qualsiasi modifica e torna alla pagina precedente.',
    'b_upgradeDomainUser__submit_upgrade' => 'Fai clic per convertire gli account amministratore del dominio idonei ad account cliente.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Ordinare per tipo di account.",
    'l_adminclienttrafficlist_name' => "Ordinare per nome utente.",
    'l_adminclienttrafficlist_owner' => "Ordinare per proprietario.",
    'l_adminclienttrafficlist_personal' => "Ordinare per quantità di traffico usato dai domini del rivenditore.",
    'l_adminclienttrafficlist_clients' => "Ordina per quantità di traffico usato dai clienti.",
    'l_adminclienttrafficlist_limit' => "Ordinare per limiti di utilizzo delle risorse.",
    'l_adminclienttrafficlist_avail' => "Ordinare per la quantità di risorse disponibili.",
    'l_adminclienttrafficlist_ubar' => "Ordinare per la quantità di risorse utilizzate.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Ordinare per criterio sull'utilizzo delle risorse (sovrautilizzate/non sovrautilizzate).",
    'l_clientslist_owner' => 'Ordina account cliente per proprietario del cliente',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Ordinare domini per proprietario',
    'l_domainslist_disk_space' => 'Ordinare domini per utilizzo di spazio su disco',

    //APS Catalog
    'b_hide_updates' => "Nascondere aggiornamenti.",
    'b_show_updates' => "Mostrare aggiornamenti.",
    'b_add_to_vault' => "Aggiungere le applicazioni selezionate all'Application Vault.",

    'b_backup_cancel_creating' => 'Cliccare per annullare il backup e ritornare alla pagina precedente',

    // new and unsorted
    'b_to_server_interface' => "Ritornare alla lista di temi grafici disponibili.",
    'b_skin_edit' => "Modificare la descrizione del tema grafico.",
    'b_to_phosting_setup' => "Ritornare alle impostazioni di hosting.",
    'l_personaltrafficlist_name' => "Ordinare per nome di dominio.",
    'l_personaltrafficlist_owner' => "Ordinare per proprietario.",
    'l_personaltrafficlist_used' => "Ordinare per quantità di traffico usato.",
    'l_personaltrafficlist_clients' => "Ordina per quantità di traffico usato dai clienti.",
    'l_personaltrafficlist_limit' => "Ordinare per i limiti dell'utilizzo delle risorse.",
    'l_personaltrafficlist_avail' => "Ordinare per la quantità di risorse disponibili.",
    'l_personaltrafficlist_ubar' => "Ordinare per la quantità di risorse utilizzate.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Salvare impostazioni di hosting.",
    'b_downgradeResellers__submit_downgrade' => "Cliccare per completare l'operazione.",
    'b_rs_pool_add' => "Assegnare gli indirizzi IP al rivenditore.",
    'b_cl_pool_add' => "Assegna indirizzi IP al cliente",
    'b_ippoolManager__no_available_ips' => "Non ci sono indirizzi IP vacanti nel pool di IP.",
    'b_ip_already_added_to_all_clients' => "Questo indirizzo IP è già nei pool di IP di tutti gli utenti.",
    'i_click_to_client_on_off' => 'Fai clic per sospendere o attivare questo account utente.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Cambiare il nome host del server.',
    'b_setup_firewall_conhelp' => 'Configurare il firewall per proteggere il server.',
    'b_setup_firewall_none_available_conhelp' => 'La funzionalità del firewall non è disponibile: il firewall non è installato.',
    'b_manage_firewall_rules_conhelp' => 'Creare, modificare e rimuovere norme di firewall.',
    'b_manage_firewall_rules_none_available_conhelp' => 'La funzionalità del firewall non è disponibile: il firewall non è installato.',
    'b_select_dns_server_conhelp' => 'Seleziona il software del server DNS che deve essere usato dal server e gestito da Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Non ci sono altri server DNS disponibili.',
    'b_soa_records_template_conhelp' => 'Configurare i record SOA che si useranno come modello per la creazione della zona DNS per i domini.',
    'b_dns_recursion_conhelp' => 'Configurare le impostazioni di ricorsione DNS che si useranno come modello quando si creeranno zone DNS per domini.',
    'b_restrict_creation_of_subzones_conhelp' => "Limitare la creazione di sottozone DNS nelle superzone DNS di altri utenti",
    'b_select_mssqlwebadmin_conhelp' => 'Il software WebAdmin di MS SQL selezionato che dovrebbe essere usato per gestire i database di MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Non ci sono altri programmi MS SQL WebAdmin disponibili.',
    'b_select_mailserver_conhelp' => 'Seleziona il software del server di posta che deve essere usato dal server e gestito da Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Non ci sono altri server di posta disponibili.',
    'b_select_antivirus_conhelp' => 'Seleziona il software antivirus che deve essere usato dal server e gestito da Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Non sono disponibili altri programmi antivirus.',
    'b_virus_protection_settings_conhelp' => 'Configurare le impostazioni di protezione contro virus per il server.',
    'b_select_spamfilter_conhelp' => 'Seleziona il software del filtro spam che deve essere usato dal server e gestito da Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Non ci sono altri programmi di filtraggio spam disponibili.',
    'b_select_webmail_conhelp' => 'Scegli il software webmail da rendere disponibile agli utenti della posta elettronica.',
    'b_select_webmail_none_available_conhelp' => 'Non sono disponibili altri programmi webmail.',
    'b_server_statistics_settings_conhelp' => 'Selezionare gli elementi da includere nei calcoli delle statistiche del server.',
    'b_select_ssl_certificate_conhelp' => 'Selezionare il cerficicato SSL/TLS da utilizzare per proteggere il vostro dominio.',
    'b_select_ssl_certificate_none_available_conhelp' => 'È necessario il hosting web per avere accesso a questa funzionalità.',
    'b_select_web_statistics_conhelp' => 'Seleziona il software di statistiche web che deve essere disponibili ai proprietari del dominio.',
    'b_select_web_statistics_none_available_conhelp' => 'Non sono disponibili altri programmi di statistiche web.',
    'b_interface_management_conhelp' => 'Configura le varie opzioni dell\'interfaccia di Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Visualizzare e modificare le impostazioni del vostro account.',
    'b_dns_soa_records_conhelp' => 'Visualizzare e cambiare i record SOA DNS per il vostro dominio.',
    'b_task_scheduler_settings_conhelp' => 'Configurare il pianificatore di task per il vostro dominio.',
    'b_task_scheduler_settings_none_available_conhelp' => 'L\'hosting web è richiesto per avere accesso a questa funzionalità.',
    'b_web_users_scripting_conhelp' => 'Consenti o proibisci agli utenti web di usare script.',
    'b_web_statistics_conhelp' => 'Visualizzare le statistiche sulle visite del vostro dominio.',
    'b_log_rotation_settings_conhelp' => 'Configurare la rotazione di log del vostro dominio.',

    // navbar
    'b_mailnames' => 'Accedi alla lista di account di posta.',
    'b_applications' => 'Accedi alla lista di applicazioni web.',
    'b_settings' => 'Configurare una varietà di impostazioni.',

    'b_adminclienttrafficlist_show_all' => 'Visualizza tutti gli account cliente.',
    'b_adminclienttrafficlist_search' => 'Inserisci un modello di ricerca e fai clic per trovare account cliente.',

    // billing
    'l_clientslist_balance' => 'Ordinare account utente per saldo',
    'l_resellerslist_balance' => 'Ordinare account utente per saldo',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Inserire un modello di ricerca e cliccare per trovare destinatari virus',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Mostrare tutti i destinatari di virus',
    'b_servermailstatisticsvirusviruseslist_search' => 'Inserire un modello di ricerca e cliccare per trovare virus',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Mostrare tutti i virus',

    // templates
    'i_tmpl__shared_template' => 'Questo modello è stato realizzato dal vostro provider di hosting. Può essere usato da voi, poiché il vostro provider di hosting lo sta condividendo.',
    'i_tmpl__owned_template' => 'Questo modello è stato realizzato da voi. Può essere usato da voi e dai vostri utenti, se voi lo permettete.',

    // reseller
    'i_client_is_reseller' => 'Questo utente è un rivenditore.',

    // atis






    'b_sh_ip_add' => 'Aggiungere un indirizzo IP alla lista di indirizzi IP condivisi',
    'b_sh_ip_del' => 'Rimuovere un indirizzo IP dalla lista d\'indirizzi IP condivisi',

    'b_icmpsettingslist_search' => 'Inserire un modello di ricerca e cliccare per trovare i ruoli del firewall del protocollo ICMP.',
    'b_icmpsettingslist_show_all' => 'Mostrare tutti i ruoli del firewall del protocollo ICMP.',

    // new

    'b_longtasklist_remove' => 'Rimuovere i task in secondo piano selezionati.',
    'b_longtasklist_search' => 'Inserire un modello di ricerca e cliccare per trovare i task in secondo piano.',
    'b_longtasklist_show_all' => 'Mostrare tutti i task in secondo piano.',
    'l_longtasklist_name' => 'Ordinare i task in secondo piano per nome di task.',
    'l_longtasklist_owner' => 'Ordinare task in secondo piano per proprietario del task.',
    'l_longtasklist_status' => 'Ordinare i task in secondo piano per lo stato del task.',
    'l_longtasklist_start_time' => 'Ordinare i task in secondo piano per l\'ora d\'inizio.',
    'l_longtasklist_finish_time' => 'Ordinare i task in secondo piano per l\'ora di conclusione.',
];