<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Esta função está temporariamente não disponível.',
    'b_disabled_by_key' => 'Esta função não estã disponível para esta licença.',
    'b_accept' => "Você deve aceitar os termos do contrato antes de usar {$PROD_NAME}.",
    'b_action_log' => 'configuração do log de comandos.',
    'b_add_ip' => "Adicionar endereços IP ao repositório de IP do cliente.",
    'b_adm_skeleton' => 'Administrar o modelo de alojamento virtual.',

    'b_autoinstallerreleaseslist_search' => 'Insira um padrão de procura e faça clique para encontrar outras versões.',
    'b_autoinstallerreleaseslist_show_all' => 'Vêr todas as versões.',

    'b_autoinstallercomponentslist_search' => 'Insira um padrão de procura e faça clique para encontrar componentes.',
    'b_autoinstallercomponentslist_show_all' => 'Vêr todos os componentes.',
    'b_auto-updates' => "Atualizar o Plesk ou as suas componentes.",

    'b_blocked_domains' => 'Administre a lista negra.',
    'b_blocked_domain_add' => 'Adicionar uma entrada à lista negra.',
    'b_codepage_change' => 'Clique para mudar o código de página (codepage)',
    'b_configure_maillists' => 'Configuração da lista de envio.',
    'b_configure_odbc' => 'Configuração ODBC DSN.',
    'b_crontablist_cancel' => 'Cancele a remoção da tarefa.',
    'b_crontablist_show_all' => 'Mostrar todas as tarefas.',
    'b_clienttrafficlist_search' => 'Insira a informação desejada e clique no botão para encontrar domínios.',
    'b_clienttrafficlist_show_all' => 'Mostrar todos os domínios.',
    'b_comp_info' => 'Informações sobre componentes.',
    'b_decline' => "Recusando esta licença, você não estará apto a usar o sistema{$PROD_NAME}.",
    'b_dumps_list' => 'Faça o back up e restaure os dados.',
    'b_dumps_list_disabled' => 'O serviço está temporariamente não disponível - os serviços de backup não estão instalados.',
    'b_add_ip_for_clients' => "Adicionar um poprietário para este endereço IP.",
    'b_anonymous_ftp' => 'Configurar FTP anónimo para o domínio.',
    'b_attach_add' => 'Adicionar arquivo em anexo.',
    'b_attach_remove' => 'Remover arquivo em anexo.',
    'b_backup_ok' => 'Backup concluído. Clique para ir para o repositório de ficheiros de backup.',
    'b_cancel' => 'Desative quaisquer alterações e retorne para a página anterior.',
    'b_card' => 'Editar informações pessoais.',
    'b_clean_log' => 'Limpar log.',
    'b_cl_skeleton' => 'Administrar o modelo de alojamento virtual.',
    'b_domain_restore' => 'Repor o domínio a partir deste arquivo de backup.',
    'b_domain_user' => 'Permitir e configurar o acesso ao administrador do domínio.',
    'b_domain_alias_add' => 'Configure um nome de domínio adicional para o seu website.',
    'b_domain_aliases_limit_reached' => 'Foi atingido o número limite de nomes alternativos de domínio.',
    'b_do_backup' => 'Realizar cópia de segurança do domínio. Durante este procedimento, as funções de gestão de domínio não estarão acessíveis no Painel de Cliente.',
    'b_create_client_back' => 'Descartar os parâmetros sugeridos e voltar à página anterior.',
    'b_create_client_update' => 'Aceitar parâmetros sugeridos e continuar a criação do cliente.',
    'b_create_domain_back' => 'Descartar os parâmetros sugeridos e voltar à página anterior.',
    'b_create_domain_update' => 'Aceitar parâmetros sugeridos e continuar a criação do domínio.',
    'b_create_domain_client_select' => 'Selecione o cliente e clique OK para criar o domínio.',
    'b_crontab_unix' => 'Administrar as tarefas agendadas.',
    'b_crontab_win' => 'Administrar as tarefas agendadas.',
    'b_crontab_unix_turn_on' => 'Clique para activar a tarefa do Crontab.',
    'b_crontab_win_turn_on' => 'Clique para activar a tarefa na Agenda.',
    'b_crontab_unix_turn_off' => 'Clique para desactivar a tarefa do Crontab.',
    'b_crontab_win_turn_off' => 'Clique para desactivar a tarefa na Agenda.',
    'b_extcert_send_file' => 'Carregar o certificado previamente adquirido a partir do arquivo especificado.',
    'b_extras_admin' => 'Ferramentas adicionais de servidor.',
    'b_extras_client' => 'Ferramentas adicionais de domínio.',
    'b_cl_ed' => "Clique para editar informações do cliente.",
    'b_cl_ed_update' => "Clique para atualizar informações do cliente.",
    'b_cl_limits' => 'Visualizar ou definir limites de conta do cliente.',
    'b_cl_new' => 'Clique para criar uma conta de cliente.',
    'b_cl_new_update' => 'Clique para aplicar todas as modificações.',
    'b_cl_not_cr_dom' => 'Cliente não tem permissão para criar domínios.',
    'b_cl_on' => 'Ativar a conta de cliente e os seus domínios.',
    'b_cl_off' => 'Suspender a conta de cliente e os seus domínios.',
    'b_cl_permissions' => 'Visualizar ou configurar permissões para todos os recursos alocados ao cliente.',
    'b_cl_pref_up_level' => "Clique para voltar à página de preferências do cliente sem atualizar.",
    'b_cl_pool_update' => 'Clique para adicionar um endereço IP.',
    'b_cl_pool_add_no_ips' => "Não há nenhum endereço de IP disponível para adicionar.",
    'b_edit_tpl__add_ip' => 'Clique para adicionar endereços IP.',
    'b_edit_tpl__cancel_ip' => 'Clique para cancelar.',
    'b_icf' => 'Configurar a Firewall',
    'b_ip_clients__add' => 'Clique para adicionar.',
    'b_ip_clients__cancel' => 'Clique para cancelar.',
    'b_client_templates' => 'Página de gestão de modelos de cliente.',
    'b_create_login' => 'Clique para criar uma conta My Plesk.com.',
    'b_skins_managment' => 'Faça clique para administrar as skins.',
    'b_skin_add' => 'Faça o carregamento das máscaras personalizadas para o Plesk.',
    'b_skin_manual' => "Abrir o manual do utilizador sobre criar máscaras personalizadas do Plesk.",
    'b_skin_download' => 'Faça clique para carregar a skin.',
    'b_skin_replace' => 'Faça clique para substituir a skin actual pela nova.',
    'b_spamassassin' => 'Configuração do servidor SpamAssassin.',
    'b_schedulertaskslist_search' => 'Insira um padrão de procura e clique no botão para procurar nas tarefas.',
    'b_schedulertaskslist_remove' => 'Remover as tarefas seleccionadas.',
    'b_schedulertaskslist_cancel' => 'Cancelar a remoção das tarefas.',
    'b_schedulertaskslist_show_all' => 'Visualizar todas as tarefas.',

    'b_tsclient' => 'Abre a ligação remota do Desktop da Web',
    'b_tsclient__empty_shell' => 'O Desktop remoto está desligado',

    'b_sshterm' => 'Abra um terminal para aceder à sua conta no servidor do painel de controlo com uma ligação segura (ssh).',
    'b_sshterm__no_vrt_hst' => 'O cliente do terminal não está disponível porque a hospedagem da web não está configurada para o site. Se você deseja configurar uma hospedagem da web, vá para a aba Websites & Domains > domain name, clique em Change  próximo para o campo Hosting type  e selecione a opção Website hosting.',
    'b_sshterm__empty_shell' => 'O cliente do terminal não está disponível porque o acesso para o shell do servidor não é fornecido com este plano de serviço.',
    'b_sshterm__not_installed' => 'O terminal de SSH não está instalado.',
    'b_subdom_update' => 'Faça clique para submeter as configurações.',
    'b_subdom_create' => 'Clique para criar sub-domínio.',
    'b_clients' => 'Gira as contas de cliente.',
    'b_client_traffic' => "Tráfego do cliente.",
    'b_change_passwd' => "Clique para mudar a senha do administrador.",
    'b_change_cert_name' => 'Altere o nome do certificado.',
    'b_databases' => 'Criar e gerir bases de dados e utilizadores de bases de dados.',
    'b_databases__change_server_passwd' => 'Clique para ir à página de alteração da palavra-chave.',
    'b_default_skel' => 'Repor modelo predefinido do alojamento virtual.',
    'b_directories' => 'Configure a proteção de senha para as áreas do website.',
    'b_db_access' => "Configurar as credenciais do administrador da base de dados.",
    'b_db_add' => 'Adicionar base de dados.',
    'b_db_add_update' => 'Insira o nome da nova base de dados e clique para adicionar.',
    'b_db_del' => 'Eliminar base de dados.',
    'b_db_admin_not_installed' => 'Webadmin não está instalado. Entre em contato com o seu prestador de serviço de hospedagem para assistência.',
    'b_db_no_default_user' => 'Impossível aceder ao Web Admin: o utilizador predefinido do Web Admin não existe.',
    'b_db_dbserver_not_configured' => 'Impossível aceder ao Web Admin: o servidor de base de dados não está configurado.',
    'b_db_usr_add' => 'Adicionar um utilizador da base de dados.',
    'b_db_user_del' => 'Remover o utilizador de base de dados.',
    'b_db_usr_update' => 'Altere a senha.',
    'b_db_rm_submit' => 'Eliminar as bases de dados selecionadas.',
    'b_default_text' => 'Configurar o texto de notificação predefinido.',
    'b_du_rm_submit' => 'Exclua os usuários do banco de dados.',
    'b_dns' => 'Administrar configurações DNS para o domínio.',
    'b_dns_soa_set' => 'Aplicar todas as modificações.',
    'b_dns_acl_add' => 'Adicionar Rede',
    'b_dns_rec_del' => 'Remover este registo da zona DNS.',
    'b_dns_rec_new' => 'Clique para adicionar um registo de DNS.',
    'b_dns_master_add' => 'Adicionar um servidor-master DNS.',
    'b_dns_new_ns' => 'Adicionar um nome de servidor.',
    'b_dns_on' => 'Activação da zona DNS.',
    'b_dns_off' => 'Desactivar a zona DNS.',
    'b_dns_not_perm' => 'Não tem permissão para administrar a zona de DNS para este domínio.',

    'b_dns_template' => 'Configurações de modelos DNS.',
    'b_dns_template_rec_del' => 'Remover registo de modelo de DNS.',
    'b_dns_template_rec_new' => 'Selecione um tipo de registo de modelo DNS e clique para adicionar.',
    'b_dns_template_restore_default' => 'Substitua as zonas de DNS actuais por zonas de modelo standard.',
    'b_dns_restore_default' => 'Selecione um endereço IP e clique no botão para repor a zona DNS.',
    'b_dns_rm_submit' => 'Clique para eliminar os registos de DNS.',
    'b_dom_deact' => 'Indisponível para domínio inativo.',
    'b_dom_del' => 'Eliminar todas as informações do domínio.',
    'b_log_manager' => 'Gerir os arquivos e as opções de processamento de log.',
    'b_dom_new' => 'Clique para criar um domínio.',
    'b_dom_new_update' => 'Clique para criar um domínio.',
    'b_dom_on' => 'Ligar o domínio.',
    'b_dom_off' => 'Desligar o domínio.',
    'b_dom_pref' => 'Configurar preferências do domínio.',
    'b_dom_limits' => 'Visualizar ou configurar limites para o domínio.',
    'b_domain_traffic' => 'Tráfego do Domínio.',
    'b_dom_reg' => 'Registar este domínio.',
    'b_dom_usr_del' => 'Eliminar o acesso do utilizador ao domínio.',
    'b_doms_mng' => 'Gerir os domínios registados através do Painel de Cliente.',
    'b_doms_reg' => 'Registar um domínio.',
    'b_report' => 'Visualizar e/ou enviar através de e-mail o relatório.',
    'b_report_auto' => 'Administre o agendamento da entrega do relatório.',
    'b_report_auto_new' => 'Adicionar um agendamento de entrega de relatório.',
    'b_reportautolist_search' => 'Insira um padrão de procura e faça clique para encontrar um agendamento de entrega de relatório.',
    'b_reportautolist_show_all' => 'Vêr todos os agendamentos de entrega do relatório.',
    'b_reportautolist_remove' => 'Eliminar o agendamento da entrega do relatório seleccionado.',
    'b_report_saem' => 'Envie o relatório de estado para o endereço especificado.',
    'b_domains' => 'Administrar domínios.',
    'b_domain_templates' => 'Criar, editar e eliminar modelos de domínio.',
    'b_download_log' => 'Efectuar o download do arquivo de log para a máquina local.',
    'b_dumps_rm_submit' => 'Clique para eliminar os arquivos de backup.',
    'b_edit_adm' => "Clique para editar informações do administrador.",
    'b_filemanager_apply_win_perm' => 'Clique para submeter as modificações.',
    'b_filemanager_cancel_win_perm' => 'Clique para voltar à página anterior sem salvar as modificações.',
    'b_filemanager__chmod_update' => 'Clique para submeter as alterações feitas.',
    'b_filemanager__rename_update' => 'Clique para submeter as alterações feitas.',
    'b_filemanager__new_dir' => 'Criar um diretório.',
    'b_filemanager__count_size' => 'Calcule o tamanho total dos diretórios e arquivos selecionados.',
    'b_filemanager__pack' => 'Adicionar para guardar os ficheiros selecionados.',
    'b_domaintrafficlist_search' => 'Insira a informação desejada e clique para efectuar a busca por serviços.',
    'b_domaintrafficlist_show_all' => 'Mostrar todos os serviços.',
    'b_custom_buttons' => 'Administração de botões personalizados.',
    'b_custom_button_add' => 'Clique para adicionar um botão personalizado.',
    'b_custom_buttons_rm_submit' => 'Clique para remover os botões personalizados seleccionados.',
    'b_hide_aliases' => 'Ocultar nomes alternativos.',
    'b_hide_subdomains' => 'Ocultar subdomínios',
    'b_home' => 'Voltar para a home page.',
    'b_hosting' => 'Administre e configure o alojamento Web para o domínio.',
    'b_hst_del' => 'Eliminar a configuração do alojamento.',
    'b_hst_not_set' => 'O alojamento não está configurado.',
    'b_hst_wo_ip' => 'O alojamento não é baseado em IP.',
    'b_hst_wo_ip_or_not_ssl' => 'O alojamento não é baseado em IP ou o suporte para SSL/TLS não está activado.',
    'b_not_phys_hst' => 'O alojamento não é físico.',
    'b_web_stat_not_set' => 'Estatísticas de rede não estão activadas.',
    'b_white_list' => 'Administre a lista branca.',
    'b_white_list_add' => 'Adicionar uma entrada à lista branca.',
    'b_hst_sel_next' => 'Configurar o tipo de alojamento seleccionado.',
    'b_hst_update' => 'Aplicar todas as alterações.',
    'b_int_ip_del' => 'Seleccione endereços IP da lista e clique para removê-los da interface.',
    'b_ip_new' => 'Clique para adicionar endereços IP.',
    'b_ip_aliasing' => 'Gerir os nomes alternativos de IP no servidor.',
    'b_ip_del' => 'Seleccione endereços/máscaras IP da lista e clique para remover.',
    'b_ip_rm_submit' => 'Clique para eliminar endereços IP.',
    'b_ip_cl_rm_submit' => 'Clique para remover endereço IP do repositório de IPs.',
    'b_ip_pool' => 'Gerir o repositório de IP do cliente.',
    'b_language' => 'COnfigurar o idioma padrão da interface.',
    'b_login' => 'Realize o login para o Plesk.',
    'b_login_vzpp' => 'Faça clique para aceder VZPP.',
    'b_logo' => "Personalize a barra de título e logótipo apresentados na parte superior das páginas de interface do Plesk.",
    'b_logo_default' => 'Clique para repor o logo predefinido.',
    'b_logo_send_file' => 'Insira nome do novo arquivo de logo e clique para carregar.',
    'b_logo_send_link' => 'Insira novo link do logo e clique para anexar.',
    'b_logo_send_logo' => 'Insira nome do novo arquivo de logo e clique para carregar.',
    'b_log_rm_submit' => 'Exclua os arquivos de log.',
    'b_ma_rm_submit' => 'Exclua os apelidos do email.',

    'b_odbc' => 'Administrar as conexões ODBC DSN.',

    'b_mail' => 'Configurar definições de correio e protecção de antivírus e spam a nível de servidor.',
    'b_mail_disabled_by_admin' => 'O serviço de e-mail para este domínio está desactivado pelo administrador do servidor.',

    'b_mail_resp_on' => 'Ativar resposta automática.',
    'b_mail_resp_off' => 'Desativar resposta automática.',
    'b_mail_resp_add' => 'Criar uma resposta automática.',
    'b_mail_resp_files' => 'Administre o arquivo de anexos.',
    'b_mail_resp_files_no_mailbox' => 'Esta funcionalidade não está disponível porque não configurou uma caixa de correio nesta conta de correio',
    'b_mail_resp_upload' => 'Carregar arquivo para o repositório de anexos.',
    'b_mail_resp_attach_add' =>'Criar um anexo.',

    'b_mail_name_new' => 'Clique para criar uma conta de correio.',
    'b_mail_names' => 'Gerir serviços de e-mail: Caixas de correio POP3, redirecionamentos, grupos e respostas automáticas.',
    'b_mail_name_resp_attach_selected' => 'Clique para anexar os ficheiros selecionados à resposta automática.',

    'b_mail_on' => 'Activar serviços de e-mail para este domínio.',
    'b_mail_off' => 'Desactivar serviços de e-mail para este domínio.',
    'b_mail_preferences' => 'Clique para configurar as configurações de receção de e-mails para utilizadores inexistentes.',

    'b_mimetypes' => 'Administrar os tipos de MIME (MIME types).',
    'b_mimetype_new' => 'Adicionar um MIME Type.',

    'b_mimetypeslist_remove' => 'Eliminar os tipos de MIME seleccionados.',
    'b_mimetypeslist_search' => 'Insira um padrão de procura e clique no botão para procurar nos tipos de MIME.',
    'b_mimetypeslist_show_all' => 'Visualizar todos os tipos de MIME.',

    'b_mn_alias_new' => 'Adicionar um nome alternativo de correio.',
    'b_mn_mail_group' => 'Clique para gerir o grupo de e-mail.',
    'b_mn_mailbox' => 'Clique para gerir a caixa de correio.',
    'b_mn_preferences' => 'Clique para configurar a conta de correio.',
    'b_mn_responders' => 'Clique para gerir as respostas automáticas.',
    'b_mn_resp_rm_submit' => 'Clique para eliminar as respostas automáticas.',
    'b_mn_redir_rm_submit' => 'Exclua os remetentes do email.',
    'b_mn_redirect' => 'Gerencie o remetente do email.',
    'b_mn_files_rm_submit' => 'Clique para eliminar arquivos.',
    'b_mn_attach_rm_submit' => 'Clique para eliminar anexos.',
    'b_mn_groups' => 'Clique para gerir os grupos de e-mail.',
    'b_mn_spamfilter_on' => 'Clique para gerir a filtragem de spam.',
    'b_mn_spamfilter_off' => 'A filtragem de SPAM está actualmente indisponível. Para activar o filtro de SPAM deve ter o software de Filtro de Spam  instalado, e a permissão para o activar a nível de utilizador, na caixa de correio -> página do Filtro de Spam.',
    'b_mn_spamfilter_srv' => 'O administrador não permite a configuração pelo utilizador do filtro de spam.',

    'b_make_dump' => 'Efectuar backup do domínio.',
    'b_ftp_account_for_dumps_repository' => 'Altere as configurações da conta FTP para armazenamento de descarga remoto.',
    'b_cron_task_backup' => 'Edite as preferências do cron (agendador de tarefas) para o backup do domínio.',

    'b_mg_mem_del' => 'Seleccione os elementos do grupo de correio e clique para os remover.',
    'b_mg_add' => 'Adicionar a conta de correio aos grupos de correio seleccionados.',
    'b_mg_cancel' => 'Clique para cancelar.',
    'b_mg_del' => 'Remover a conta de correio dos grupos de correio seleccionados.',
    'b_mg_mem_new' => 'Clique para adicionar um membro ao grupo de e-mail.',
    'b_mg_turn_on' => 'Clique para activar o grupo de e-mail.',
    'b_mg_turn_off' => 'Clique para desactivar o grupo de e-mail.',
    'b_mg_update' => 'Clique para salvar as alterações.',
    'b_mn_rm_submit' => 'Clique para eliminar as contas de correio.',
    'b_mn_webmail_on' => 'Abra o webmail.',
    'b_mn_webmail_off' => 'Esta funcionalidade não está atualmente disponível porque o suporte ao WebMail não está ligado nas preferências de correio ou a caixa de correio não está ativada.',

    'b_notifications' => 'Editar notificações.',
    'b_permissions' => 'Visualizar ou configurar permissões para o cliente.',
    'b_performance' => 'Administrar o desempenho dos domínios.',
    'b_first_page' => 'Você já está na primeira página.',
    'b_file_manager' => 'Gerir os seus arquivos e directórios.',
    'b_anonftp_stats' => 'Análise de arquivo de log de FTP anónimo',
    'b_ftp_stats' => 'Análise de arquivo de log de servidor FTP.',
    'b_ftp_stats_disable' => 'Estatísticas de rede não estão activadas ou o servidor de FTP anónimo não está ligado ou o alojamento não é físico.',
    'b_last_page' => 'Você já está na última página.',
    'b_next_page' => 'Ir para a próxima página.',
    'b_prs_rm_submit' => 'Clique para eliminar prioridades.',
    'b_preferences' => "Configurar as preferências do interface.",
    'b_prev_page' => 'Ir para a página anterior.',
    'b_preview' => 'Antever o site antes da propagação de DNS.',
    'b_pd_new' => 'Clique para criar um directório protegido.',
    'b_pd_update' => 'Clique para actualizar as propriedades do URL protegido.',
    'b_pd_usr_new' => 'Clique para adicionar um utilizador.',
    'b_pd_usr_update' => 'Clique para alterar a senha.',
    'b_pd_users_rm_submit' => 'Clique para eliminar os utilizadores de directório protegido.',
    'b_pd_preferences' => 'Clique para alterar as configurações de URL protegidas.',
    'b_pd_rm_submit' => 'Faça clique para retirar a protecção dos directórios e os seus utilizadores.',
    'b_qus_rm_submit' => 'Clique para eliminar prioridades.',
    'b_repair_ip' => 'Clique para adicionar endereços IP.',
    'b_reboot' => 'Reiniciar servidor.',
    'b_refresh' => 'Actualizar os dados do ecrã.',
    'b_key_info' => 'Ver a informação sobre as chaves de licença e actualiza-las on-line.',
    'b_key_upload' => 'Faça o upload e instale uma nova chave de licença.',
    'b_key_download' => 'Faça o download da chave de licença atualmente instalada.',
    'b_key_buyonline_addons' => 'Solicite suplementos do Plesk.',
    'b_key_buyonline_upgrades' => 'Solicite atualizações do Plesk.',
    'b_key_buyonline_new' => 'Ordene uma nova chave de licença.',
    'b_key_update' => 'Recolha as licenças adquiridas e instale-as.',
    'b_key_revert' => 'Faça clique para reverter para a chave de licença previamente instalada.',
    'b_remove_ip' => "Selecione endereços IP da lista e clique para remover do repositório de IP do cliente.",
    'b_restart_services' => "Parar, iniciar e reiniciar serviços {$PROD_NAME}.",
    'b_rpt_print' => 'Clique para adquirir uma versão para impressão do relatório.',
    'b_rpt_send_by_email' => 'Clique para enviar este relatório via e-mail.',
    'b_send_passwd' => 'Clique para receber a palavra-passe via e-mail.',
    'b_set_logo' => 'Confirmar imagem de logotipo e redireção URL.',
    'b_server' => 'Configurar server-wide.',
    'b_server_pref' => 'Configurar preferências da interface e do sistema.',
    'b_send_skel_file' => 'Carregar o ficheiro com o Modelo de Alojamento Virtual.',
    'b_sessions' => 'Administrar sessões.',
    'b_sess_rm_submit' => 'Clique para eliminar sessões.',
    'b_set_time' => 'Ajustar data e hora do sistema.',
    'b_set_time_virtuozzo' => 'Não foi possível mudar a data/hora do sistema no Virtuozzo containers.',
    'b_site_apps' => 'Instalar e gerir as aplicações Web.',
    'b_site_apppkgs' => 'Gestão do repositório de aplicações locais.',
    'b_site_apppkgs_pool' => 'Gestão das aplicações web.',
    'b_site_apps_rm_submit' => 'Clique para eliminar permanentemente as aplicações.',
    'b_site_builder' => 'Clique para executar o Presence Builder.',
    'site_builder_no_permission' => 'Não tem permissão para usar o Presence Builder',
    'b_site_builder_no_requires' => 'Impossível executar o Presence Builder porque os requisitos de alojamento não foram satisfeitos.',
    'b_site_builder_no_vrt_hst' => 'O alojamento físico deve estar configurado para o domínio de modo a utilizar o Presence Builder.',
    'b_site_builder_setup' => 'Executar o Presence Builder (se esta é a primeira execução - a aplicação será configurada)',
    'b_spam_bayes_clear' => 'Limpar a base de dados Bayesiana de filtro anti-spam.',
    'b_spam_settings_update' => 'Atualizar as configurações de filtro de e-mail.',
    'b_spam_usage_update' => 'Actualizar as configurações de política de uso.',
    'b_spam_blackmail_new' => 'Adicionar padrão de e-mail à lista negra.',
    'b_spam_blackmail_remove' => 'Remover padrão de e-mail da lista negra.',
    'b_spam_whitemail_new' => 'Adicionar padrão de e-mail à lista branca.',
    'b_spam_whitemail_remove' => 'Remover o padrão de e-mail da lista branca.',
    'b_spam_ignoremail_new' => 'Adicionar o padrão de e-mail a ignorar para a lista.',
    'b_spam_ignoremail_remove' => 'Remover padrão de e-mail a ignorar da lista.',
    'b_show_aliases' => 'Mostrar nomes alternativos.',
    'b_show_subdomains' => 'Mostrar subdomínios.',
    'b_shutdown' => 'Desligar o servidor.',
    'b_statistics' => 'Revisar estatísticas de servidor.',
    'b_system_time' => 'Administrar a data e hora do sistema.',
    'b_support' => "Contato {$PROD_NAME} Representantes de suporte técnico.",
    'b_summary_report' => 'Clique para visualizar sumário de domínios.',
    'b_subdom_hosting' => 'Administrar e configurar o alojamento para o sub-domínio.',
    'b_subdomains' => 'Criar e gerir subdomínios.',
    'b_traffic_history' => 'Visualizar a história do tráfego.',
    'b_set_timezone' => 'Clique para definir o fuso horário.',
    'b_set_timezone_virtuozzo' => 'Não foi possível mudar o fuso horário Virtuozzo containers.',
    'b_uninst_submit' => "Clique para desinstalar{$PROD_NAME}.",
    'b_uninst_cancel' => 'Clique para cancelar desinstalação.',
    'b_upload_from_ftp' => 'Faça clique para ver a lista de arquivos de backup no servidor de FTP.',
    'b_ok' => 'Aplicar todas as alterações.',
    'b_update' => 'Aplicar todas as alterações.',
    'b_update_db_access' => 'Clique para actualizar parâmetros de acesso a bases de dados.',
    'b_updateslist_search' => "Insira um padrão de procura na caixa de procura e clique no botão para encontrar uma actualização específica.",
    'b_updateslist_show_all' => "Visualizar todas as actualizações disponíveis.",
    'b_updateslist_install' => "Instalar as actualizações seleccionadas.",
    'b_updtntp' => 'Ligar/Desligar sincronização com o servidor NTP.',
    'b_updtntp_virtuozzo' => 'Não foi possível definir a sincronização com o servidor de NTP no Virtuozzo containers.',
    'b_updtpswd' => "Alterar {$PROD_NAME} senha do administrador.",
    'b_upload_dump' => 'Carregar o arquivo de backup para o repositório de backup.',
    'b_web_stats' => 'Análise de arquivo de log do servidor Web.',
    'b_web_stats_disable' => 'Estatísticas de rede não estão activadas ou o alojamento não é físico.',
    'b_web_stats_ssl' => 'Análise de arquivo de log do servidor seguro web.',
    'b_web_stats_ssl_disable' => 'Estatísticas de rede não estão activadas ou servidor Web seguro não está configurado ou o alojamento não é físico.',
    'b_web_users' => 'Configurar utilizadores de rede secundários para o domínio.',
    'b_vhost_app_add' => 'Instalar uma aplicação web no domínio.',
    'b_virtualdirs' => 'Administrar os directórios virtuais.',
    'b_virtualdir_add' => 'Adicionar um directório virtual.',
    'b_zone_switch_master' => 'Trocar o tipo de zona DNS para master.',
    'b_zone_switch_slave' => 'Trocar o tipo de zaona DNS para slave.',

    'b_logrotation_update' => 'Altere as configurações de rotação de registo.',
    'b_logrotation_on' => 'Activar a rotacionamento de log.',
    'b_logrotation_off' => 'Desactivar a rotacionamento de log.',

    'b_dom_tmpl_add' => 'Criar um modelo de domínio.',
    'b_cl_tmpl_add' => 'Criar um modelo de cliente.',
    'b_tmpl_update' => 'Actualizar as propriedades de modelo.',
    'b_tmpl_rm_subm' => 'Clique para eliminar o(s) modelo(s).',

    'b_certificateslist_remove' => 'Eliminar os certificados seleccionados.',
    'b_certificateslist_search' => 'Insira a informação desejada e clique para efectuar busca por certificados.',
    'b_certificateslist_show_all' => 'Mostrar todos certificados.',

    'b_certfileslist_download' => 'Faça o download de todos os componentes do certificado.',

    'b_clientslist_remove' => 'Eliminar os clientes selecionados e os seus domínios.',
    'b_clientslist_search' => 'Insira um padrão de procura e clique para encontrar clientes.',
    'b_clientslist_show_all' => 'Mostrar todos os clientes.',

    'b_defaultcomponents' => 'Selecção de Serviços de Terceiros.',
    'b_defaultcomponents__update' => 'Confirme a selecção e continue a configuração de serviços de terceiros.',
    'b_defaultcomponents__cancel' => 'Desative quaisquer alterações e retorne para a página anterior.',

    'b_domainslist_remove' => 'Eliminar os domínios seleccionados.',
    'b_domainslist_search' => 'Insira a informação desejada e clique para efectuar busca por domínios.',
    'b_domainslist_show_all' => 'Mostrar todos domínios.',

    'b_dnszonelist_remove' => 'Eliminar os registos de DNS seleccionados.',
    'b_dnszonelist_search' => 'Insira a informação desejada e clique para efectuar a busca por registos de DNS.',
    'b_dnszonelist_show_all' => 'Mostrar todos registos de DNS.',

    'b_dnsnslist_remove' => 'Eliminar os servidores de nome seleccionados.',
    'b_dnsnslist_search' => 'Insira a informação desejada e clique para efectuar busca por servidores de nome.',
    'b_dnsnslist_show_all' => 'Mostras todos os servidores de nome.',

    'b_dnsmasterslist_remove' => 'Eliminar os servidores-master DNS seleccionados.',
    'b_dnsmasterslist_search' => 'Insira a informação desejada e clique para efectuar busca por servidores-master DNS.',
    'b_dnsmasterslist_show_all' => 'Mostrar todos servidores-master DNS.',

    'b_domainsumreplist_search' => 'Insira a informação desejada e clique para efectuar busca por domínios.',
    'b_domainsumreplist_show_all' => 'Mostrar todos domínios.',

    'b_filelist_remove' => 'Eliminar os arquivos ou directórios seleccionados.',
    'b_filelist_search' => 'Insira a informação desejada e clique para efectuar busca por arquivos e directórios.',
    'b_filelist_show_all' => 'Mostrar todos arquivos e directórios.',

    'b_filemanager__copy_move' => 'Seleccione um ou vários arquivos ou directórios e clique para copiar ou mover para outro directório.',
    'b_filemanager__touch_files' => 'Seleccione um ou vários arquivos ou directórios e clique para alterar o timestamp.',
    'b_filemanager__upload_file' => 'Insira o caminho para o arquivo e clique para carregar para o directório actual.',
    'b_filemanager__create_dir' => 'Insira o nome do directório e clique para criá-lo no directório actual.',
    'b_filemanager__edit_reset' => 'Restaure o conteúdo do arquivo original.',
    'b_filemanager__edit_save' => 'Salve todas as alterações.',
    'b_filemanager__edit_save_exit' => 'Salve todas as alterações e retorne para a lista de arquivos.',
    'b_filemanager__remove_submit' => 'Confirme a remoção e clique para remover os arquivos seleccionados.',
    'b_filemanager__cancel' => 'Desative quaisquer alterações e retorne para a página anterior.',

    'i_filemanager__type_pdir' => 'Vá para um nível acima do diretório.',
    'i_filemanager__type_dir' => 'Entre no diretório.',
    'i_filemanager__type_text' => 'Visualize o conteúdo do arquivo do texto.',
    'i_filemanager__type_image' => 'Visualize a imagem.',
    'i_filemanager__type_audio' => 'Arquivo de áudio.',
    'i_filemanager__type_security' => 'Arquivo de segurança Apache.',
    'i_filemanager__type_webscript' => 'Arquivo de página Webscript.',
    'i_filemanager__type_wappage' => 'Arquivo de página WAP.',
    'i_filemanager__type_webpage' => 'Arquivo de página Web.',
    'i_filemanager__type_compressed' => 'Arquivo comprimido.',
    'i_filemanager__type_unknown_text' => 'Tipo de arquivo desconhecido (dados de texto).',
    'i_filemanager__type_unknown_binary' => 'Tipo de arquivo desconhecido (dados binários).',

    'i_filemanager__wysiwyg' => 'Edite o arquivo em um editor visual.',
    'i_filemanager__wysiwyg_disabled' => 'Editar o ficheiro no editor WYSIWYG requer Internet Explorer versão 5.5 ou mais recente.',
    'i_filemanager__chmod' => 'Altere os direitos de acesso para o arquivo ou diretório.',
    'i_filemanager__rename' => 'Altere o nome do arquivo ou diretório.',
    'i_filemanager__edit' => 'Edite o arquivo.',
    'i_filemanager__show' => 'Visualize o arquivo.',
    'i_filemanager__preview' => 'Abra o arquivo em um navegador.',
    'i_filemanager__download' => 'Faça o download do arquivo.',

    'b_custombutton_list_remove' => 'Exclua os links selecionados.',
    'b_custombutton_list_search' => 'Insira um padrão de busca e clique para pesquisar os links.',
    'b_custombutton_list_show_all' => 'Mostre todos os links.',

    'b_mailnameslist_remove' => 'Eliminar as contas de correio seleccionadas.',
    'b_mailnameslist_search' => 'Insira um padrão de procura e clique para encontrar contas de correio.',
    'b_mailnameslist_show_all' => 'Mostrar todas as contas de correio.',

    'b_mailnameresponderattachmentslist_remove' => 'Eliminar os anexos seleccionados.',
    'b_mailnameresponderattachmentslist_search' => 'Insira a informação desejada e clique para efectuar busca por anexos.',
    'b_mailnameresponderattachmentslist_show_all' => 'Mostrar todos os anexos.',

    'b_mailnameresponderslist_remove' => 'Eliminar respostas automáticas selecionadas.',
    'b_mailnameresponderslist_search' => 'Insira um padrão de procura e clique para efetuar a pesquisa por respostas automáticas.',
    'b_mailnameresponderslist_show_all' => 'Mostrar todas respostas automáticas.',

    'b_mailnameredirectslist_remove' => 'Eliminar os endereços seleccionados.',
    'b_mailnameredirectslist_search' => 'Insira a informação desejada e clique para efectuar busca por endereços.',
    'b_mailnameredirectslist_show_all' => 'Mostrar todos endereços.',

    'b_ipdomainslist_default' => 'Tornar o domínio selecionado padrão.',
    'b_ipdomainslist_search' => 'Insira a informação desejada e clique para efectuar busca por domínios.',
    'b_ipdomainslist_show_all' => 'Mostrar todos domínios.',

    'b_ipclientslist_remove' => 'Remover os endereços IP seleccionados.',
    'b_ipclientslist_search' => 'Insira um padrão de procura e clique para procurar utilizadores.',
    'b_ipclientslist_show_all' => 'Mostrar todos os utilizadores.',

    'b_masterslist_remove' => 'Eliminar os servidores-master DNS seleccionados.',
    'b_masterslist_search' => 'Insira a informação desejada e clique para efectuar busca pelo servidor-master DNS.',
    'b_masterslist_show_all' => 'Mostrar todos servidores-master DNS.',

    'b_protecteddirslist_remove' => 'Remover a protecção dos directórios seleccionados.',
    'b_protecteddirslist_search' => 'Insira a informação desejada e clique para efectuar busca por directórios protegidos.',
    'b_protecteddirslist_show_all' => 'Mostrar todos directórios protegidos.',

    'b_protecteddiruserslist_remove' => 'Eliminar os utilizadores de directórios protegidos seleccionados.',
    'b_protecteddiruserslist_search' => 'Insira a informação desejada e clique para efectuar busca por utilizadores de directórios protegidos.',
    'b_protecteddiruserslist_show_all' => 'Mostrar todos utilizadores deste directório protegido.',

    'b_skinslist_remove' => 'Apague as skins seleccionadas.',
    'b_skinslist_search' => 'Insira um padrão de procura e faça clique para encontrar skins.',
    'b_skinslist_show_all' => 'Visualizar todas as skins.',


    'b_virtualdirslist_remove' => 'Eliminar os directórios virtuais seleccionadas.',
    'b_virtualdirslist_search' => 'Insira um padrão de procura e clique no botão para procurar directórios virtuais.',
    'b_virtualdirslist_show_all' => 'Visualizar todos os directórios virtuais.',

    'b_ippoollist_remove' => 'Eliminar os endereços IP seleccionados do repositório de IP\'s.',
    'b_ippoollist_search' => 'Insira a informação desejada e clique para efectuar busca por endereços IP.',
    'b_ippoollist_show_all' => 'Mostrar todos endereços IP.',

    'b_ipaddrlist_remove' => 'Remova o endereço IP seleccionado.',
    'b_ipaddrlist_search' => 'Insira o padrão de procura e faça clique para procurar.',
    'b_ipaddrlist_show_all' => 'Visualizar todos os endereços IP.',




    'b_sessionslist_remove' => 'Eliminar as sessões seleccionadas.',
    'b_sessionslist_search' => 'Insira a informação desejada e clique para efectuar busca por sessões.',
    'b_sessionslist_show_all' => 'Mostrar todas sessões.',

    'b_subdom_performance' => 'Administrar o desempenho do Sub-domínio.',

    'b_logfileslist_remove' => 'Eliminar os arquivos de logo seleccionados. Você pode eliminar apenas arquivos de log processados.',
    'b_logfileslist_search' => 'Insira a informação desejada e clique para efectuar busca, por nome, de arquivos de log.',
    'b_logfileslist_show_all' => 'Mostrar todos os arquivos de log.',
    'b_logfileslist_download' => 'Clique para efectuar o download do arquivo de log.',

    'b_eventhandlerslist_remove' => 'Apague os gestores de evento seleccionados.',
    'b_eventhandlerslist_search' => 'Insira um padrão de procura e faça clique para encontrar o gestor de evento.',
    'b_eventhandlerslist_show_all' => 'Visualizar todos os gestores de evento.',

    'b_servermailblockeddomainslist_remove' => 'Eliminar as entradas seleccionadas da lista negra.',
    'b_servermailblockeddomainslist_search' => 'Insira um padrão de procura e faça clique para encontrar domínios bloqueados.',
    'b_servermailblockeddomainslist_show_all' => 'Ver todas as entradas da lista negra.',

    'b_servermailwhitelistlist_remove' => 'Apague as entradas seleccionados da lista branca.',
    'b_servermailwhitelistlist_search' => 'Insira um padrão de procura e faça clique para encontrar registos da lista branca.',
    'b_servermailwhitelistlist_show_all' => 'Ver todas as entradas da lista branca.',

    'b_anon_on' => 'Activar FTP Anónimo para o domínio.',
    'b_anon_off' => 'Desactivar FTP Anónimo para o domínio.',

    'b_maillists' => 'Clique para editar listas de envio.',
    'b_maillist_new' => 'Clique para criar a lista de envio.',
    'b_maillist_edit' => 'Clique para acessar a página de administração de listas de envio.',
    'b_maillist_turn_on_off' => 'Clique para alterar o estado da lista de envio.',
    'b_maillists_on' => 'Activar o serviço da lista de envio.',
    'b_maillists_off' => 'Desactivar o serviço da lista de envio.',
    'b_maillist_off_disabled' => 'O actual servidor de correio não permite desactivar as listas de envio.',
    'b_maillists_invert_on_off' => 'Clique para alterar o estado das listas de envio seleccionadas.',

    'b_rpt_customize' => 'Clique para personalizar os formatos de relatório.',
    'b_rpt_add' => 'Clique para criar formato de relatório.',
    'b_rpt_rm_submit' => 'Clique para eliminar formato(s) de relatório.',

    'b_clientreportslist_remove' => 'Eliminar os formatos de relatório seleccionados.',
    'b_clientreportslist_search' => 'Insira a informação desejada e clique para efectuar a busca por relatórios.',
    'b_clientreportslist_show_all' => 'Mostrar todos relatórios.',

    'b_domainreportslist_remove' => 'Eliminar os formatos de relatório seleccionados.',
    'b_domainreportslist_search' => 'Insira a informação desejada e clique para efectuar a busca por relatórios.',
    'b_domainreportslist_show_all' => 'Mostrar todos relatórios.',

    'b_odbc_dsn_add' => 'Adicionar fonte de dados ODBC.',
    'b_odbc_new_finish' => 'Completar configuração de nome de fonte de dados ODBC.',
    'b_odbc_new_test' => 'Tentar conectar à fonte de dados com os parâmetros correntes.',
    'b_odbc_new_chk' => 'Verificar as configurações definidas actualmente.',
    'b_dsnlist_search' => 'Insira a informação desejada e clique para efectuar a busca por fontes de dados.',
    'b_dsnlist_show_all' => 'Mostrar todos as fontes de dados.',
    'b_dsnlist_remove' => 'Eliminar as fontes de dados seleccionadas.',
    'b_odbc_rm_submit' => 'Clique para eliminar permanentemente as fontes de dados.',
    'b_remove_cancel' => 'Clique para cancelar a remoção.',
    'b_ftpsessionslist_search' => 'Insira um padrão de procura e faça clique para encontrar sessões de FTP.',
    'b_ftpsessionslist_show_all' => 'Visualizar todas as sessões de FTP.',
    'b_ftpsessionslist_remove' => 'Finalizar todas as sessões de FTP seleccionadas.',
    'b_dom_performance_edit' => 'Administrar o desempenho do domínio.',
    'b_dom_performance_readonly' => 'Visualizar a configuração do desempenho do domínio.',
    'b_dom_performance_disabled' => 'Esta opção não está disponível enquanto o QoS não for aplicado neste dispositivo de rede.',
    'b_subdom_performance_disabled' => 'Esta opção não está disponível enquanto o QoS não for aplicado neste dispositivo de rede.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Voltar para administrar os Pedidos de Ajuda.",
    'b_to_aliases' => 'Voltar para a página de gestão de nomes alternativos de e-mail.',
    'b_to_autoinstaller_components' => 'Voltar para a página de Selecção de Componentes.',
    'b_to_autoinstaller_releases' => 'Voltar à  Página de Selecção de Versões.',
    'b_to_cert' => 'Voltar para o gestão de Certificados.',
    'b_to_custom_buttons' => 'Voltar para a página de gestão e configuração de Botões Personalizados.',
    'b_to_cl_traffic' => "Voltar à página de tráfego do cliente.",
    'b_to_cl_templates' => "Voltar à lista de modelos do cliente.",
    'b_to_cl_pref' => "Voltar às preferências do cliente.",
    'b_to_comp_info' => "Regressar à página de gestão das componentes do Plesk.",
    'b_to_dom_rep' => 'Voltar para a página de Informações de Domínio.',
    'b_to_filemanager' => 'Voltar para a página do Gestão de Arquivos.',
    'b_to_sessions' => 'Voltar para Sessões.',
    'b_to_databases_db' => "Voltar à página de autenticação e ferramentas do administrador da Base de dados.",
    'b_to_dumps_list' => 'Voltar para o Repositório de Arquivos de Backup de Domínio.',
    'b_to_db_list' => 'Voltar à lista de bases de dados.',
    'b_to_db_usr_lst' => 'Voltar à lista de utilizadores de bases de dados.',
    'b_to_dns_template' => 'Voltar para a lista de registos de modelos de DNS.',
    'b_to_log_files' => 'Voltar à lista de arquivos de log.',
    'b_to_domains' => 'Voltar à lista de domínios.',
    'to_domain_aliases' => 'Voltar à página dos Nomes alternativos de Domínios',
    'b_to_clients' => 'Voltar à lista de clientes.',
    'b_to_client_home' => "Voltar à página inicial do cliente.",
    'b_to_cp_access' => 'Voltar para a página de gestão de Restrição de Acesso IP.',
    'b_to_crontab_unix' => 'Voltar para a página de administração do crontab.',
    'b_to_crontab_win' => 'Voltar para a página de administração de agendamentos.',
    'b_to_dns' => 'Voltar para a zona DNS.',
    'b_to_dom_ctrl' => 'Voltar para a página de Administração de Domínios.',
    'b_to_report' => 'Voltar para a página de informação.',
    'b_to_report_auto' => 'Voltar para administrar os Agendamentos de Entrega.',
    'b_to_license_management' => 'Voltar para a gestão das Licenças.',
    'b_to_mail' => 'Voltar para configurar as preferências de e-mail de todo o servidor.',
    'b_to_maillists' => 'Voltar à administração de listas de envio.',
    'b_to_maillist_members' => 'Voltar para administrar os Membros da Lista de envio.',
    'b_to_mail_names' => 'Voltar á gestão das contas de correio.',
    'b_to_mail_name_files' => 'Voltar ao Repositório de Anexos da conta de correio.',
    'b_to_mail_name_responders' => 'Voltar para gerir a resposta automática.',
    'b_to_mail_name_resp_edit' => 'Voltar para editar as propriedades da resposta automática.',
    'b_to_mail_name_resp_attach_add' => 'Voltar para criar um novo anexo.',
    'b_to_mail_name_redirects' => 'Voltar para gerir o redirecionamento de e-mail.',
    'b_to_mimetypes' => 'Voltar à gestão dos Tipos de MIME.',
    'b_to_mail_blocked_domains' => 'Voltar para administrar as entradas da Lista Negra.',
    'b_to_mail_white_list' => 'Voltar para administrar as entradas da Lista Branca.',
    'b_to_notifications' => 'Voltar para edição de notificações.',
    'b_to_server' => 'Voltar para a página de administração de servidor.',
    'b_to_spamassassin' => 'Voltar para a configuração de filtros de SPAM.',
    'b_to_skins' => 'Voltar para administrar Skins.',
    'b_to_scheduler' => 'Voltar à página de Administração da Agenda de Tarefas.',
    'b_to_subdom_ctrl' => 'Voltar à página de Administração de Sub-domínio.',
    'b_to_prtdir_edit' => 'Voltar para a página de gestão de senha de directório protegido.',
    'b_to_prtd_dirs' => 'Voltar para a lista de directórios protegidos por senha.',
    'b_to_prs' => 'Voltar para Prioridades.',
    'b_to_responders' => 'Voltar para gerir a resposta automática.',
    'b_to_virtualdirs' => 'Voltar à administração dos Directórios Virtuais.',
    'b_to_virtualdir_edit' => 'Voltar ao directório Virtual anterior.',
    'b_to_virtualdir_root' => 'Voltar à lista dos directórios Virtuais.',
    'b_to_web_users' => 'Voltar à lista de utilizadores de rede.',
    'b_to_cl_rep' => "Voltar às informações do cliente.",
    'b_to_report_list' => 'Voltar para a página de preparação de Relatórios Personalizados.',
    'b_to_subdomains' => 'Voltar à lista de subdomínios.',
    'b_to_log_files_list' => 'Voltar para gestão de Arquivos de Log.',
    'b_to_log_rotation' => 'Voltar às preferências de rotacionamento de log.',
    'b_to_cl_pool' => 'Voltar para gestão do Repositório de IP.',
    'b_to_db' => 'Voltar para gestão de Bases de dados.',
    'b_to_db_edit' => 'Voltar para a gestão de Utilizadores de Bases de dados.',
    'b_to_dom_templates' => 'Voltar para gestão de Modelos de Domínio.',
    'b_to_dom_sum_report' => 'Voltar para Relatório resumido de Domínio.',
    'b_to_statistics' => 'Voltar para as estatísticas de tráfego.',
    'b_to_odbc' => 'Voltar para a administração de ODBC.',
    'b_to_ip_aliasing' => 'Voltar para a administração de Endereços IP.',
    'b_to_qus' => 'Voltar à lista de filas.',
    'b_to_site_apps' => 'Voltar para a lista de aplicações web.',
    'b_to_site_app_pkgs' => 'Voltar para o Repositório das aplicações.',
    'b_to_siteapppackage_info' => 'Voltar para as propriedades dos pacotes de aplicações locais.',
    'b_to_additional_key_info' => 'Voltar para as propriedades das Chaves de Licença.',
    'b_to_additional_key_properties' => 'Voltar para as propriedades das Chaves de Licença.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Modificar a predefinição do componente para esta funcionalidade.',
    'b_components_configure' => "Configurar os parâmetros para este componente.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Esta função está temporariamente indisponível pois não é suportada por sua chave de licença ou o serviço não está instalado.',
    'i_db_conn_ok' => 'Conexão com a base de dados está estabelecida.',
    'i_db_conn_att' => 'A base de dados não foi iniciada ou nome de utilizador ou palavra-passe incorretos foram fornecidos.',
    'i_db_conn_stopped' => 'A base de dados não foi iniciada.',
    'i_db_conn_login_failed' => 'Foram fornecidas credenciais incorretas para a ligação á base de dados .',

    'i_drweb_off' => "A verificação Antivírus não está ligada para a conta de correio.",
    'i_drweb_any' => 'A verificação Antivírus está activada para a saída/entrada de email.',
    'i_drweb_from' => 'A verificação Antivírus está activada para correio a sair.',
    'i_drweb_to' => 'A verificação Antivírus está activada para correio a entrar.',
    'i_drweb_turn_key' => 'O Dr.Web não é suportado pela chave de licença.',
    'i_drweb_turn_perm' => 'Você não tem permissão para administrar o Dr.Web.',
    'i_drweb_turn_install' => 'O Dr.Web não está instalado.',
    'i_drweb_turn_pref' => 'Clique para gerir as preferências de antivírus.',

    'i_client_ok' => 'Utilização de recursos pelo cliente está dentro dos limites.',
    'i_cl_ok' => 'Utilização de recursos pelo cliente está dentro dos limites.',
    'i_client_!' => 'Utilização de recursos pelo cliente está excedendo os limites.',
    'i_cl_!' => "Utilização de recursos pelo cliente está excedendo os limites.",
    'i_client_on' => 'Esta conta de utilizador está activa.',
    'i_client_off' => 'Esta conta de utilizador está suspensa.',
    'i_client_off_by_admin' => 'A conta do cliente foi suspensa pelo administrador.',
    'i_client_off_by_reseller' => 'A conta de cliente foi suspensa pelo revendedor.',
    'i_client_off_with_parent' => "Este cliente é um cliente de um revendedor com a conta suspensa.",
    'i_client_off_expired' => 'A conta de cliente expirou.',
    'i_reseller_off_expired' => 'A conta de revenda expirou.',

    'i_custom_errors_del' =>'Clique para remover o item da lista.',
    'i_custom_errors_del_disabled' => 'Não está disponível a remoção dos erros predefinidos do servidor.',

    'i_open_subdomain' => 'Faça clique para aceder ao sub-domínio por browser.',
    'i_open_domain' => 'Faça clique para aceder ao domínio por browser.',

    'i_open_domain_disabled' => 'O domínio não tem alojamento configurado.',

    'i_dom_ok' => 'A utilização dos recursos deste domínio está dentro dos limites.',

    'i_dom_tmpl__owner_admin' => 'Este modelo é criado pelo administrador',
    'i_dom_tmpl__owner_client' => 'Este modelo é criado pelo cliente.',

    'i_dns_on' => 'Zona DNS está activada.',
    'i_dns_off' => 'Zona DNS está desactivada.',
    'i_click_to_dom_on_off' => 'Faça clique para activar/desactivar o domínio.',
    'i_click_to_cl_on_off' => 'Clique para ativar/desativar a conta de cliente e todos os domínios relacionados.',
    'i_dom_!' => 'Os limites dos recursos foram excedidos por este domínio.',
    'i_dom_on' => 'O domínio está activo.',
    'i_dom_off' => 'O domínio está desactivado.',
    'i_dom_off_by_admin' => 'O domínio foi suspenso pelo administrador.',
    'i_dom_off_by_reseller' => 'O domínio foi suspenso pelo revendedor.',
    'i_dom_off_by_client' => 'O domínio está suspenso pelo cliente',
    'i_dom_off_expired' => 'Domínio está expirado.',
    'i_dom_off_with_parent' => "Esta conta de utilizador e o seu domínio foram suspensos",
    'i_dom_off_backup_restore' => 'Domínio está temporariamente desactivado para backup/reposição.',

    'i_log_rot_enabled' => 'A rotação de registo está ligada.',
    'i_log_rot_disabled' => 'A rotação de registo está desligada.',
    'i_log_rot_disabled_by_parent' => 'A rotação de log está desligada porque o domínio foi desligado.',


    'i_spamfilter_on' => 'O filtro de SPAM está activado.',
    'i_spamfilter_off' => 'O filtro de SPAM está desactivado.',
    'i_spamfilter_turn_srv' => 'O administrador desligou a configuração pelo utilizador das preferencias de filtragem de SPAM.',
    'i_spamfilter_turn_key' => 'SpamAssassin não é suportado pela chave de licença.',
    'i_spamfilter_turn_permission' => 'Não tem as permissões para gerir o filtro de spam.',

    'i_additional_key_free' => 'Distribuído livremente. Não requer uma chave de licença.',
    'i_additional_key_ok' => 'A chave de licença exigida está instalada.',
    'i_additional_key_problem' => 'A chave de licença exigida não está instalada.',
    'i_additional_key_info' => 'Clique o ícone para aceder ás funções de administração da chave de licença.',
    'i_additional_key_download' => 'Faça clique para carregar a chave de licença.',

    'i_vcard' => 'Adicionar uma pessoa ao Livro de Endereços.',

    'i_mail_resp_on' => 'A resposta automática está ligada.',
    'i_mail_resp_off' => 'A resposta automática está desligada.',
    'i_mail_resp_att' => 'Todas as respostas automáticas estão desligadas na conta de correio.',

    'i_report_auto_on' => 'Este relatório está marcado para entrega.',
    'i_report_auto_off' => 'Este relatório não é entregue automaticamente.',
    'i_report_auto_click' => 'Faça clique para administrar o horário de entrega de relatório.',

    'i_anonftp_on' => 'A conta de FTP anónimo para o domínio está activada.',
    'i_anonftp_off' => 'A conta de FTP anónimo para o domínio está desactivada.',

    'i_serv_none' => 'Serviço não instalado.',
    'i_serv_not_configured' => 'Serviço não configurado.',
    'i_serv_on' => 'Serviço está executando.',
    'i_serv_off' => 'Serviço não está executando.',
    'i_serv_up' => 'Iniciar o serviço.',
    'i_serv_up_dis' => 'Serviço já está executando.',
    'i_serv_down' => 'Parar o serviço.',
    'i_serv_down_dis' => 'Serviço já está parado.',
    'i_serv_up_n_down' => 'Reiniciar o serviço.',
    'i_serv_drweb_up_dis' => 'para iniciar o Dr.Web deve ter pelo menos uma caixa de correio com a verificação antivírus activada.',
    'i_serv_up_n_down_dis' => 'Serviço está parado.',
    'i_serv_key_dsbld_not_inst' => 'Esta função está temporariamente indisponível pois a sua chave de licença não suporta e ou o serviço não está instalado ou propriamente configurado.',

    'i_skin_download' => 'Faça clique para descarregar a skin.',

    'i_virtualdirs_read_enabled' => 'A permissão de leitura do Directório Virtual está ligada.',
    'i_virtualdirs_read_disabled' => 'A permissão de leitura do Directório Virtual está desligada.',
    'i_virtualdirs_write_enabled' => 'A permissão de escrita do Directório Virtual está ligada.',
    'i_virtualdirs_write_disabled' => 'A permissão de escrita do Directório Virtual está desligada.',
    'i_virtualdirs_source_enabled' => 'A permissão de acesso à fonte do script do Directório Virtual está ligada.',
    'i_virtualdirs_source_disabled' => 'A permissão de acesso à fonte do script do Directório Virtual está desligada.',
    'i_virtualdirs_browse_enabled' => 'A permissão para navegação (browsing) do Directório Virtual está activada.',
    'i_virtualdirs_browse_disabled' => 'A permissão para navegação (browsing) do Directório Virtual está desactivada.',
    'i_virtualdirs_change_status' => 'Clique para mudar a permissão Ligar/Desligar.',

    'webdirs_remove' => 'Remova os diretórios virtuais selecionados.',
    'webdir_preferences' => 'Configurações do diretório virtual.',
    'webdir_protection' => 'Gerencie a proteção para este diretório virtual.',
    'webdir_mime_types' => 'Gerencie tipos de MIME para este diretório virtual.',
    'webdir_mime_types_remove' => 'Confirmação da remoção dos tipos de MIME',
    'webdir_mime_type_edit' => 'Configure um tipo de MIME.',
    'webdir_error_docs' => 'Gerencie os documentos de erro para este diretório virtual.',
    'webdir_error_doc_edit' => 'Configure um documento de erro para este diretório virtual.',

    'b_show_additional_users' => 'Visualizar utilizadores adicionais',
    'b_hide_additional_users' => 'Ocultar utilizadores adicionais',

    'i_ip_ok' => 'Endereço IP funciona propriamente.',
    'i_ip_fail' => 'Endereço IP não está presente na interface.',
    'i_ip_sh' => 'Endereço de IP compartilhado.',
    'i_ip_excl' => 'Endereço de IP dedicado.',
    'i_ip_change_type' => 'Faça clique para mudar tipo de endereço de IP.',
    'i_ip_repair' => 'Faça clique para consertar o IP.',


    'i_prtd_ssl' => 'Directório SSL/TLS está protegido por senha.',
    'i_prtd_no_ssl' => 'Directório SSL/TLS não está protegido por senha.',
    'i_prtd_nonssl' => 'Directório não-SSL/TLS está protegido por senha.',
    'i_prtd_no_nonssl' => 'Directório não-SSL/TLS está protegido por senha.',

    'i_htype_none' => 'Não existem alojamento configurados.',
    'i_htype_vrt_hst' => 'Alojamento físico.',
    'i_htype_frm_fwd' => 'Transferindo frame.',
    'i_htype_std_fwd' => 'Transferindo padrão.',

    'i_click_to_hosting' => 'Clique para aceder à página de configuração de alojamento.',


    'i_dsn_configured' => 'DSN configurado.',
    'i_dsn_not_configured' => 'DSN não configurado.',
    'i_dsn_system' => 'é um DSN de sistema.',
    'i_ftp_ses_domain' => 'Sessão de administrador de domínio.',
    'i_ftp_ses_sub_domain' => 'Sessão de utilizador de Sub- Domínio.',
    'i_ftp_ses_web_user' => 'Sessão de utilizador Web.',
    'i_ftp_ses_anonymous' => 'Sessão de utilizador de FTP ANÓNIMO.',
    'i_ftp_ses_not_plesk' => 'Nome de utilizador FTP não registado no Plesk.',
    'i_ftp_ses_idle' => 'O ultimo comando enviado pelo cliente foi IDLE.',
    'i_ftp_ses_upload' => 'O ultimo comando enviado pelo cliente foi UPLOAD.',
    'i_ftp_ses_download' => 'Descarregamento em processamento.',
    'i_ftp_ses_list' => 'O ultimo comando enviado pelo cliente foi LIST.',
    'i_ftp_ses_not_know' => 'O ultimo comando enviado pelo cliente é desconhecido.',


    //===============Page conhelp==================//

    'admin_ed' => 'Página de informações do administrador.',
    'anonftp' => 'Configure funções de FTP anónimo nesta página.',
    'actionlog' => 'Gerir as Configurações do Registo de ações.',
    'aspdotnet' => 'Editar as configurações ASP.NET de todo o Servidor.',
    'aspdotnet_dom' => 'Editar as configurações ASP.NET do domínio.',
    'aspdotnet_subdom' => 'Editar as configurações ASP.NET do sub-domínio.',
    'aspdotnet_wdir' => 'Editar as configurações ASP.NET do directório Web.',
    'auto_updates' => "Estão disponíveis actualizações para {$PROD_NAME}.",
    'autoinstaller_releases' => 'Seleccione o nome da versão desejada para aceder à lista de componentes disponíveis.',
    'autoinstaller_components' => 'Seleccione os componentes desejados e clique instalar para os instalar.',
    'autoinstaller_install' => 'Por favor confirme a instalação e clique o OK começar.',
    'autoinstaller_configure' => 'Configurações de actualização.',
    'backup_dialog' => 'Você pode realizar backup do domínio nesta página. O arquivo de backup que será produzido pode ser salvo no repositório de backups do domínio, num servidor de FTP remoto ou descarregar para o disco local.',
    'card' => 'Editar informações pessoais.',
    'cat_edit' => 'Página de configuração de categoria.',
    'cert' => 'Repositório de certificados.',
    'cert_dom' => 'Repositório de certificados.',
    'cert_add' => 'Adicionar um certificado.',
    'cert_add_dom' => 'Adicionar um certificado.',
    'cert_edit' => 'Página de edição de certificados.',
    'cl_ed' => "Edite as informações do cliente.",
    'cl_home' => 'Página inicial do cliente.',
    'cl_new' => "Insira informações do cliente e clique OK para criar conta do cliente.",
    'cl_perm' => "Página de permissões do cliente.",
    'cl_limits' => "Página de limites do cliente.",
    'cl_logo' => "Página de personalização de logo do cliente.",
    'cl_pool' => 'Lista de endereços IP disponíveis para o cliente.',
    'cl_pool_add' => "Endereços pertencentes ao repositório de IP do cliente.",
    'cl_pool_first_time' => 'Alocação de endereços IP para o cliente.',
    'cl_pool_ctrl' => 'Visualização e alteração de parâmetros de endereços IP.',
    'cl_pref' => "Página de preferências do cliente.",
    'cl_traffic_history' => 'Página de histórico de tráfego para o cliente.',
    'cl_templates' => 'Esta página contém uma lista de todos os modelos do cliente.',
    'cl_traffic' => "Visualize as estatísticas de uso do tráfego para um cliente.",
    'clients' => 'Esta página exibe uma lista de todas as contas do cliente registadas no sistema.',
    'component_conf' => "Configurar os parâmetros dos componentes",
    'custom_buttons_admin' => 'Crie e administre seu botão personalizado.',
    'custom_buttons_domain' => 'Crie e administre os seus botões personalizados.',
    'custom_buttons_client' => 'Crie e administre seu botão personalizado.',
    'custom_buttons_reseller' => 'Criar e gerir os seus botões personalizados.',
    'custom_buttons_remove' => 'Remova o botão personalizado seleccionado.',
    'custom_button_admin_edit' => 'Edite o botão personalizado.',
    'custom_button_domain_edit' => 'Edite o botão personalizado.',
    'custom_button_client_edit' => 'Edite o botão personalizado.',
    'custom_button_reseller_edit' => 'Editar botão personalizado.',
    'configure' => 'Página de configuração pós-instalação.',
    'comp_info' => 'Visualizar as Informações sobre componentes do sistema, seleccionar os componentes predefinidos e definir os parametros de configuração dos componentes.',
    'cp_access' => 'Restrição de acesso IP.',
    'cp_access_add_edit' => 'Edição da lista de redes com acesso IP restrito.',
    'cp_access_remove' => 'Remoção de rede da lista de redes com acesso IP restrito.',
    'crontab_unix' => 'Esta página contém a lista de tarefas de Crontab, agendadas no sistema.',
    'crontab_win' => 'Esta página contém a lista de tarefas agendadas no sistema.',
    'crontab_unix_add_edit' => 'Preencha os campos exigidos e clique o OK acrescentar a tarefa ao Crontab.',
    'crontab_win_add_edit' => 'Preencha os campos exigidos e clique o OK acrescentar a tarefa ao agendador.',
    'crontab_unix_remove' => 'Remoção das tarefas agendadas seleccionadas.',
    'crontab_win_remove' => 'Remoção das tarefas agendadas seleccionadas.',
    'scheduler' => 'Esta página contem a lista de tarefas agendadas no sistema.',
    'scheduler_edit' => 'Preencha os campos requeridos e clique OK para adicionar a tarefa à agenda.',
    'scheduler_remove' => 'Remoção das tarefas agendadas seleccionadas.',
    'b_databases_access' => 'Página de configuração do acesso a bases de dados adicionais.',
    'databases_db' =>  'Configuração do acesso à base de dados e ferramentas de gestão.',
    'databases_server' =>  'Esta página permite a modificação da palavra-chave de acesso à base de dados do servidor.',
    'db' => 'Listas de bases de dados.',
    'db_add' => 'A adicionar uma página base de dados.',
    'db_edit' => 'Lista de utilizadores de base de dados.',
    'db_usr_edit' => 'Definir senha para o utilizador de base de dados.',
    'defaultcomponents' => 'Selecção de Serviços de Terceiros.',
    'dl_usr_ed' => 'Inserir ou alterar informações de utilizador de nível de domínio.',
    'dns_add' => 'Adicionar um registo à zona DNS para o domínio.',
    'dns_check' => 'Resultados de teste da zona DNS.',
    'mail_name_drweb' => 'Instalação das configurações de Antivirus.',
    'dom_ctrl' => 'Administração de domínio.',
    'dom_traffic' => 'Tráfego no domínio.',
    'dom_templates' => 'Gerir modelos do domínio.',
    'create_domain' => 'Criar um domínio para o cliente.',
    'create_domain_client_select' => 'Selecione o cliente para o qual deseja criar um domínio.',
    'dom_pref' => 'Preferências de domínio.',
    'dom_lim' => 'Limites de domínio.',
    'domain_report' => 'Informação de Domínio.',
    'domain_aliases' => 'Administrar nomes alternativos de domínios.',
    'domain_aliases_remove' => 'Remover nomes alternativos de domínios.',
    'client_report' => 'Informação de Cliente.',
    'report_auto' => 'Administre a agenda de entrega de relatório.',
    'report_auto_edit' => 'Propriedades do agendamento de entrega de relatório.',
    'report_auto_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'cl_rpt_list' => 'Formatos de relatório personalizados.',
    'dom_rpt_list' => 'Formatos personalizados de relatório.',
    'cl_rpt_edit' => 'Edite relatório.',
    'dom_rpt_edit' => 'Edite relatório.',
    'dom_sum_report' => 'Esta página exibe o sumário de todos os domínios registados no sistema.',
    'dom_traffic_history' => 'Página de histórico de tráfego do domínio.',
    'domains' => 'Esta página exibe uma lista de todos os domínios registados no sistema.',
    'dumps_list' => 'Nesta página você pode administrar o repositório de arquivos de backup do domínio, carregar um arquivo de backup ou ainda realizar um backup do domínio.',
    'download_dialog' => 'Criação do arquivo de backup.',
    'extras' => 'Página de administração de serviços adicionais.',
    'edit_dom_tmpl' => 'Edite um modelo de domínio nesta página.',
    'edit_cl_tmpl' => 'Edite um modelo de cliente nesta página.',

    'ftp_account' => 'Nesta página pode administrar a conta de FTP para o acesso remoto aos arquivos de backup.',
    'ftp_dumps_list' => 'Nesta página você pode seleccionar o arquivo de backup a transferir para o arquivador do domínio.',

    'filemanager' => 'Administre os seus arquivos e directórios nesta página.',
    'filemanager_rename_file' => 'Renomeação de arquivo.',
    'filemanager_rename_dir' => 'Renomeação de directório.',
    'filemanager_chmod' => 'Alteração direitos de acesso do arquivo.',
    'filemanager_copy_move' => 'Cópia de arquivo(Mover).',
    'filemanager_create_file' => 'Criação de arquivo.',
    'filemanager_show' => 'Visualização de arquivo.',
    'filemanager_edit' => 'Edição de arquivo.',
    'filemanager_remove' => 'Remoção de arquivo.',
    'filemanager_owner_row' => 'Proprietário do arquivo.',
    'filemanager_new_file' => 'Criação de arquivo.',
    'filemanager_new_dir' => 'Criação de directório.',

    'gl_list' => 'Pedidos de Ajuda Global.',
    'groups' => 'Página de administração de grupos de e-mail.',
    'icf' => 'Configuração da Firewall',
    'ip_clients' => 'Lista de clientes que possuem este IP no seu repositório.',
    'ip_clients_add' => 'Selecione os clientes e clique OK para adicionar este endereço de IP aos seus repositórios.',
    'b_ipclientsaddlist_search' => 'Insira um padrão de procura e clique para encontrar utilizadores.',
    'b_ipclientsaddlist_show_all' => 'Exibir todos os utilizadores.',

    'frm_fwd' => 'Insira URL destino para reendereçamento.',
    'std_fwd' => 'Insira URL destino para redireccionamento.',
    'performance' => 'Configuração do desempenho do domínio.',
    'phosting_setup' => 'Configurações de contas de alojamento. Escolha o tipo de endereço IP (Exclusivo ou Partilhado), nome de utilizador e palavra-passe FTP, e outros parâmetros relacionados.',
    'phosting_setup_dom_usr' => 'Configurações de parâmetros de conta de alojamento.',
    'webusers' => 'Esta página exibe uma lista dos utilizadores de rede deste domínio.',
    'hst_type_sel' => 'Seleccione o tipo de alojamento a configurar.',
    'key_info' => 'Administração da chave de licença.',
    'key_upload' => 'Seleccione a chave de licença e clique o OK para instalar.',
    'key_update' => 'Estado da chave de licença.',
    'key_revert' => 'Rollback da chave de licença.',
    'ip_aliasing' => 'Adicionar e remover endereços IP dos interfaces de rede.',
    'ip_aliasing_clients' => 'Veja a lista de clientes que têm este endereço IP nos seus repositórios de IP',
    'ip_add' => 'Adição de IP.',
    'ip_ctrl' => 'Alteração de parâmetros de endereço IP.',
    'license' => 'Leia atentamente o termo de licença.',
    'logo' => 'Mudar imagem e URL do logo.',
    'log_files' => 'Esta página contém uma lista de todos os arquivos de logo relacionados ao domínio.',
    'log_rotation' => 'Página de preferências de rotacionamento de log.',

    'mail_blocked_domains' => 'Administre a lista negra.',
    'mail_blocked_domain_edit' => 'Adicionar domínios à lista negra.',
    'mail_blocked_domains_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    'mail_white_list' => 'Administre a lista branca.',
    'mail_white_list_edit' => 'Acrescente domínios à lista branca.',
    'mail_white_list_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    'mail_name_alias_edit' => 'criar/editar o nome alternativo de conta de correio.',
    'mail_name_groups' => 'Administração dos membros de grupo de correio.',
    'mail_name_mailbox' => 'Gestão da caixa de correio.',
    'mail_name_preferences' => 'Preferências da conta de correio.',
    'mail_name_redirects' => 'Clique para gerir redirecionamentos de e-mail.',
    'mail_name_redirects_add' => 'Adicione um membro ao grupo de correio.',
    'mail_name_redirects_remove' => 'Remova um membro ao grupo de correio.',
    'mail_name_resp_edit' => 'Configurar a resposta automática.',
    'mail_name_resp_attach_add' => 'Seleccione os arquivos a anexar.',
    'mail_name_resp_attach_del' => 'Remover os anexos da resposta automática.',
    'mail_name_resp_remove' => 'Remover as respostas automáticas.',
    'mail_name_responders' => 'Gestão das respostas automáticas.',
    'mail_name_files' => 'repositório dos anexos da conta de correio.',
    'mail_name_files_remove' => 'Remoção de arquivos.',
    'mail_names' => 'Contas de correio (caixas, redirecionamentos, grupos de correio, respostas automáticas).',
    'mail_preferences' => 'Preferências de e-mail.',

    'maillists' => 'Esta página exibe todas as listas de envio neste domínio.',
    'maillists_conf' => 'Página principal de criação de listas de envio.',
    'maillist_edit' => 'Configurações das lista de envio.',
    'maillist_new' => 'Adicionar uma lista de envio.',
    'maillist_del' => 'Remoção de lista de envio.',

    'maillist_members' => 'Lista dos membros da lista de envio.',
    'maillist_members_remove' => 'Remoção de membros da lista de envio.',
    'maillist_member_edit' => 'Adicionar utilizador à lista de envio.',

    'mimetypes' => 'Administração dos tipos de MIME.',
    'mimetype_edit' => 'Modificação dos tipos de MIME.',
    'mimetypes_remove' => 'Clique "OK" para eliminar o(s) tipo(s) de MIME seleccionado(s), ou clique em "Cancela" para cancelar a remoção.',

    'notifications' => 'Editar notificações.',
    'notification_text' => 'Editar texto da notificação.',
    'pg_manage' => 'Adição/alteração de informações do administrador PostgreSQL.',
    'prtd_dirs' => 'Directórios protegidos por senha.',
    'prtdir_edit' => 'Gestão de directórios protegidos.',
    'prtdir_preferences' => 'Configurações de URL protegidas.',
    'prtdir_usr_edit' => 'Definir senha para o utilizador de directório protegido.',
    'reboot' => 'O sistema será reiniciado.',
    'responders' => 'Respostas automáticas.',
    'redirects' => 'Redirecionamentos de e-mail.',
    'restart_services' => 'Administração de serviços.',
    'server' => 'Administração de servidor.',
    'sessions' => 'Alterar parâmetros de sessões.',
    'sessions_list' => 'Esta página exibe uma lista de todas as sessões.',
    'ftp_sessions_list' => 'Esta página exibe uma lista de todas as sessões de FTP.',
    'skeleton' => 'Administrar o modelo de alojamento virtual.',
    'skins' => 'Gerir máscaras do Plesk.',
    'skin_info' => 'Informação da skin.',
    'skin_download' => 'Descarregar a Skin.',
    'skin_download_now' => 'A descarregar a skin.',
    'skin_upload' => 'Carregar a skin.',
    'skins_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'shutdown' => 'O sistema está desligando.',
    'site_apps_list' => "Arquivo das aplicações do domínio.",
    'site_app_pkgs_add' => 'Adicionar uma aplicação web.',
    'site_app_pkgs_list' => 'Aplicações web disponíveis.',
    'siteapp_install' => 'Instalação de uma aplicação web.',
    'siteapp_reconfigure' => 'Reconfigurar uma aplicação web.',
    'siteapppackage_info_server' => 'Propriedades da aplicação web.',
    'siteapppackage_info_domain' => 'Propriedades da aplicação web.',
    'additional_keys' => 'Administre as chaves de licença adicionais: instale e remova chaves de licença para funções adicionais e componentes.',
    'additional_key_info' => 'Você pode carregar uma chave de licença nova para a aplicação, pode descarregar a chave actualmente usada para uma máquina local, e pode removê-la.',
    'additional_key_properties' => 'Você pode carregar uma chave de nova licença adicional, e descarregar a chave actualmente usada para uma máquina local.',
    'additional_key_remove' => 'Selecione a caixa de verificação para confirmar a remoção e clique OK para remover. Clique Cancelar para cancelar a remoção.',
    'additional_key_upload' => 'Seleccione a chave de licença e clique o OK para instalar.',
    'additional_keys_remove' => 'Selecione a caixa de verificação para confirmar a remoção e clique OK para remover. Clique Cancelar para cancelar a remoção.',
    'sshterm' => 'Terminal seguro (ssh).',
    'statistics' => 'Estatísticas do sistema.',
    'sys_time' => 'Ajustar data/hora do sistema e sincronização como servidor NTP.',
    'subdomains' => 'Administração de subdomínios. Pode adicionar, editar, e remover subdomínios a partir desta página.',
    'subdom_ctrl' => 'Página de administração do sub-domínio.',
    'subdom_edit' => 'Configuração de propriedades de sub-domínio.',
    'subdom_create' => 'Criação de sub-domínio.',
    'subdom_remove' => 'Remoção dos subdomínios seleccionados.',
    'templates' => 'Esta página exibe uma lista de todos modelos de domínios, que podem ser usados para criar um novo domínio.',
    'tmpl_warn' => "Os limites de modelos que excedem os limites do cliente são exibidos nesta página.",
    'cl_tmpl_warn' => "Os limites do modelo que não podem ser aceites são exibidos nesta página.",
    'view_info' => 'As propriedades de arquivo de backup e capacidade de restauração de domínio são exibidos nesta página.',
    'virtualdirs' => 'Administração dos directórios virtuais.',
    'virtualdir_create' => 'Criação dos directórios virtuais.',
    'virtualdir_edit' => 'Modificação dos directórios virtuais.',
    'virtualdirs_remove' => 'Remoção dos directórios virtuais.',
    'web_users' => 'Gerir os utilizadores de rede do domínio.',
    'web_users_preferences' => "Preferências adicionais dos utilizadores de rede.",
    'wu_edit' => 'Configurações do usuário da web.',
    'lang' => 'Defina o idioma predefinido do interface nesta página.',
    'ch_pass' => "Altere a senha de administrador nesta página.",
    'dns_template' => 'Administração do modelo de zona DNS.',
    'dns_template_add' => 'Adicionar registo ao modelo de zona DNS.',
    'web_app_add' => 'Adicionar uma aplicação web Java.',
    'odbc_dsn_configuration' => 'Página de administração do ODBC.',
    'odbc_dsn_add' => 'Adicionar um ODBC DSN.',
    'odbc_removing' => 'Remoção dos DSNs ODBC seleccionados.',
    'odbc_connection_config' => 'Configuração de conexão ODBC.',
    'odbc_connection_config_access' => 'Configuração da conexão ODBC para o driver do MS Access.',
    'odbc_connection_config_mssql' => 'Configuração da conexão ODBC para o driver do SQL Server.',
    'odbc_connection_config_mysql' => 'Configuração da conexão ODBC para o driver do MySQL.',

    'webdirs' => 'Gestão dos directórios Web.',

    'webdir_permissions' => 'Ver e configurar as permissões especiais.',



    'qu_edit' => 'Página de configuração de fila.',
    'qus' => 'Esta página exibe a lista de filas.',

    'removeServers' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeCerts' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeMailAliases' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeDataBases' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeDataBaseUsers' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeCrontabTask' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeDomains' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeDNS' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeClients' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeLogFiles' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeDumps' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeMailNames' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeWebUsers' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeProtectedDirs' => "Selecione a caixa de verificação e clique OK para remover a proteção dos diretórios selecionados, ou clique Cancelar para cancelar.",
    'removeProtectedDirUsers' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeReports' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeSessions' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeTemplates' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeIPAddress' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'removeClientsIP' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    'cat_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'pr_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'qu_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    'pr_edit' => 'Configuração de prioridades.',
    'prs' => 'Esta página lista prioridades.',

    'spamassassin' => 'Configurações do SpamAssassin.',
    'spamassassin_user_conf' => 'Configurações Pessoais do SpamAssassin.',
    'spaw' => 'Editor de HTML.',
    'subdom_performance' => 'Configuração do desempenho do sub-domínio.',

    'dom_performance_edit' => 'Configuração do desempenho do domínio.',
    'dom_performance_readonly' => 'Visualizar a configuração do desempenho do domínio.',

    //===============List table header conhelp==================//

    'l_inv' => 'Inverter seleção das caixas de verificação.',
    'l_rad' => 'Seleccione o botão de rádio.',

    'l_autoinstallerreleaseslist_name' => 'Ordenar as versões por nome.',
    'l_autoinstallerreleaseslist_action' => 'Ordenar as versões por operações disponíveis.',

    'l_autoinstallercomponentslist_name' => 'Ordenar os componentes por nome.',
    'l_autoinstallercomponentslist_action' => 'Ordenar os componentes por estado.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Ordenar as versões por data de lançamento.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Ordenar as versões por data de lançamento.',

    'l_reportautolist_auto' => 'Ordenar horários por freqüência de entrega.',
    'l_reportautolist_last' => 'Ordenar horários por última data de entrega.',
    'l_reportautolist_recipient' => 'Ordenar horários por recipientes.',
    'l_reportautolist_select' => 'Ordenar os horários pela selecção.',

    'l_certificateslist_csr' => 'Ordenar certificados por presença de parte CSR.',
    'l_certificateslist_usage' => 'Ordenar certificados por uso.',
    'l_certificateslist_pvt_key' => 'Ordenar certificados por presença de parte de chave privada.',
    'l_certificateslist_cert' => 'Ordenar certificados por presença de parte de certificado.',
    'l_certificateslist_ca_cert' => 'Ordenar certificados por presença de parte de certificado CA.',
    'l_certificateslist_name' => 'Ordenar certificados por nome.',

    'l_clientslist_state' => 'Ordenar contas de cliente por estado.',
    'l_clientslist_status' => 'Ordenar contas de cliente por estado.',

    'l_custombutton_list_sort_key' => 'Ordenar botões por ordem de exibição.',
    'l_custombutton_list_public' => 'Ordenar botões por acessibilidade.',
    'l_custombutton_list_place' => 'Ordenar botões por local.',
    'l_custombutton_list_name' => 'Ordenar botões por rótulo.',
    'l_custombutton_list_url' => 'Ordenar botões por URL.',
    'l_custombutton_list_conhelp' => 'Ordenar botões por dica de ajuda.',

    'l_clientreportslist_auto' => 'Ordenar formatos de relatório por estado de entrega.',
    'l_clientreportslist_name' => 'Ordenar por nome do relatório.',
    'l_clientreportslist_general' => 'Ordenar por quantidade de dados que irão ser exibidos na secção geral do relatório.',
    'l_clientreportslist_domains' => 'Ordenar por quantidade de dados que irão ser exibidos na secção de domínio do relatório.',

    'l_clienttrafficlist_name' => 'Ordenar domínios por nome.',
    'l_clienttrafficlist_used' => 'Ordenar domínios por tráfego.',
    'l_clienttrafficlist_limit' => 'Ordenar domínios por limite de tráfego definido.',
    'l_clienttrafficlist_avail' => 'Ordenar domínios por disponibilidade de tráfego.',
    'l_clienttrafficlist_ubar' => 'Ordenar domínios por uso de tráfego.',

    'l_cpaccesslist_netaddr' => 'Ordenar redes por endereço.',
    'l_cpaccesslist_netmask' => 'Ordenar redes por máscara.',

    'l_crontablist_enabled' => 'Ordenar tarefas por estado.',
    'l_crontablist_minute' => 'Ordenar tarefas por minuto.',
    'l_crontablist_hour' => 'Ordenar tarefas por hora.',
    'l_crontablist_dom' => 'Ordenar tarefas por dia do mês.',
    'l_crontablist_month' => 'Ordenar tarefas por mês.',
    'l_crontablist_dow' => 'Ordenar tarefas por dia da semana.',
    'l_crontablist_cmd' => 'Ordenar tarefas por comando.',

    'l_schedulertaskslist_status' => 'Ordenar tarefas por estado.',
    'l_schedulertaskslist_name' => 'Ordenar as tarefas por descrição.',
    'l_schedulertaskslist_priority' => 'Ordenar as tarefas por prioridades.',

    'l_additionalkeyslist_name' => 'Ordenar chaves de licença por nome.',
    'l_additionalkeyslist_key_number' => 'Ordenar chaves de licença por número de chave.',
    'b_additionalkeyslist_remove' => 'Eliminar as chaves de licença seleccionadas.',
    'b_additionalkeyslist_search' => 'Insira um padrão de procura e faça clique para encontrar chaves adicionais.',
    'b_additionalkeyslist_show_all' => 'Visualizar todas as chaves adicionais.',
    'b_key_additional_list_install' => 'Instalar as chaves de licença seleccionadas.',
    'b_key_additional_list_remove' => 'Eliminar as chaves de licença seleccionadas.',

    'l_domainslist_state' => 'Ordenar domínios por estado.',
    'l_domainslist_status' => 'Ordenar domínios por status.',
    'l_domainslist_date' => 'Ordenar domínios por data.',
    'l_domainslist_name' => 'Ordenar domínios por nome.',
    'l_domainslist_subdomains' => 'Ordenar domínios por número de subdomínios.',
    'l_domainslist_usage' => 'Ordenar domínios por uso de espaço em disco.',
    'l_domainslist_traffic' => 'Ordenar domínios por tráfego.',
    'l_domainslist_htype' => 'Ordenar domínios por tipo de alojamento.',

    'l_domaintrafficlist_name' => 'Ordenar serviços por nome.',
    'l_domaintrafficlist_in' => 'Ordenar serviços por tráfego de entrada.',
    'l_domaintrafficlist_out' => 'Ordenar serviços por tráfego de saída.',
    'l_domaintrafficlist_used' => 'Ordenar serviços por quantidade total de tráfego.',
    'l_domaintrafficlist_ubar' => 'Ordenar serviços por fração do tráfego do serviço sobre o tráfego total do domínio.',

    'l_domainsumreplist_du' => 'Ordenar sumários de domínio por uso de espaço em disco.',
    'l_domainsumreplist_tr' => 'Ordenar sumários de domínio por tráfego.',
    'l_domainsumreplist_sd' => 'Ordenar sumários de domínio por número de subdomínios.',
    'l_domainsumreplist_mn' => 'Ordenar sumários de domínio por número de caixas de correio.',
    'l_domainsumreplist_mg' => 'Ordenar relatórios de sumários de domínios pelo número de reencaminhamentos de correio.',
    'l_domainsumreplist_ma' => 'Ordenar sumários de domínio por número de respostas automáticas.',
    'l_domainsumreplist_wu' => 'Ordenar sumários de domínio por número de utilizadores de rede.',
    'l_domainsumreplist_db' => 'Ordenar sumários de domínio por número de bases de dados.',
    'l_domainsumreplist_ml' => 'Ordenar sumários de domínio por número de listas de envio.',
    'l_domainsumreplist_name' => 'Ordenar sumários de domínio por nome de domínio.',
    'l_domainsumreplist_pname' => 'Ordenar sumários de domínio por nome de cliente.',

    'l_domainreportslist_auto' => 'Ordenar formatos de relatório por estado de entrega.',
    'l_domainreportslist_name' => 'Ordenar formatos de relatórios por nome.',
    'l_domainreportslist_general' => 'Ordenar formatos de relatórios por quantidade de dados exibidos na secção geral.',
    'l_domainreportslist_hosting' => 'Ordenar formatos de relatórios por quantidade de dados exibidos na secção de alojamento.',
    'l_domainreportslist_webusers' => 'Ordenar formatos de relatórios por quantidade de dados exibidos na secção de utilizadores de rede.',
    'l_domainreportslist_mailnames' => 'Ordenar formatos de relatórios por quantidade de dados exibidos na secção de contas de Correio.',
    'l_domainreportslist_maillists' => 'Ordenar os formatos de relatórios por quantidade de dados exibidos na secção das listas de envio.',
    'l_domainreportslist_databases' => 'Ordenar formatos de relatórios por quantidade de dados exibidos na secção bases de dados.',
    'l_domainreportslist_siteapps' => 'Ordenar formatos de relatório por quantidade de dados apresentados na secção de Aplicações Locais.',
    'l_domainreportslist_aspnetapps' => 'Ordenar os formatos dos relatórios pela quantidade de dados apresentados na secção Aplicações Web de ASP.NET.',

    'l_dnszonelist_host' => 'Ordenar registos de zona DNS por host.',
    'l_dnszonelist_type' => 'Ordenar registos de zona DNS por tipo.',
    'l_dnszonelist_val' => 'Ordenar registos de zona DNS por valor.',
    'l_dnsnslist_name' => 'Ordenar registos DNS por servidor de nome.',
    'l_dnsmasterlist_name' => 'Ordenar registos DNS por servido master.',

    'l_filelist_file_perms' => 'Ordenar arquivos e directórios por permissões.',
    'l_filelist_type' => 'Ordenar arquivos e directórios por tipo.',
    'l_filelist_name' => 'Ordenar arquivos e directórios por nome.',
    'l_filelist_size' => 'Ordenar arquivos e directórios por tamanho.',
    'l_filelist_ch_date' => 'Ordenar arquivos e directórios por data de modificação.',
    'l_filelist_user' => 'Ordenar arquivos e directórios por proprietário.',
    'l_filelist_group' => 'Ordenar arquivos e directórios por proprietário de grupo .',
    'l_filelist_file_perm' => 'Ordenar arquivos e directórios por permissões.',

    'l_mailnameresponderattachmentslist_name' => 'Ordenar anexos por nome.',
    'l_mailnameresponderattachmentslist_size' => 'Ordenar anexos por tamanho.',

    'l_mailnameresponderslist_status' => 'Ordenar respostas automáticas por estado.',
    'l_mailnameresponderslist_name' => 'Ordenar respostas automáticas por nome.',

    'l_mailnameredirectslist_name' => 'Ordenar redirecionamentos por endereços.',

    'l_mailnameslist_cp_access' => 'Ordenar contas de correio pelo acesso ao Painel de Cliente.',
    'l_mailnameslist_mailbox' => 'Ordenar contas de correio por uso da caixa de correio.',
    'l_mailnameslist_redirect' => 'Ordenar contas de correio pela presença de reenvios.',
    'l_mailnameslist_mailgroup' => 'Ordenar contas de correio por uso de grupo de e-mail.',
    'l_mailnameslist_mailresp' => 'Ordenar contas de correio pela presença de respostas automáticas.',
    'l_mailnameslist_spamfilter' => 'Ordenar contas de correio por uso de filtros de SPAM.',
    'l_mailnameslist_drweb' => 'Ordenar contas de correio por uso de filtros de antivírus.',
    'l_mailnameslist_name' => 'Ordenar contas de correio por nome.',

    'l_mimetypeslist_name' => 'Ordenar os tipos de MIME por extensão.',
    'l_mimetypeslist_content' => 'Ordenar os tipos de MIME por tipo de conteúdo.',

    'l_sessionslist_type' => 'Ordenar sessões por tipo de acesso.',
    'l_sessionslist_name' => 'Ordenar sessões por login.',
    'l_sessionslist_ip_addr' => 'Ordenar sessões por endereço IP.',
    'l_sessionslist_login_time' => 'Ordenar sessões por data e hora de login.',
    'l_sessionslist_idle' => 'Ordenar sessões por tempo ocioso.',


    'l_serviceslist_name' => 'Ordenar serviços por nome.',
    'l_serviceslist_comp' => 'Ordenar serviços pelo nome da componente.',

    'l_ippoollist_state' => 'Ordenar endereços IP por estado.',
    'l_ippoollist_certificate' => 'Ordenar a lista pelos certificados.',
    'l_ippoollist_type' => 'Ordenar endereços IP por tipo.',
    'l_ippoollist_name' => 'Ordenar a lista por endereços IP.',
    'l_ippoollist_hostings' => 'Ordenar endereços IP por uso em contas de alojamento.',

    'l_ipaddrlist_state' => 'Ordenar a lista de endereços IP por estado.',
    'l_ipaddrlist_type' => 'Ordenar a lista de endereços IP por tipo.',
    'l_ipaddrlist_name' => 'Ordenar a lista por endereço IP.',
    'l_ipaddrlist_mask' => 'Ordenar a lista de endereços IP por máscara.',
    'l_ipaddrlist_iface' => 'Ordenar a lista de endereços IP por interface.',
    'l_ipaddrlist_clients' => 'Ordenar a lista de endereços IP pelo numero de contas de utilizador.',
    'l_ipaddrlist_hostings' => 'Ordenar a lista de endereços IP por uso em contas de alojamento.',

    'l_ipclientslist_name' => 'Ordenar utilizadores por nome.',
    'l_ipclientsaddlist_name' => 'Ordenar utilizadores por nome.',

    'l_protecteddirslist_non_ssl' => 'Ordenar diretórios protegidos/não-protegidos no site não-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Ordenar directórios protegidos/não-protegidos no site SSL/TLS.',
    'l_protecteddirslist_name' => 'Classifique por nome de diretório.',
    'l_protecteddirslist_header_text' => 'Ordenar os diretórios protegidos pelo texto do header.',

    'l_protecteddiruserslist_name' => 'Ordenar utilizadores de diretórios protegidos por nome.',

    'l_virtualdirslist_name' => 'Ordenar os directórios virtuais por nome.',
    'l_virtualdirslist_path' => 'Ordenar os directórios virtuais por caminho.',
    'l_virtualdirslist_script_execute' => 'Ordenar os directórios virtuais pela permissão de execução.',
    'l_virtualdirslist_read' => 'Ordenar os directórios virtuais pela permissão de leitura.',
    'l_virtualdirslist_write' => 'Ordenar os directórios virtuais pela permissão de escrita.',
    'l_virtualdirslist_source' => 'Ordenar os directórios virtuais pela permissão de acesso à fonte de script.',
    'l_virtualdirslist_browse' => 'Ordenar os directórios virtuais pela permissão de browsing no directório.',




    'l_ipdomainslist_name' => 'Ordenar domínios por nome.',

    'l_logfileslist_date' => 'Ordenar arquivos de log por data de modificação.',
    'l_logfileslist_name' => 'Ordenar arquivos de log por nome.',
    'l_logfileslist_size' => 'Ordenar arquivos de log por tamanho.',
    'l_logfileslist_download' => 'Clique no ícone de disquete para efectuar o download de um arquivo de log.',
    'l_logfileslist_view' => 'Clique para visualizar o arquivo de log.',

    'l_servermailblockeddomainslist_name' => 'Ordenar as entradas da lista negra por nome.',

    'l_servermailwhitelistlist_name' => 'Ordenar as entradas da lista branca por nome.',

    'l_eventhandlerslist_name' => 'Ordenar os gestores de evento por tipo de evento.',
    'l_eventhandlerslist_priority' => 'Ordenar os gestores de evento por prioridade.',
    'l_eventhandlerslist_user' => 'Ordenar os gestores de evento por nome de utilizador de sistema.',
    'l_eventhandlerslist_command' => 'Ordenar os gestores de evento por comando.',

    'l_skinslist_name' => 'Ordenar skins por nome.',
    'l_skinslist_used' => 'Ordenar skins por uso.',
    'l_skinslist_author' => 'Ordenar as skins pelo autor.',
    'l_skinslist_description' => 'ordenar as skins pela descrição.',

    'l_dumpslist_date' => 'Ordenar arquivos de backup por data de modificação.',
    'l_dumpslist_name' => 'Ordenar arquivos de backup por nome.',
    'l_dumpslist_size' => 'Ordenar arquivos de backup por tamanho.',
    'l_dumpslist_info' => 'Exibir as informações de backup.',
    'l_dupmslist_download' => 'Clique para efectuar o download do arquivo de backup.',



    'l_siteappclientsaddlist_name' => 'Ordenar os clientes pelo nome.',
    'siteappclientsaddlist_search' => 'Insira um padrão de procura e clique para encontrar clientes.',
    'siteappclientsaddlist_show_all' => 'Mostrar todos os clientes.',


    'l_serversiteapppackageslist_name' => 'Ordenar pelo nome do pacote.',
    'l_serversiteapppackageslist_version' => 'Ordenar pela versão do pacote.',
    'l_serversiteapppackageslist_release' => 'Ordenar pela versão do pacote.',
    'l_serversiteapppackageslist_installation_number' => 'Ordenar pelo número de aplicações instaladas.',
    'l_serversiteapppackageslist_clients_number' => 'Ordenar pelo número de clientes que são permitidos usar esta aplicação Web.',
    'l_serversiteapppackageslist_size' => 'Ordenar pelo tamanho do pacote',
    'l_serversiteapppackageslist_description' => 'Ordenar pelo descrição do pacote.',
    'b_serversiteapppackageslist_search' => 'Insira um padrão de procura e faça clique para encontrar pacotes.',
    'b_serversiteapppackageslist_show_all' => 'Visualizar todas as aplicações web disponíveis',
    'b_serversiteapppackageslist_install' => 'Instale a aplicação web no domínio seleccionado.',
    'b_serversiteapppackageslist_remove' => 'Remover as aplicações web seleccionadas do servidor.',



    'l_dsnlist_configured' => 'Ordenar DSN por status de configuração.',
    'l_dsnlist_name' => 'Ordenar DSN por nome.',
    'l_dsnlist_description' => 'Ordenar DSN por descrição.',







    'l_updateslist_name' => "Ordenar as actualizações por nome.",

    'l_ftpsessionslist_path' => "Ordenar sessões de FTP por local de utilizador.",
    'l_ftpsessionslist_domain' => 'Ordenar sessões de FTP por nome de domínio.',
    'l_ftpsessionslist_file' => 'Ordenar sessões de FTP por nome de arquivo.',
    'l_ftpsessionslist_actions' => 'Ordenar sessões de FTP por estado.',
    'l_ftpsessionslist_speed' => 'Ordenar sessões de FTP por velocidade.',
    'l_ftpsessionslist_persent' => 'Ordenar sessões de FTP pelo progresso da operação de transferência do arquivo.',
    'l_ftpsessionslist_ip_addr' => 'Ordenar sessões de FTP pelo IP de origem, do acesso à conta de FTP.',
    'l_ftpsessionslist_name' => "Ordenar sessões de FTP por nome de utilizador.",
    'l_ftpsessionslist_login_time' => 'Ordenar sessões de FTP antes de tempo de logon.',
    'l_ftpsessionslist_idle' => 'Ordenar sessões de FTP por tempo ocioso.',
    'l_ftpsessionslist_type' => 'Ordenar sessões de FTP por tipo de utilizador.',

    'b_webdirs' => 'Gestão dos directórios Web.',

    'b_dns__tabs_general' => 'Página das definições gerais de DNS.',
    'sessions__tabs_soa_record' => 'Personalização do Registo SOA.',
    'dns_soa' => 'Esta página permite-lhe personalizar a configuração da zona DNS para este domínio.',

    'packages_preinstall' => 'Configurações de instalação da aplicação Web.',

    'packages_info_server' => 'Visualização das informações no pacote de aplicativos.',
    'packages_info_domain' => 'Visualização das informações no pacote de aplicativos.',
    'b_to_packages_info' => 'Retorne para a página package information',
    'packages_install' => 'A instalação do pacote de aplicações.',

    'b_friend_domain_add' => 'Adicione um endereço de website para a lista de websites conhecidos.',
    'b_friend_domain_remove' => 'Remova os endereços do website selecionado da lista de websites conhecidos.',

    'b_server_app_add' => 'Clique para ir para a página de instalação de uma nova aplicação local.',
    'b_help_install' => 'Iniciar a instalação da aplicação.',
    'b_help_cancel' => 'Cancelar a instalação da aplicação.',
    'packages_reconfigure' => 'Reconfiguração do servidor de aplicações.',
    'packages_remove' => 'Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.',

    'b_packages_management' => 'Gestão das Aplicações Locais.',
    'packages_management' => 'Esta página permite instalar e remover aplicações locais do servidor.',
    'b_to_packages_management' => 'Voltar à página de gestão das aplicações locais.',
    'packageslist_remove' => 'Clique para remover do servidor, as aplicações locais seleccionadas.',

    'i_ftp_ses_type' => 'O ultimo comando enviado pelo cliente é TYPE.',
    'i_ftp_ses_pass' => 'O ultimo comando enviado pelo cliente é PASS.',
    'i_ftp_ses_noop' => 'O ultimo comando enviado pelo cliente é NOOP.',

    'firewall_main' => 'Gestão da Firewall',
    'b_interfacelist_search' => 'Insira um padrão de procura e clique para encontrar interfaces de rede.',
    'b_interfacelist_show_all' => 'Visualizar todas as interfaces de rede.',
    'l_interfacelist_enabled' => 'Ordenar por estado da firewall',
    'l_interfacelist_status' => 'Ordenar por estado da interface',
    'l_interfacelist_name' => 'Ordenar por nome da interface',
    'l_interfacelist_type' => 'Ordenar por tipo de interface',
    'b_firewall__off' => 'Desactivar a firewall no interface.',
    'b_firewall__on' => 'Activar a firewall no interface.',
    'b_firewall__rule_add' => 'Adicionar a regra na firewall.',
    'b_firewall__reset' => 'Repor os valores predefinidos da firewall.',
    'b_firewall__panic' => 'Activar o Modo de Pânico.',
    'b_rulelist_search' => 'Insira um padrão e clique para encontrar as regras.',
    'b_rulelist_show_all' => 'Exibir todas as regras da Firewall.',
    'b_rulelist_remove' => 'Remover as regras selecionadas.',
    'i_firewall_rule_true' => 'A Firewall passa por pacotes que correspondem à regra.',
    'i_firewall_rule_false' => 'A Firewall filtra pacotes que correspondem à regra.',
    'b_to_firewall_interface' => 'Voltar à página do interface de rede.',
    'b_to_firewall' => 'Voltar à página da Firewall.',
    'i_firewall_true' => 'A Firewall está ativada nesta interface de rede.',
    'i_firewall_false' => 'A Firewall está ativada nesta interface de rede.',
    'i_firewall_connection_on' => 'A interface de rede está ativado.',
    'i_firewall_connection_off' => 'A interface de rede está desativado.',
    'firewall_interface' => 'Página da configuração da Firewall para o interface de rede escolhido',
    'firewall_rule_edit' => 'Página de modificação da regra da Firewall',
    'l_rulelist_enable' => 'Ordenar regras pelos estado de actividade',
    'l_rulelist_name' => 'Ordenar regras por nome',
    'l_rulelist_port' => 'Ordenar regras por porta',
    'i_farewall_general_false' => 'A Firewall está desactivada. Clique Activar para ligar a protecção da Firewall.',

    'virtualdirs__remove_submit' => 'Clique para eliminar as directorias virtuais seleccionadas. Fisicamente as directorias não são removidas.',

    'b_maillists__disabled_by_server' => 'O servidor de mail actual, não suporta a administração de listas de envio externas.',

    'b_set_skin' => 'Clique para fazer desta máscara a predefinida do Plesk.',
    'set_skin__already_default' => 'Esta máscara já é a predefinida do Plesk.',

    'i_custom_errors_add' => 'Insira a informação necessária e clique para adicional uma mensagem de erro personalizada.',

    'i_antivirus_off' => 'A protecção Antivírus está desactivada nesta caixa de correio',
    'i_antivirus_on' => 'A protecção Antivírus está activada nesta caixa de correio',
    'i_antivirus_turn_pref' => 'Clique para configurar as preferencias da proteção antivírus',
    'i_antivirus_turn_key' => 'A protecção Antivírus não é suportada na chave de licença existente.',
    'i_antivirus_turn_perm' => 'Você não tem permissão para administrar o antivírus.',

    'l_mailnameslist_antivirus' => 'Ordenar por estado da protecção antivírus.',



    'b_dnsacllist_show_all' => 'Clique para ver todos os endereços.',
    'b_dnsacllist_' => 'Clique para remover os endereços seleccionados.',
    'b_acl_add' => 'Clique para adicionar um endereço à Allow Zone Transfer ACL.',
    'dns_acl' => 'Esta página exibe uma lista de todos os endereços IP e de Rede aos quais são permitidas as transferências de zonas.',
    'b_dnsacllist_search' => 'Insira um padrão de procura e clique para procurar endereços.',

    'i_antivirus_any' => 'A protecção de antivírus está seleccionada para email a entrar e a sair.',
    'i_antivirus_from' => 'A protecção de antivírus está seleccionada para email a sair.',
    'i_antivirus_to' => 'A protecção de antivírus está seleccionada para email a entrar.',

    'i_ip_fail_no_interface' => 'O interface associado com o endereço IP não está presente.',

    'b_test' => 'Testar a conexão.',

    'b_language_groups_add' => 'Adicionar um grupo de línguas á lista de línguas de confiança.',
    'b_language_groups_del' => 'Eliminar o grupo de linguagens da lista de linguagens de confiança.',
    'b_locale_groups_add' => 'Adicionar um grupo de idiomas á lista de idiomas de confiança.',
    'b_locale_groups_del' => 'Eliminar o grupo de idiomas da lista de idiomas de confiança.',
    'spam_trustednetworks_new' => 'Adicionar uma rede à lista de redes de confiança.',
    'spam_trustednetworks_remove' => 'Eliminar uma rede à lista de redes de confiança.',


    'i_i_client_on' => 'A conta do cliente está ativada.',
    'i_i_client_off_by_admin' => 'A conta do cliente está desligada pelo administrador.',


    'b_virtualdir_add_disabled' => 'A criação de directórios virtuais não está disponível.',

    'b_firewall__icmp_reset' => 'Voltar à configuração predefinida.',
    'b_firewall__icmp_panic' => 'Ligar modo de pânico.',
    'i_firewall_icmp_true' => 'A regra está activada.',
    'i_firewall_icmp_false' => 'A regra está não activada.',

    'l_icmpsettingslist_enabled' => 'Ordenar pelo estado da regra da firewall.',
    'l_icmpsettingslist_name' => 'Ordenar pelo nome da regra.',

    'icmpsettingslist_search' => 'Insira um parâmetro de procura e clique para encontrar as regras.',
    'icmpsettingslist_show_all' => 'Ver todas as regras.',

    'b_db_add_disabled' => 'A conexão com o seu servidor de bases de dados não está configurada. Pode ser configurada na página Servidor->Base de dados.',

    'b_databases__change_server_passwd_disabled' => "Está a utilizar o servidor interno da base de dados do Plesk, pois a ligação está configurada com a porta 8306. Portanto, a senha deve ser alterada em Preferências > Alterar a palavra-passe",

    'b_traffic_at_domains' => 'A visualizar as estatísticas do tráfego dos domínios do servidor.',
    'traffic_at_domains' => 'Estatísticas de tráfego de todos os domínios registados no sistema.',

    'firewall__general_on' => 'Ligar a protecção com firewall.',
    'firewall__general_off' => 'Desligar a protecção por firewall.',
    'firewall_icmp' => 'Configuração do protocolo ICMP da firewall.',

    'b_rdp_session__open_new' => 'Abrir nova sessão de terminal.',

    'tsclient' => 'Configuração do terminal de desktop remoto.',

    'l_dnsacllist_val' => 'Ordenar as redes por valor.',
    'b_dnsacllist_remove' => 'Remover a rede seleccionada da lista de acesso comum.',

    'l_dnsmasterslist_ip' => 'Ordenar os servidores primários de DNS por endereço IP.',

    'site_app_pkgs_instances' => 'Visualizar a informação sobre as instalações de aplicações.',

    'dns_default' => 'Definir as propriedades da reposição da zona DNS com um modelo.',

    'removeDNS_acl' => 'Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.',

    'l_dsnlist_host' => 'Ordenar os DSN\'s pelo nome do alojamento.',
    'l_dsnlist_driver' => 'Ordenar os DSN\'s pelo nome do driver.',

    'b_defaultdoc_add' => 'Clique para adicionar um ficheiro à lista.',
    'b_defaultdoc_remove' => 'Clique para remover o(s) ficheiro(s) seleccionado(s) da lista.',
    'b_defaultdoc_up' => 'Clique para mover para cima, o documento seleccionado na lista.',
    'b_defaultdoc_down' => 'Clique para mover para baixo, o documento seleccionado na lista.',

    'i_firewall_rule_set_false' => 'Clique aqui para desactivar os filtros das mensagens que condizem com a regra.',
    'i_firewall_rule_set_true' => 'Clique aqui para activar os filtros das mensagens que condizem com a regra.',

    'l_additionalkeylist_status' => 'Ordenar chaves pelo estado.',
    'i_additional_key_installed' => 'A chave está instalada na aplicação.',
    'i_additional_key_not_installed' => 'A chave não está instalada na aplicação.',

    'odbc_connection_config_excel' => 'A configurar a conexão ODBC para o driver do Microsoft Excel.',

    'b_interface_management' => 'Oculte ou mostre vários elementos do Plesk.',
    'interface_management' => 'Oculte ou apresente vários elementos do Plesk.',


    'visibility_adminonly' => 'Marque este controlo visível, só para o administrador.',
    'visibility_cancel' => 'Cancele a personalização dos controlos deste ecrã.',
    'visibility_control' => 'Clique para personalizar este controlo.',
    'visibility_customize' => 'Personalize os controlos individualmente neste ecrã.',
    'visibility_default' => 'Aplicar a configuração predefinida para este controlo.',
    'visibility_hide' => 'Ocultar este controlo.',
    'visibility_hide_toolbar' => 'Ocultar esta barra de ferramentas.',
    'visibility_ok' => 'Salvar as personalizações dos controlos deste ecrã.',
    'visibility_reset_all' => 'Reverter todos os controlos em todos os ecrãs para os valores predefinidos.',
    'visibility_reset_screen' => 'Reverter todos os controlos deste ecrã aos seus valores predefinidos.',
    'visibility_show' => 'Exibir este controlo.',

    'b_unhandlederror_showinfo' => 'Clique para visualizar informações detalhadas do erro.',
    'b_unhandlederror_hideinfo' => 'Clique para esconder as informações adicionais deste erro.',
    'b_unhandlederror_submitticket' => 'Clique para reportar este erro ao serviço de Suporte.',
    'unhandlederror' => 'A operação falhou.',

    'permissions' => 'Configuração das permissões de ficheiro ou pasta.',
    'i_permissions_userlist_add' => 'Clique para adicionar o grupo ou utilizador à lista para definir as permissões.',
    'i_permissions_userlist_add_disabled' => 'Não é possível adicionar o grupo ou utilizador seleccionado',
    'i_permissions_userlist_del' => 'Clique para remover o registo de permissão desta lista',
    'i_permissions_userlist_del_disabled' => 'Não pode retirar esta permissão.',

    'l_clienttrafficlist_client' => 'Ordenar os domínios pelo nome do proprietário.',

    'permissions_advanced' => 'Configuração avançada das permissões de ficheiro ou pasta.',
    'l_domainslist_client' => 'Ordenar os domínios pelo nome do proprietário.',

    'l_updateslist_description' => 'Ordenar as actualizações por descrição.',

    'b_aspdotnet__change_version' => 'Clique para modificar a versão do framework.',
    'b_aspdotnet__change_version_disabled' => 'Impossível modificar a versão do framework.',
    'aspdotnet_changeversion' => 'Modificar a versão do framework.',
    'to_aspdotnet' => 'Voltar à página de Configuração do ASP.NET.',

    'i_conn_strings_add' => 'Clique para adicionar a string de conexão.',
    'i_conn_strings_add_disabled' => 'Não pode adicionar as strings de conexão.',
    'i_conn_strings_del' => 'Clique para eliminar a string de conexão.',
    'i_conn_strings_del_disabled' => 'Impossível eliminar as strings de conexão.',

    'dns_rec_edit' => 'Editar um registo de resource.',
    'b_dns_soa_default' => 'Clique para repor as configurações predefinidas SOA.',
    'dns_acl_remove' => 'Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.',
    'dns_t' => 'Esta página exibe o modelo de zona DNS.',
    'b_dns_t_soa' => 'Configurações de SOA.',
    'dns_t_rec_edit' => 'Editar um registo.',
    'dns_t_rec_remove' => 'Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.',
    'dns_t_default' => 'Repor o modelo de zona DNS.',
    'b_to_dns_t' => 'Voltar à lista de registos do modelo DNS',
    'b_dns_t_new_rec' => 'Clique para adicionar um registo de um recurso ao modelo de zona DNS.',
    'b_dns_t_soa_set' => 'Aplicar todas as modificações.',
    'b_dns_t_soa_default' => 'Clique para repor as definições predefinidas SOA.',
    'b_dns_t_default' => 'Clique para repor a configuração do modelo da zona DNS predefinido.',
    'b_dns_t_on' => 'Activação do modelo de zona DNS.',
    'b_dns_t_off' => 'Desactivação do modelo de zona DNS.',

    'to_interface_management' => "Voltar à página de gestão do interface.",
    'locales' => "Gerir línguas do Plesk.",
    't_locales' => "Clique para gerir as línguas do interface.",
    't_skins' => "Clique para gerir as skins.",
    't_interface_templates' => "Clique para gerir o modelo de interface.",
    'b_localeslist_remove' => "Elimine o pacote do idioma seleccionado.",
    'b_localeslist_search' => "Insira um padrão de procura e clique para procurar o pacote de idioma.",
    'b_localeslist_show_all' => "Listar todos os pacotes de idioma instalados.",
    'i_locale_active_true' => "Este idioma está disponível aos utilizadores.",
    'i_locale_active_att' => "Este idioma não está disponível aos utilizadores porque excedeu o limite do número de pacotes de idiomas suportados.",
    'i_locale_active_false' => "Este idioma não está disponível aos utilizadores.",
    'i_locale_set_active_true' => "Clique o ícone para disponibilizar o idioma aos utilizadores.",
    'i_locale_set_active_false' => "Clique no ícone para não disponibilizar o idioma aos utilizadores.",
    'i_locale_default_locale' => "Este idioma é o predefinido: não o pode interditar aos utilizadores.",
    'l_localeslist_active' => "Ordenar por estado.",
    'l_localeslist_country' => "Ordenar por país.",
    'l_localeslist_lang' => "Ordenar por idioma.",
    'l_localeslist_name' => "Ordenar por código de idioma.",
    'l_localeslist_used' => "Ordenar por utilização.",
    'b_locale_make_default' => "Seleccione um pacote de idioma e clique para predefinir.",
    'b_skin_make_default' => "Seleccione uma skin e clique para definir como a predefinida.",

    'wu_limits_exceeding' => "Não pode criar utilizadores de rede porque excedeu o limite do numero de utilizadores de rede suportados neste domínio.",

    'chowner_select' => 'Selecione o novo proprietário do domínio e clique Seguinte para continuar.',
    'chowner' => 'Clique Concluir para confirmar a transferência da assinatura.',
    'b_chowner_back_to_clients' => 'Clique para voltar ao ecrã anterior.',
    'b_chowner_back_to_domains' => 'Clique para voltar ao ecrã anterior.',
    'b_chowner_next' => "Clique para prosseguir.",
    'b_chowner_finish' => "Clique para finalizar o assistente.",
    'b_chowner_finish_disabled' => 'Impossível transferir para o novo proprietário.',
    'b_change_domains_owner' => 'Transferir assinaturas para um outro proprietário.',

    'b_clist__search_show' => 'Clique para exibir a área de procura.',
    'b_clist__search_hide' => 'Clique para ocultar a área de procura.',

    'mail_setenable_off' => 'A funcionalidade não é suportada pelo servidor de correio.',
    'domain_aliases__status_ok' => 'O nome alternativo de domínio está a funcionar correctamente.',

    'i_htype_sub_hst' => 'Sub-domínio na sub-pasta.',

    'i_no_relay_networks_add' => 'Adicionar uma rede à lista de redes que não têm restrições de reenvio.',
    'i_no_relay_networks_del' => 'Eliminar uma rede à lista de redes que não têm restrições de reenvio.',
    'i_no_relay_networks_del_disabled' => 'Não pode retirar o localhost da lista de redes sem restrições de relay.',
    'mail_antivirus' => 'Definições do antivírus.',

    'dom_new_no_clients' => 'Necessita de criar uma conta de cliente antes de adicionar domínios.',

    'dns_t_acl' => 'Definições da Lista de Controlo de Acesso (ACL).',
    'b_dnszonetemplateacllist_search' => 'Insira um padrão de procura e procure registos do modelo da zona DNS.',
    'b_dnszonetemplateacllist_show_all' => 'Exibir todos os modelos da zona DNS.',
    'b_dnszonetemplateacllist_remove' => 'Remover os registos do modelo de zona DNS seleccionados.',
    'l_dnszonetemplateacllist_host' => 'Ordenar registos do modelo de zona DNS por host.',
    'l_dnszonetemplateacllist_type' => 'Ordenar registos do modelo de zona DNS por tipo.',
    'l_dnszonetemplateacllist_val' => 'Ordenar registos do modelo de zona DNS por valor.',
    'l_dnszonetemplatelist_host' => 'Ordenar os registos do modelo da zona DNS por host.',
    'l_dnszonetemplatelist_type' => 'Ordenar os registos do modelo da zona DNS por tipo.',
    'l_dnszonetemplatelist_val' => 'Ordenar os registos do modelo da zona DNS por valor.',
    'b_dnszonetemplatelist_search' => 'Insira um padrão de busca e procure os registos do modelo da zona DNS.',
    'b_dnszonetemplatelist_show_all' => 'Mostrar todos os registos do modelo da zona DNS.',

    'b_filemanager__new_dir_disabled' => 'Impossível criar uma pasta nesta pasta.',

    'site_apps_list_subdomain' => "Repositório das aplicações do sub-domínio.",

    'dns_t_acl_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    'b_sapp_make_default' => "Estabelecer a aplicação Web seleccionada como a predefinida",

    'b_ftp_ctrl' => "Gerir contas FTP adicionais do domínio.",
    'ftp_ctrl' => "Gerir contas FTP adicionais do domínio.",
    'b_ftp_user_add' => "Clique para adicionar uma conta de FTP.",
    'b_ftp_users_limit_reached' => "Foi alcançado o número limite de contas FTP adicionais.",
    'ftp_user_edit' => "Preferências da sub-conta do FTP.",
    'l_ftpuserslist_name' => "Ordenar contas FTP adicionais por nome.",
    'l_ftpuserslist_home' => "Ordenar contas FTP adicionais por directório inicial.",
    'ftp_users' => "Gerir contas FTP adicionais do domínio.",
    'ftpuserslist_search' => "Insira um padrão de procura e procure contas FTP adicionais.",
    'removeFtpUsers' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",
    'to_ftp_ctrl' => "Voltar à página de gestão das contas FTP adicionais.",

    'b_sysuserslist_search' => 'Insira um padrão de procura e clique para encontrar utilizadores de sistema.',
    'b_sysuserslist_show_all' => 'Mostrar todos os utilizadores de sistema.',

    'b_sb_desktop' => "Informações sobre as funcionalidades principais do Presence Builder",
    'b_sb_users' => "Gerir as contas de utilizadores registadas no Presence Builder.",
    'b_sb_sites' => "Adicionar e gerir os vários tipos de sites do Presence Builder.",
    'b_sb_server' => "Gestão do Presence Builder.",
    'b_sb_logs' => "Ver registos do sistema Presence Builder e os logs de segurança.",

    'dns_recursion' => "Gestão da recursividade do DNS.",
    'b_dns_recursion_default' => "Clique para repor as definições de recursividade do DNS predefinidas.",
    'b_dns_recursion_set' => "Clique para aplicar as novas definições de recursividade do DNS.",

    'subdom_hst_type_sel' => "Seleccione o tipo de alojamento a configurar para o sub-domínio.",

    'b_dnszonetemplatelist_remove' => 'Remover os registos do modelo da zona DNS seleccionados.',

    'dns_rec_remove' => 'Remoção dos registos DNS seleccionados.',

    'b_spamassassin_train' => 'Treino do filtro de spam. Classifique as mensagens na sua conta de correio como spam e correio limpo.',
    'spamassassin_train_view_message_source' => 'Clique para visualizar a fonte da mensagem.',
    'b_spamassassintrainlist_search' => 'Procurar mensagens que contêm a string especificada no campo Assunto ou Remetente.',
    'b_spamassassintrainlist_show_all' => 'Mostrar todas as mensagens da sua caixa de correio.',
    'b_spamassassintrainlist_remove' => 'Remover as mensagens seleccionadas da caixa de correio.',
    'l_spamassassintrainlist_class' => 'Ordenar as mensagens por tipo.',
    'l_spamassassintrainlist_learned' => 'Ordenar as mensagens por tendo sido assimiladas e não assimiladas.',
    'l_spamassassintrainlist_subject' => 'Ordenar as mensagens por assunto.',
    'l_spamassassintrainlist_from' => "Ordenar as mensagens por remetente.",
    'l_spamassassintrainlist_date' => 'Ordenar as mensagens por data.',

    'i_wu_open_help' => "Clique para abrir a página do utilizador web no browser.",


    'b_sa_forget' => "Remover todas as informações anteriormente apreendidas acerca das mensagens seleccionadas da base de dados do filtro de spam.",
    'b_sa_learn_as_nonspam' => "Apreender as mensagens seleccionadas como não sendo spam.",
    'b_sa_learn_as_spam' => "Apreender as mensagens seleccionadas como spam.",

    'i_i_client_off_expired' => "O período de validade deste utilizador expirou.",

    'ip_aliasing_hosting' => 'Veja os domínios alojados ou reenviados a partir deste IP',

    'i_antivirus_turn_install' => 'O Antivírus não está instalado ou não está configurado.',
    'i_trusted_networks_add' => "Adicionar uma rede à lista de redes de confiança",
    'i_trusted_networks_del' => "Remover uma rede da lista de redes de confiança",

    'b_dom_site_builder' => "Clique para executar o Assistente do Presence Builder.",

    'b_ftp_users_no_permission' => "Não tem permissão para gerir as contas FTP adicionais.",

    // Plesk 8 keys

    'b_dashboard' => "Ir para a página Inicial.",
    'b_wizard_prev' => "Voltar ao passo anterior do assistente.",
    'b_wizard_next' => "Prosseguir para o passo seguinte do assistente.",
    'b_finish' => "Aplicar as modificações feitas neste écran e sair do assistente.",
    'b_search' => "Procurar por clientes, domínios e contas de correio.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Seleccione um modelo de interface e clique para definir como predefinido.',
    'interface_template_upload' => 'Carregar o seu modelo de interface.',
    'interface_clients' => 'Lista dos clientes que utilizam este modelo de interface.',
    'b_to_interface_clients' => 'Voltar à lista de clientes que utilizam este modelo de interface.',
    'interface_clients_add' => 'Especificar os clientes que devem utilizar o modelo de interface.',
    'interface_clients_remove' => 'Especificar os clientes que não devem utilizar o modelo de interface.',
    'interface_templates_remove' => "Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.",

    // services management
    'b_service_showall' => 'Exibir todos os serviços.',
    'b_service_hideall' => "Ocultar todos os serviços.",
    'b_service_start' => "Iniciar os serviços seleccionados.",
    'b_service_stop' => "Parar os serviços seleccionados.",
    'b_service_restart' => "Reiniciar os serviços seleccionados",
    'b_service_disable' => "Desactivar os serviços seleccionados.",
    'b_service_manual' => "Seleccione a inicialização manual para os serviços seleccionados.",
    'b_service_auto' => "Seleccione a inicialização automática para os serviços seleccionados.",
    'i_serv_group_on' => 'Todos os serviços do grupo estão a correr.',
    'i_serv_group_none' => 'Alguns dos serviços do grupo estão desactivados ou parados.',
    'i_serv_group_off' => 'Todos os serviços do grupo estão desactivados ou parados.',
    'i_serv_key_disabled' => 'Serviço desactivado.',
    'l_serviceslist_startup' => 'Ordenar serviços por tipo de inicialização.',

    // php4v5
    'php' => "Alterar as definições de PHP no directório virtual actual.",
    'php_changeversion' => "Configuração de PHP para o directório virtual actual.",
    'php_dom' => "Alterar as definições de PHP para o domínio.",
    'php_subdom' => "Alterar as definições de PHP para o sub-domínio.",
    'php_changeversion_dom' => "Configuração de PHP para o domínio.",
    'php_changeversion_subdom' => "Configuração de PHP para o sub-domínio.",

    // mass mail
    'l_massmailtemplateslist_name' => "Ordenar os modelos de e-mail em massa por nome",
    'l_massmailtemplateslist_receivers' => "Ordenar os modelos das mensagens de e-mail em massa por destinatários",
    'l_massmailtemplateslist_created' => "Ordenar os modelos das mensagens de e-mail em massa por autor",
    'l_massmailtemplateslist_crdate' => "Ordenar os modelos das mensagens de e-mail em massa por data de criação",
    'b_massmailtemplateslist_remove' => 'Remover os modelos seleccionados',
    'b_new_mass_mail_template' => 'Adicionar um modelo de mensagem de e-mail em massa',
    'b_massmail_send' => "Enviar e-mail a todos os destinatários selecionados",

    // Other
    '__max_odbc_num_reached' => "Foi alcançado o limite máximo do número de ligações ODBC.",
    'learn_more' => "Ler mais acerca desta nova opção.",
    'try_new_feature' => "Experimente esta nova função!",
    'whats_new_full' => "Uma descrição detalhada das novas funções e modificações desta versão.",
    'l_dumpslist_comments' => "Ordenar arquivos de backup por comentário",
    'l_mailnameslist_client' => 'Ordenar contas de correio por nome do cliente.',
    'l_mailnameslist_domain' => 'Ordenar contas de correio por nome do domínio.',
    'interface_templates' => 'Administração de modelos de interface.',
    'l_domainslist_domainaliases' => "Ordenar domínios por nomes alternativos de domínio.",
    'b_show_domainaliases' => "Mostrar os nomes alternativos de domínio.",
    'b_hide_domainaliases' => "Ocultar nomes alternativos de domínio.",
    'b_additional_key_update' => 'Actualizar a chave adicional.',
    'b_additional_key_is_install' => 'Instalar chave adicional.',
    'b_additional_key_revert' => 'Reverter para a chave adicional anterior.',
    'b_additional_key_revert_not_avaible' => 'Sem chaves adicionais instaladas.',
    'additional_key_revert' => 'Para prosseguir com a reversão da chave, seleccione a check box de modo a confirmar a operação e clique OK.',
    'l_additionalkeyslist_key_name' => 'Ordenar as chaves de licença adicionais por nome.',
    'l_additionalkeyslist_status' => 'Ordenar as chaves de licenças adicionais por estado.',
    'b_quick_search' => 'Ver a lista de itens que coincidem com o critério de busca.',
    'i_domain_sitebuilder_disabled' => "O suporte do Presence Builder foi desativado para este domínio.",
    'i_subdomain_sitebuilder_disabled' => "O suporte do Presence Builder foi desativado para este sub-domínio.",
    'i_subdomain_sitebuilder_wizard' => "Ir para o Assistente do Presence Builder deste sub-domínio.",
    'i_domain_sitebuilder_wizard' => "Ir para o Assistente do Presence Builder deste domínio.",
    'b_default_db_user' => "Utilizar as autenticações da base de dados selecionada para entrar na interface de gestão da base de dados.",
    'sitebuilder_page' => 'Está atualmente a operar na janela do Presence Builder. Verifique a documentação do Presence Builder para mais informações.',
    'removeFpseUsers' => 'Selecione a caixa de verificação para confirmar a remoção, e clique OK para remover. Clique Cancelar para cancelar a remoção.',
    'b_massmailtemplateslist_search' => 'Insira um padrão de procura e clique para efetuar a pesquisa por modelos de mensagem de e-mail em massa.',
    'b_massmailtemplateslist_show_all' => 'Mostrar todos os modelos',
    'b_insert' => 'Clique para inserir os dados do modelo selecionado na sua mensagem de e-mail em massa',
    'b_mass_mail_remove' => 'Clique para remover os modelos de mensagem de email em massa selecionados.',
    'i_firewall_general_false' => 'A Firewall está desactivada',
    'i_firewall_general_true' => 'A Firewall está activada',
    'i_spamfilter_turn_install' => 'O filtro de spam não está instalado',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Adicionar um servidor de base de dados.',
    'db_servers' => 'Administração do servidor de base de dados',
    'db_server_edit' => 'Propriedades do servidor de base de dados',
    'db_server_databases' => 'Base de dados alojadas no servidor seleccionado.',
    'b_db_hosting_prefs' => 'Preferências do alojamento de Base de Dados',

    'database_server__host_link' => 'Visualize ou modifique as propriedades do servidor do banco de dados.',
    'database_server__dbcount_link' => 'Gerencie o banco de dados integrado neste servidor.',
    'database_server__db_webadmin' => 'Acesse este servidor via DB Webadmin.',
    'database_server__status_no_error' => 'A ultima tentativa de comunicação com este servidor foi bem sucedida.',
    'database_server__status_connection_failed' => 'A ultima tentativa de comunicação com este servidor falhou por causa de problemas de rede.',
    'database_server__status_permission_denied' => 'Durante a última tentativa para conectar a este servidor, o acesso foi negado.Favor verificar as credenciais do administrador para o servidor.',
    'database_server__status_other_error' => 'Durante a ultima tentativa de conexão com este servidor, ocorreu um erro.',
    'database_server__status_credentials_not_set' => "Tem de fornecer um nome de utilizador e uma senha de administrador válidos, antes de o Plesk se poder ligar a este servidor.",
    'database_server_databases__name_link' => 'Clique para visualizar ou modificar os utilizadores desta base de dados.',

    'b_databaseserverlist_search' => 'Insira um padrão de procura e clique para encontrar servidores de base de dados.',
    'b_databaseserverlist_show_all' => 'Mostrar todos os servidores de base de dados',
    'b_databaseserverlist_remove' => 'Eliminar os servidores de base de dados seleccionados',
    'l_databaseserverlist_last_error' => 'Ordenar servidores pelo seu estado.',
    'l_databaseserverlist_type' => 'Ordenar servidores por tipo.',
    'l_databaseserverlist_host' => 'Ordenar servidores por nome de Host.',
    'l_databaseserverlist_port' => 'Ordenar servidores por número de porta.',
    'l_databaseserverlist_version' => 'Ordenar servidores pela versão.',
    'l_databaseserverlist_dbcount' => 'Ordenar servidores por numero de bases de dados.',

    'b_databaseserverdatabaselist_search' => 'Insira um padrão de procura e clique para encontrar bases de dados.',
    'b_databaseserverdatabaselist_show_all' => 'Mostrar todas as bases de dados',
    'b_databaseserverdatabaselist_remove' => 'Eliminar as bases de dados seleccionadas',
    'l_databaseserverdatabaselist_name' => 'Ordenar bases de dados por nome.',
    'l_databaseserverdatabaselist_domain' => 'Ordenar bases de dados por domínio.',
    'l_databaseserverdatabaselist_client' => 'Ordenar bases de dados por cliente.',

    'b_database_servers' => 'Administrar servidores de base de dados.',
    'l_servermailblockeddomainslist_action' => 'Ordenar as entradas da lista negra por acção.',
    'db_server_change_password' => 'Mude a senha do administrador do servidor de base de dados',
    'to_db_servers' => 'Voltar á gestão de servidores de base de dados',
    'to_db_server_databases' => 'Voltar á gestão de base de dados',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Ordenar os endereços IP pela capacidade de utilizar FTP sobre SSL/TLS',
    'l_dnsnslist_ns' => 'Ordenar registos DNS por servidor de nome.',
    'b_db_preferences' => 'Mudar os parâmetros da conexão á base de dados',
    'b_db_change_passwd' => "Mudar a senha do administrador da base de dados",
    'b_disabled_hosting' => 'Esta funcionalidade não está disponível porque o alojamento físico não está configurado',
    'net_apps' => 'Gerir aplicações Web ASP.NET 1.1',
    'site_apps' => "Gerir aplicações web padrão",

    'i_sapp_ssl' => 'A aplicação web está instalada num directório protegido de SSL/TLS.',
    'i_sapp_non_ssl' => 'A aplicação web está instalada num directório não protegido de SSL/TLS.',
    'b_default_cert' => 'Utilizar o certificado selecionado para as ligações seguras a novos sites Web alojados',
    'b_setup_cp' => 'Utilizar o certificado selecionado para as ligações seguras ao Plesk',
    'sitepackage_install_agreement' => 'Acordo da licença da aplicação web.',
    'sitepackage_install_config' => 'Configurações de instalação da aplicação web.',
    'b_to_actionlog' => 'Voltar ao Registo de ações',

    //

    'l_sysuserslist_name' => 'Ordenar utilizadores de sistema por nome.',
    'ippool__submit_remove' => 'Clique para remover endereços IP do repositório de IP\'s',

    // 8.3



    'additional_key_update' => 'Estado da actualização ou pedido da chave adicional',
    'admin_alias_password_update' => 'Confirme a alteração da senha',
    'b_install' => 'Instalar aplicação web',
    'removeTasks' => "Confirme a remoção das tarefas seleccionadas e clique OK",


    'b_apsapplicationslist_remove' => 'Remover as aplicações seleccionadas.',

    'b_apsapplicationslist_show_all' => 'Exibir todos os pacotes de aplicações web disponíveis',
    'b_apsapplicationslist_search' => 'Insira um padrão de busca e clique para encontrar os pacotes de aplicações web.',

    'i_maillist_export' => 'Exportar uma lista de correio para um ficheiro de texto',

    'sapp__no_license_key' => 'Não pode criar pacotes de aplicações até adicionar uma chave de licença ao repositório de chaves de licença',

    'b_license_key_remove' => 'Clique para remover a chave de licença.',
    'l_apsdomainapplicationitemslist_name' => 'Ordenar pelo nome da aplicação web.',
    'l_apsdomainapplicationitemslist_version' => 'Ordenar pela versão da aplicação web.',
    'l_apsdomainapplicationitemslist_release' => 'Ordenar pelo numero de revisão da aplicação web.',
    'l_apsdomainapplicationitemslist_license' => 'Ordenar pela descrição da chave de licença.',
    'l_apsdomainapplicationitemslist_left' => 'Ordenar pelo numero de vezes que pode instalar a aplicação web.',
    'l_apsdomainapplicationitemslist_description' => 'Ordenar pela descrição da aplicação web.',
    'b_apsdomainapplicationitemslist_search' => 'Insira um padrão de procura e clique para encontrar aplicações web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Exibir todas as aplicações web disponíveis.',
    'b_apsdomainapplicationitemslist_install' => 'Instalar a aplicação no domínio seleccionado.',

    'fi-attach' => 'Especifique a conta global à qual se deseja conectar.',
    'fi-detach' => 'Confirme que quer desconectar a ligação entre a conta local e a conta global e clique para desligar.',
    'fi-update' => 'Actualizar as definições da conta global.',
    'b_fi_change_passwd' => 'Mudar a senha da conta global',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Backup do conteúdo da base de dados',
    'dbbackup__repository_button_conhelp' => 'Ver a lista de arquivos de backup da base de dados, executar uma reposição do conteúdo da base de dados a partir do backup.',
    'dbbackup__backup_now_btn_c' => 'Clique para iniciar o backup do conteúdo da base de dados',
    'dbbackup_backup_now_btn' => 'Backup do conteúdo da base de dados',
    'dbbackup_upload_btn' => 'Enviar um arquivo de backup e repor o conteúdo da base de dados',
    'dbbackup__restore_button_c' => 'Repor a base de dados seleccionada a partir de um backup',
    'dbbackup__restore_backup_btn_c' => 'Restaure o bando de dados do arquivo de backup.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparar o utilizador órfão da base de dados',
    'dbbackup__upload_backup_btn_c' => 'Enviar arquivo de backup',
    'dbbackup__permission_denied' => 'Não tem permissão de executar backup nem reposição de bases de dados',
    'dbbackup_no_default_user' => 'Impossível executar um backup ou restauro se a base de dados não tem um utilizador predefinido',
    'dbbackup_server_backup_not_configured' => 'As definições do backup da base de dados não estão configuradas no servidor.',

    // RESELLERS
    'b_resellers' => 'Gerir contas de revenda',
    'b_resellerslist_remove' => "Remover contas de revenda seleccionadas.",
    'b_resellerslist_search' => "Procurar nas contas de revenda.",
    'b_resellerslist_show_all' => "Mostrar todas as contas de revenda.",
    'l_resellerslist_traffic' => "Ordenar por utilização de tráfego.",
    'l_resellerslist_disk_space' => "Ordenar por utilização de espaço em disco.",
    'l_resellerslist_clients' => "Ordenar por número de contas de cliente.",
    'l_resellerslist_date' => "Ordenar por data de criação da conta.",
    'l_resellerslist_cname' => "Ordenar por nome de empresa.",
    'l_resellerslist_name' => "Ordenar por nome de revendedor.",
    'l_resellerslist_status' => "Ordenar por por estado da conta (suspenso/reativado).",
    'l_resellerslist_resource' => "Ordenar por critério de utilização de recursos (excessiva/dentro dos limites).",
    'b_adminresellertrafficlist_show_all' => 'Mostrar todas as contas de revenda',
    'b_adminresellertrafficlist_search' => 'Insira um padrão de procura e clique para procurar contas de revenda',
    'l_adminresellertrafficlist_name' => "Ordenar por nome de revendedor.",
    'l_adminresellertrafficlist_used' => "Ordenar por utilização.",
    'l_adminresellertrafficlist_limit' => "Ordenar por limite de tráfego.",
    'l_adminresellertrafficlist_avail' => 'Ordenar por quantidade de tráfego disponível',
    'l_adminresellertrafficlist_ubar' => 'Ordenar por quantidade de tráfego utilizado',
    'i_reseller_on' => "Esta conta de utilizador está activada.",
    'i_reseller_off_by_admin' => "Esta conta de utilizador foi suspensa pelo fornecedor de serviços.",
    'i_reseller_off_by_parent' => "Esta conta de utilizador foi suspensa pelo fornecedor de serviços.",
    'i_reseller_off_by_expired' => "O limite da subscrição desta conta de utilizador expirou.",
    'i_reseller_off_backup_restore' => "Esta conta de utilizador foi temporariamente suspensa para executar o backup ou reposição de dados.",
    'i_reseller_off' => "Esta conta de utilizador  foi suspensa.",
    'i_reseller_ok' => "O revendedor está dentro dos limites de utilização dos recursos.",
    'i_reseller_!' => "O revendedor está a exceder o limite de utilização dos recursos.",
    'i_reseller_cp_access_on' => "É permitido o acesso do revendedor ao Plesk.",
    'i_reseller_cp_access_off' => "Não é permitido o acesso do revendedor ao Plesk.",
    'i_click_to_reseller_on_off' => "Clique para suspender ou reativar esta conta de utilizador.",
    'i_click_to_report' => "Clique para ver um curto relatório da utilização.",
    'i_click_to_reseller_cp_access_on_off' => "Clique para permitir ou proibir o acesso do revendedor ao Plesk.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Desative quaisquer alterações e retorne para a página anterior.',
    'b_upgradeClients__submit_upgrade' => 'Clique para converter possíveis contas de cliente em contas de revenda.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Desative quaisquer alterações e retorne para a página anterior.',
    'b_upgradeDomainUser__submit_upgrade' => 'Clique para converter possíveis contas de administrador de domínio em contas de cliente.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Ordenar por tipo de conta.",
    'l_adminclienttrafficlist_name' => "Ordenar por nome de utilizador",
    'l_adminclienttrafficlist_owner' => "Ordenar por proprietário.",
    'l_adminclienttrafficlist_personal' => "Ordenar por quantidade de tráfego utilizado pelos domínios do revendedor.",
    'l_adminclienttrafficlist_clients' => "Ordenar por quantidade de tráfego utilizado pelos clientes.",
    'l_adminclienttrafficlist_limit' => "Ordenar por limites de utilização de recursos.",
    'l_adminclienttrafficlist_avail' => "Ordenar por quantidade de recursos disponíveis.",
    'l_adminclienttrafficlist_ubar' => "Ordenar por quantidade de recursos utilizados.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Ordenar por critério de utilização de recursos (excessivo/dentro dos limites).",
    'l_clientslist_owner' => 'Ordenar as contas de cliente por proprietário do cliente.',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Ordenar domínios por proprietário',
    'l_domainslist_disk_space' => 'Ordenar os domínios por utilização do espaço em disco',

    //APS Catalog
    'b_hide_updates' => "Ocultar actualizações.",
    'b_show_updates' => "Mostrar actualizações.",
    'b_add_to_vault' => "Adicionar as aplicações seleccionadas ao Repositório de Aplicações.",

    'b_backup_cancel_creating' => 'Clique para interromper a criação do backup e voltar à página anterior.',

    // new and unsorted
    'b_to_server_interface' => "Voltar à lista de skins disponíveis.",
    'b_skin_edit' => "Editar a descrição da skin.",
    'b_to_phosting_setup' => "Voltar ás definições de alojamento.",
    'l_personaltrafficlist_name' => "Ordenar por nome de domínio.",
    'l_personaltrafficlist_owner' => "Ordenar por proprietário.",
    'l_personaltrafficlist_used' => "Ordenar por quantidade de tráfego utilizado.",
    'l_personaltrafficlist_clients' => "Ordenar por quantidade de tráfego utilizado pelos clientes.",
    'l_personaltrafficlist_limit' => "Ordenar por limites de utilização de recursos.",
    'l_personaltrafficlist_avail' => "Ordenar por quantidade de recursos disponíveis.",
    'l_personaltrafficlist_ubar' => "Ordenar por quantidade de recursos utilizados.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Salvar definições de alojamento.",
    'b_downgradeResellers__submit_downgrade' => "Clique para terminar a operação.",
    'b_rs_pool_add' => "Atribuir endereços IP ao revendedor.",
    'b_cl_pool_add' => "Atribuir endereços IP ao cliente.",
    'b_ippoolManager__no_available_ips' => "Não existem endereços IP vagos no repositório de IP's.",
    'b_ip_already_added_to_all_clients' => "O endereço IP já está em nos repositórios de todos os utilizadores.",
    'i_click_to_client_on_off' => 'Clique para suspender ou reativar esta conta de utilizador.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Mudar o hostname do servidor.',
    'b_setup_firewall_conhelp' => 'Configure a firewall para proteger o servidor.',
    'b_setup_firewall_none_available_conhelp' => 'Não está disponível a funcionalidade de firewall: a firewall não está instalada.',
    'b_manage_firewall_rules_conhelp' => 'Criar, editar e remover regras da firewall.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Não está disponível a funcionalidade de firewall: a firewall não está instalada.',
    'b_select_dns_server_conhelp' => 'Selecione o software do servidor DNS que deve ser utilizado pelo servidor e gerido pelo Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Não existem outros servidores DNS disponíveis.',
    'b_soa_records_template_conhelp' => 'Configurar os registos SOA a utilizar como modelo quando criar a zona DNS para os domínios.',
    'b_dns_recursion_conhelp' => 'Configure as definições de recurso ao DNS que vão ser utilizadas como modelo quando criar as zonas DNS de domínios.',
    'b_restrict_creation_of_subzones_conhelp' => "Restringir a criação de sub-zonas DNS nas super-zonas DNS de outros utilizadores",
    'b_select_mssqlwebadmin_conhelp' => 'Seleccione o software MS SQL WebAdmin que deve ser utilizado para gerir as bases de dados MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Não existem outros programas de MS SQL WebAdmin disponíveis.',
    'b_select_mailserver_conhelp' => 'Selecione o software do servidor de correio que deve ser utilizado pelo servidor e gerido pelo Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Não existem outros servidores de correio disponíveis.',
    'b_select_antivirus_conhelp' => 'Selecione o software de antivírus que deve ser utilizado pelo servidor e gerido pelo Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Não existem outros programas de antivírus disponíveis.',
    'b_virus_protection_settings_conhelp' => 'Configurar as definições de protecção de vírus a nível de servidor.',
    'b_select_spamfilter_conhelp' => 'Selecione o software de filtragem de spam que deve ser utilizado pelo servidor e gerido pelo Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Não existem outros programas de filtragem de spam disponíveis.',
    'b_select_webmail_conhelp' => 'Selecione o software de Webmail disponível aos utilizadores de e-mail.',
    'b_select_webmail_none_available_conhelp' => 'Não existem outros programas de webmail disponíveis.',
    'b_server_statistics_settings_conhelp' => 'Seleccione o que deve ser incluído nos cálculos das estatísticas do servidor.',
    'b_select_ssl_certificate_conhelp' => 'Seleccione o certificado SSL/TLS a ser utilizado para protecção do domínio.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Para ter acesso a esta funcionalidade é necessário ter alojamento Web.',
    'b_select_web_statistics_conhelp' => 'Selecione o software de estatísticas de rede que quer disponibilizar aos proprietários de domínios.',
    'b_select_web_statistics_none_available_conhelp' => 'Não existem outros programas de estatística Web disponíveis.',
    'b_interface_management_conhelp' => 'Configure várias opções da interface do Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Ver e mudar as configurações da sua conta.',
    'b_dns_soa_records_conhelp' => 'Ver e mudar os registos DNS SOA do seu domínio.',
    'b_task_scheduler_settings_conhelp' => 'Configurar a agenda de tarefas do seu domínio.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Para ter acesso a esta funcionalidade é necessário ter alojamento Web.',
    'b_web_users_scripting_conhelp' => 'Permitir ou não a utilização de scripts aos utilizadores de rede.',
    'b_web_statistics_conhelp' => 'Ver as estatísticas de visitas do seu domínio.',
    'b_log_rotation_settings_conhelp' => 'Configurar a rotação dos log\'s no seu domínio.',

    // navbar
    'b_mailnames' => 'Ir para a lista de contas de correio.',
    'b_applications' => 'Ir para a lista de aplicações web.',
    'b_settings' => 'Configurar uma variedade de definições.',

    'b_adminclienttrafficlist_show_all' => 'Exibir todas as contas de cliente.',
    'b_adminclienttrafficlist_search' => 'Insira um padrão de procura e clique para efetuar a pesquisa por contas de cliente.',

    // billing
    'l_clientslist_balance' => 'Ordenar contas de utilizador por balanço',
    'l_resellerslist_balance' => 'Ordenar contas de utilizador por balanço',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Insira um padrão de procura e faça clique para encontrar destinatários de virús',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Exibir todos os destinatários de vírus',
    'b_servermailstatisticsvirusviruseslist_search' => 'Insira um padrão de procura e faça clique para encontrar vírus',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Exibir todos os vírus',

    // templates
    'i_tmpl__shared_template' => 'Este modelo foi feito pelo seu fornecedor de alojamento. Pode ser utilizado por si, dado que ele o está a partilhar.',
    'i_tmpl__owned_template' => 'Este modelo foi feito por si. Pode ser utilizado por si e pelos seus utilizadores, caso o permita.',

    // reseller
    'i_client_is_reseller' => 'O utilizador é um revendedor.',

    // atis






    'b_sh_ip_add' => 'Adicionar um endereço IP á lista de IP\'s partilhados',
    'b_sh_ip_del' => 'Remover um endereço IP da lista de endereços IP partilhados',

    'b_icmpsettingslist_search' => 'Insira um padrão de procura e faça clique para encontrar regras do protocolo ICMP na firewall .',
    'b_icmpsettingslist_show_all' => 'Exibir todas as regras disponíveis do protocolo ICMP da firewall.',

    // new

    'b_longtasklist_remove' => 'Remover tarefas de segundo plano selecionadas.',
    'b_longtasklist_search' => 'Insira um padrão de procura e clique para efetuar a pesquisa por tarefas de segundo plano.',
    'b_longtasklist_show_all' => 'Mostrar todas as tarefas de segundo plano.',
    'l_longtasklist_name' => 'Ordenar tarefas de segundo plano por nome.',
    'l_longtasklist_owner' => 'Ordenar tarefas de segundo plano por proprietário.',
    'l_longtasklist_status' => 'Ordenar tarefas de segundo plano por estado.',
    'l_longtasklist_start_time' => 'Ordenar tarefas de segundo plano por hora de início.',
    'l_longtasklist_finish_time' => 'Ordenar tarefas de segundo plano por hora de terminação.',
];