<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Această funcție nu este disponibilă.',
    'b_disabled_by_key' => 'Această funcție nu este acceptată de cheia de licență.',
    'b_accept' => "Pentru a putea utiliza {$PROD_NAME}, trebuie să acceptați termenii specificați în contractul de licență.",
    'b_action_log' => 'Configurarea jurnalului de acțiuni.',
    'b_add_ip' => "Adăugarea adresei IP la domeniul de IP-uri al clientului.",
    'b_adm_skeleton' => 'Administrarea șablonului de gazdă virtuală.',

    'b_autoinstallerreleaseslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta versiuni.',
    'b_autoinstallerreleaseslist_show_all' => 'Afișarea tuturor versiunilor.',

    'b_autoinstallercomponentslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta componente.',
    'b_autoinstallercomponentslist_show_all' => 'Afișarea tuturor componentelor.',
    'b_auto-updates' => "Actualizarea Plesk sau a componentelor sale.",

    'b_blocked_domains' => 'Administrarea listei negre.',
    'b_blocked_domain_add' => 'Adăugarea unei intrări în lista neagră.',
    'b_codepage_change' => 'Faceți clic pentru a modifica pagina de codificare.',
    'b_configure_maillists' => 'Configurarea post-instalare a listei de e-mail.',
    'b_configure_odbc' => 'Configurarea DNS pentru ODBC.',
    'b_crontablist_cancel' => 'Revocarea ștergerii sarcinii.',
    'b_crontablist_show_all' => 'Afișarea tuturor sarcinilor.',
    'b_clienttrafficlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi domenii.',
    'b_clienttrafficlist_show_all' => 'Afișarea tuturor domeniilor.',
    'b_comp_info' => 'Alegerea componentelor de sistem și vizualizarea informațiilor despre versiunile acestora.',
    'b_decline' => "Dacă refuzați această licență, nu veți putea folosi {$PROD_NAME}.",
    'b_dumps_list' => 'Crearea copiilor de rezervă și restaurarea datelor.',
    'b_dumps_list_disabled' => 'Serviciul nu este disponibil în acest moment: utilitarele de copii de rezervă nu sunt instalate.',
    'b_add_ip_for_clients' => "Adăugarea unui proprietar pentru această adresă IP.",
    'b_anonymous_ftp' => 'Configurarea serviciului FTP anonim pentru domeniu.',
    'b_attach_add' => 'Adăugarea fișierului atașat.',
    'b_attach_remove' => 'Ștergerea fișierului atașat.',
    'b_backup_ok' => 'Crearea copiei de rezervă s-a terminat cu succes. Faceți clic pentru a accesa depozitul de fișierele copie de rezervă al domeniului.',
    'b_cancel' => 'Renunțare la modificări și revenire la pagina anterioară.',
    'b_card' => 'Editarea informațiilor personale.',
    'b_clean_log' => 'Ștergerea jurnalului.',
    'b_cl_skeleton' => 'Administrarea șablonului de gazdă virtuală.',
    'b_domain_restore' => 'Restaurarea domeniului din acest fișier copie de rezervă.',
    'b_domain_user' => 'Activarea și configurarea accesului administratorului de domeniu.',
    'b_domain_alias_add' => 'Configurarea unui nume de domeniu suplimentar pentru site.',
    'b_domain_aliases_limit_reached' => 'A fost atins numărul limită de aliasuri de domeniu.',
    'b_do_backup' => 'Crearea unei copii de rezervă a domeniului. În timpul acestei proceduri, funcțiile de administrare a domeniilor din Panoul de client nu vor fi accesibile.',
    'b_create_client_back' => 'Eliminarea parametrilor sugerați și revenirea la pagina anterioară.',
    'b_create_client_update' => 'Confirmarea parametrilor sugerați și continuarea procesului de creare a clientului.',
    'b_create_domain_back' => 'Eliminarea parametrilor sugerați și revenirea la pagina anterioară.',
    'b_create_domain_update' => 'Confirmarea parametrilor sugerați și continuarea procesului de creare a domeniului.',
    'b_create_domain_client_select' => 'Selectați clientul și faceți clic pe OK pentru a crea domeniul.',
    'b_crontab_unix' => 'Administrarea sarcinilor programate.',
    'b_crontab_win' => 'Administrarea sarcinilor programate.',
    'b_crontab_unix_turn_on' => 'Faceți clic pentru a activa sarcina Crontab.',
    'b_crontab_win_turn_on' => 'Faceți clic pentru a activa sarcina programată.',
    'b_crontab_unix_turn_off' => 'Faceți clic pentru a dezactiva sarcina Crontab.',
    'b_crontab_win_turn_off' => 'Faceți clic pentru a dezactiva sarcina programată.',
    'b_extcert_send_file' => 'Încărcarea din fișierul specificat a certificatului cumpărat anterior.',
    'b_extras_admin' => 'Instrumente de server suplimentare.',
    'b_extras_client' => 'Instrumente de domeniu suplimentare.',
    'b_cl_ed' => "Faceți clic pentru a edita informațiile clientului.",
    'b_cl_ed_update' => "Faceți clic pentru a actualiza informațiile clientului.",
    'b_cl_limits' => 'Vizualizarea sau definirea limitelor contului de client.',
    'b_cl_new' => 'Faceți clic pentru a crea un cont de client.',
    'b_cl_new_update' => 'Faceți clic pentru a aplica toate modificările.',
    'b_cl_not_cr_dom' => 'Clientul nu are permisiunea de a crea domenii.',
    'b_cl_on' => 'Activarea contului de client și a tuturor domeniilor sale.',
    'b_cl_off' => 'Dezactivarea contului de client și a tuturor domeniilor sale.',
    'b_cl_permissions' => 'Vizualizarea sau setarea permisiunilor pentru resursele alocate clientului.',
    'b_cl_pref_up_level' => "Faceți clic pentru a reveni la pagina cu setările clientului fără a actualiza.",
    'b_cl_pool_update' => 'Faceți clic pentru a adăuga adresa IP.',
    'b_cl_pool_add_no_ips' => "Nu există adrese IP disponibile pentru adăugare.",
    'b_edit_tpl__add_ip' => 'Faceți clic pentru a adăuga adrese IP.',
    'b_edit_tpl__cancel_ip' => 'Faceți clic pentru a revoca.',
    'b_icf' => 'Configurarea unui firewall.',
    'b_ip_clients__add' => 'Faceți clic pentru a adăuga.',
    'b_ip_clients__cancel' => 'Faceți clic pentru a revoca.',
    'b_client_templates' => 'Pagina de administrare a șabloanelor de client.',
    'b_create_login' => 'Faceți clic pentru a crea un cont MyPlesk.com.',
    'b_skins_managment' => 'Faceți clic pentru a administra prezentările.',
    'b_skin_add' => 'Încărcarea prezentărilor personalizate pentru Plesk.',
    'b_skin_manual' => "Deschiderea manualului utilizatorului pentru crearea prezentărilor Plesk personalizate.",
    'b_skin_download' => 'Faceți clic pentru a descărca prezentarea.',
    'b_skin_replace' => 'Faceți clic pentru a înlocui prezentarea curentă cu una nouă.',
    'b_spamassassin' => 'Configurarea serverului de filtrare antispam.',
    'b_schedulertaskslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta sarcinile.',
    'b_schedulertaskslist_remove' => 'Ștergerea sarcinilor selectate.',
    'b_schedulertaskslist_cancel' => 'Revocarea ștergerii sarcinilor.',
    'b_schedulertaskslist_show_all' => 'Afișarea tuturor sarcinilor.',

    'b_tsclient' => 'Deschide o conexiune web Desktop la distanță.',
    'b_tsclient__empty_shell' => 'Desktop la distanță este dezactivat.',

    'b_sshterm' => 'Deschiderea unui client de terminal pentru a accesa propriul cont de pe serverul de găzduire, printr-un shell securizat.',
    'b_sshterm__no_vrt_hst' => 'Clientul de terminal nu este disponibilă pentru că nu s-a configurat găzduirea web pentru site. Dacă doriți să configurați găzduirea web, accesați fila Site-uri web și domenii> nume domeniu, faceți clic pe Modificare în dreptul câmpului Tip găzduire, apoi selectați opțiunea Găzduire de site web.',
    'b_sshterm__empty_shell' => 'Clientul de terminal nu este disponibil pentru că acest plan de servicii nu cuprins accesul la shell pe server.',
    'b_sshterm__not_installed' => 'Terminalul SSH nu este instalat.',
    'b_subdom_update' => 'Faceți clic pentru a trimite setările.',
    'b_subdom_create' => 'Faceți clic pentru a crea un subdomeniu.',
    'b_clients' => 'Administrarea conturilor de client.',
    'b_client_traffic' => "Traficul clientului.",
    'b_change_passwd' => "Faceți clic pentru a modifica parola de administrator.",
    'b_change_cert_name' => 'Modificarea numelui certificatului.',
    'b_databases' => 'Crearea și administrarea bazelor de date și a utilizatorilor acestora.',
    'b_databases__change_server_passwd' => 'Faceți clic pentru a accesa pagina de schimbare a parolei.',
    'b_default_skel' => 'Restaurarea șablonului implicit de gazdă virtuală.',
    'b_directories' => 'Configurarea protecției prin parolă a zonelor de site-uri web.',
    'b_db_access' => "Configurarea acreditărilor administratorului de baze de date.",
    'b_db_add' => 'Adăugarea unei baze de date.',
    'b_db_add_update' => 'Introduceți numele bazei de date noi și faceți clic pentru adăugare.',
    'b_db_del' => 'Ștergerea bazei de date.',
    'b_db_admin_not_installed' => 'Webadmin nu este instalat. Cereți sprijinul furnizorului de servicii de găzduire.',
    'b_db_no_default_user' => 'Imposibil de accesat Webadmin: utilizatorul implicit Webadmin nu este specificat.',
    'b_db_dbserver_not_configured' => 'Imposibil de accesat Webadmin: serverul de baze de date nu este configurat.',
    'b_db_usr_add' => 'Adăugarea unui utilizator de baze de date.',
    'b_db_user_del' => 'Ștergerea utilizatorului de bază de date.',
    'b_db_usr_update' => 'Modificarea parolei.',
    'b_db_rm_submit' => 'Ștergerea bazelor de date selectate.',
    'b_default_text' => 'Configurarea textului implicit de notificare.',
    'b_du_rm_submit' => 'Ștergerea utilizatorilor de baze de date.',
    'b_dns' => 'Administrarea setărilor DNS corespunzătoare domeniului.',
    'b_dns_soa_set' => 'Aplicarea tuturor modificărilor.',
    'b_dns_acl_add' => 'Faceți clic pentru a adăuga adresa IP sau masca de subrețea.',
    'b_dns_rec_del' => 'Ștergerea acestei înregistrări din zona DNS.',
    'b_dns_rec_new' => 'Faceți clic pentru a adăuga o înregistrare DNS.',
    'b_dns_master_add' => 'Adăugarea unui server DNS principal.',
    'b_dns_new_ns' => 'Adăugarea unui server de nume.',
    'b_dns_on' => 'Activarea zonei DNS.',
    'b_dns_off' => 'Dezactivarea zonei DNS.',
    'b_dns_not_perm' => 'Nu aveți permisiunea de a administra zona DNS a acestui domeniu.',

    'b_dns_template' => 'Setările șablonului DNS.',
    'b_dns_template_rec_del' => 'Ștergerea înregistrării din șablonul DNS.',
    'b_dns_template_rec_new' => 'Selectați un tip de înregistrare șablon DNS și faceți clic pe Adăugare.',
    'b_dns_template_restore_default' => 'Înlocuirea șablonului zonei DNS curente cu cel standard.',
    'b_dns_restore_default' => 'Faceți clic pentru a reveni la șablonul DNS.',
    'b_dns_rm_submit' => 'Faceți clic pentru a șterge înregistrările DNS.',
    'b_dom_deact' => 'Indisponibil pentru domenii inactive.',
    'b_dom_del' => 'Ștergerea tuturor informațiilor despre domeniu.',
    'b_log_manager' => 'Administrarea fișierelor jurnal și a opțiunilor de procesare a acestora.',
    'b_dom_new' => 'Faceți clic pentru a crea un domeniu.',
    'b_dom_new_update' => 'Faceți clic pentru a crea un domeniu.',
    'b_dom_on' => 'Activarea domeniului.',
    'b_dom_off' => 'Dezactivarea domeniului.',
    'b_dom_pref' => 'Configurarea setărilor pentru domeniu.',
    'b_dom_limits' => 'Vizualizarea sau configurare limitelor domeniului.',
    'b_domain_traffic' => 'Traficul corespunzător domeniului.',
    'b_dom_reg' => 'Înregistrarea acestui domeniu.',
    'b_dom_usr_del' => 'Dezactivarea accesului utilizatorilor la nivel de domeniu.',
    'b_doms_mng' => 'Administrarea domeniilor înregistrate prin panoul de client.',
    'b_doms_reg' => 'Înregistrarea unui domeniu.',
    'b_report' => 'Vizualizarea raportului despre domeniu, trimiterea acestuia prin e-mail și configurarea planurilor de livrare a rapoartelor.',
    'b_report_auto' => 'Administrarea programului de livrare a rapoartelor.',
    'b_report_auto_new' => 'Adăugarea unui plan de livrare pentru raport.',
    'b_reportautolist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta programările livrărilor de rapoarte.',
    'b_reportautolist_show_all' => 'Afișarea tuturor programărilor de livrare a rapoartelor.',
    'b_reportautolist_remove' => 'Ștergerea programelor de livrare a rapoartelor selectate.',
    'b_report_saem' => 'Trimiterea raportului de stare la adresa specificată.',
    'b_domains' => 'Administrarea domeniilor.',
    'b_domain_templates' => 'Crearea, editarea și ștergerea șabloanelor de domenii.',
    'b_download_log' => 'Descărcarea fișierului jurnal pe computerul local.',
    'b_dumps_rm_submit' => 'Faceți clic pentru a șterge fișierele copie de rezervă.',
    'b_edit_adm' => "Faceți clic pentru a edita informațiile administratorului.",
    'b_filemanager_apply_win_perm' => 'Faceți clic pentru a trimite modificările.',
    'b_filemanager_cancel_win_perm' => 'Faceți clic pentru a reveni la pagina anterioară fără a salva modificările.',
    'b_filemanager__chmod_update' => 'Faceți clic pentru a trimite modificările.',
    'b_filemanager__rename_update' => 'Faceți clic pentru a trimite modificările.',
    'b_filemanager__new_dir' => 'Crearea unui director.',
    'b_filemanager__count_size' => 'Calculul dimensiunii totale a fișierelor și a directoarelor selectate.',
    'b_filemanager__pack' => 'Adăugarea fișierelor selectate la arhivă.',
    'b_domaintrafficlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta servicii.',
    'b_domaintrafficlist_show_all' => 'Afișarea tuturor serviciilor.',
    'b_custom_buttons' => 'Gestionarea butoanelor personalizate.',
    'b_custom_button_add' => 'Faceți clic pentru a adăuga un buton personalizat.',
    'b_custom_buttons_rm_submit' => 'Faceți clic pentru a șterge butoanele personalizate selectate.',
    'b_hide_aliases' => 'Ascunderea aliasurilor.',
    'b_hide_subdomains' => 'Ascunderea subdomeniilor.',
    'b_home' => 'Revenirea la pagina de pornire.',
    'b_hosting' => 'Administrarea și configurarea găzduirii web pentru domeniu.',
    'b_hst_del' => 'Ștergerea configurației de găzduire.',
    'b_hst_not_set' => 'Găzduirea nu este configurată.',
    'b_hst_wo_ip' => 'Găzduirea nu este pe bază de IP.',
    'b_hst_wo_ip_or_not_ssl' => 'Găzduirea nu este pe bază de IP sau nu este activat suportul SSL/TLS.',
    'b_not_phys_hst' => 'Găzduirea nu este de tip fizic.',
    'b_web_stat_not_set' => 'Statisticile web nu sunt activate.',
    'b_white_list' => 'Administrarea listei albe.',
    'b_white_list_add' => 'Adăugarea unei intrări în lista albă.',
    'b_hst_sel_next' => 'Configurarea tipului de găzduire selectat.',
    'b_hst_update' => 'Aplicarea tuturor modificărilor.',
    'b_int_ip_del' => 'Selectați adresele IP din listă și faceți clic pentru a le șterge din interfață.',
    'b_ip_new' => 'Faceți clic pentru a adăuga adrese IP.',
    'b_ip_aliasing' => 'Administrarea adreselor IP pe server.',
    'b_ip_del' => 'Selectați adresele/măștile IP din listă și faceți clic pentru a le șterge.',
    'b_ip_rm_submit' => 'Faceți clic pentru a șterge adrese IP.',
    'b_ip_cl_rm_submit' => 'Faceți clic pentru a elimina adresa IP din domeniul de adrese.',
    'b_ip_pool' => 'Administrarea domeniului de adrese IP al clientului.',
    'b_language' => 'Configurarea limbii implicite a interfeței.',
    'b_login' => 'Conectați-vă la Plesk.',
    'b_login_vzpp' => 'Faceți clic pentru a accesa VZPP.',
    'b_logo' => "Personalizați bara de titlu și sigla afișate la începutul paginilor din interfața Plesk.",
    'b_logo_default' => 'Faceți clic pentru a reveni la sigla implicită.',
    'b_logo_send_file' => 'Introduceți numele noului fișier cu siglă și faceți clic pentru a-l încărca.',
    'b_logo_send_link' => 'Introduceți linkul către noua siglă și faceți clic pentru a-l atașa.',
    'b_logo_send_logo' => 'Introduceți numele noului fișier cu siglă și faceți clic pentru a-l încărca.',
    'b_log_rm_submit' => 'Ștergerea fișierelor jurnal.',
    'b_ma_rm_submit' => 'Ștergerea aliasurilor de e-mail.',

    'b_odbc' => 'Administrarea conexiunilor DSN ODBC.',

    'b_mail' => 'Configurarea setărilor de e-mail, antivirus și protecție antispam la nivel de server.',
    'b_mail_disabled_by_admin' => 'Serviciul e-mail pentru acest domeniu a fost dezactivat de către administratorul de server.',

    'b_mail_resp_on' => 'Activarea răspunsului automat.',
    'b_mail_resp_off' => 'Dezactivarea răspunsului automat.',
    'b_mail_resp_add' => 'Crearea unui răspuns automat.',
    'b_mail_resp_files' => 'Administrarea depozitului de atașări.',
    'b_mail_resp_files_no_mailbox' => 'Această caracteristică nu este disponibilă în acest moment, pentru că nu ați configurat o căsuță poștală pentru acest cont de e-mail.',
    'b_mail_resp_upload' => 'Încărcarea fișierului în depozitul de atașări.',
    'b_mail_resp_attach_add' =>'Crearea unui fișier atașat.',

    'b_mail_name_new' => 'Faceți clic pentru a crea un cont de e-mail.',
    'b_mail_names' => 'Administrarea serviciilor de e-mail: Căsuțe poștale POP3, redirecționări, grupuri și răspunsuri automate.',
    'b_mail_name_resp_attach_selected' => 'Faceți clic pentru a atașa fișierele selectate la răspunsul automat.',

    'b_mail_on' => 'Activarea serviciilor de e-mail pentru acest domeniu.',
    'b_mail_off' => 'Dezactivarea serviciilor de e-mail pentru acest domeniu.',
    'b_mail_preferences' => 'Configurarea setărilor de primire a e-mailurilor trimise unor utilizatori inexistenți.',

    'b_mimetypes' => 'Administrarea tipurilor MIME.',
    'b_mimetype_new' => 'Adăugarea unui tip MIME.',

    'b_mimetypeslist_remove' => 'Ștergerea tipurilor MIME selectate.',
    'b_mimetypeslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta tipurile MIME.',
    'b_mimetypeslist_show_all' => 'Afișarea tuturor tipurilor MIME.',

    'b_mn_alias_new' => 'Adăugarea unui alias de e-mail.',
    'b_mn_mail_group' => 'Faceți clic pentru a gestiona grupul de e-mail.',
    'b_mn_mailbox' => 'Faceți clic pentru a gestiona căsuța poștală.',
    'b_mn_preferences' => 'Faceți clic pentru a configura contul de e-mail.',
    'b_mn_responders' => 'Faceți clic pentru a administra răspunsurile automate.',
    'b_mn_resp_rm_submit' => 'Faceți clic pentru a șterge răspunsurile automate.',
    'b_mn_redir_rm_submit' => 'Ștergerea redirecționărilor de e-mailuri.',
    'b_mn_redirect' => 'Administrarea redirecționării de e-mailuri.',
    'b_mn_files_rm_submit' => 'Faceți clic pentru a șterge fișierele.',
    'b_mn_attach_rm_submit' => 'Faceți clic pentru a șterge atașările.',
    'b_mn_groups' => 'Faceți clic pentru a administra grupurile de e-mail.',
    'b_mn_spamfilter_on' => 'Faceți clic pentru a administra filtrarea spamului.',
    'b_mn_spamfilter_off' => 'Funcția de filtrare antispam nu este disponibilă în acest moment. Pentru a activa filtrarea antispam, trebuie să aveți instalat un software cu această funcție, iar suportul pentru filtrare antispam trebuie să fie activat în pagina Căsuță poștală -> Filtru antispam.',
    'b_mn_spamfilter_srv' => 'Administratorul a dezactivat posibilitatea utilizatorilor de a configura filtrarea antispam.',

    'b_make_dump' => 'Crearea unei copii de rezervă a domeniului.',
    'b_ftp_account_for_dumps_repository' => 'Modificarea setărilor contului FTP pentru depozitul de fișiere dump la distanță.',
    'b_cron_task_backup' => 'Configurarea creării programate a copiei de rezervă cu datele domeniului.',

    'b_mg_mem_del' => 'Selectați membrii grupului de e-mail din listă și faceți clic pentru a-i șterge.',
    'b_mg_add' => 'Adăugarea contului de e-mail la grupurile de e-mail selectate.',
    'b_mg_cancel' => 'Faceți clic pentru a revoca.',
    'b_mg_del' => 'Ștergerea contului de e-mail din grupurile selectate.',
    'b_mg_mem_new' => 'Faceți clic pentru a adăuga un membru în grupul de e-mail.',
    'b_mg_turn_on' => 'Faceți clic pentru a activa grupul de e-mail.',
    'b_mg_turn_off' => 'Faceți clic pentru a dezactiva grupul de e-mail.',
    'b_mg_update' => 'Faceți clic pentru a actualiza modificările.',
    'b_mn_rm_submit' => 'Faceți clic pentru a șterge conturile de e-mail.',
    'b_mn_webmail_on' => 'Deschidere e-mail prin web.',
    'b_mn_webmail_off' => 'Funcția de e-mail prin web nu este pornită în setările căsuței poștale sau căsuța poștală nu este activată.',

    'b_notifications' => 'Editarea notificărilor.',
    'b_permissions' => 'Vizualizarea sau configurarea permisiunilor clientului.',
    'b_performance' => 'Administrarea performanțelor de domeniu.',
    'b_first_page' => 'Sunteți deja la prima pagină.',
    'b_file_manager' => 'Administrarea fișierelor și a directoarelor.',
    'b_anonftp_stats' => 'Analiza fișierului jurnal de FTP anonim.',
    'b_ftp_stats' => 'Analiza fișierului jurnal de server FTP.',
    'b_ftp_stats_disable' => 'Statisticile web nu sunt activate, serverul FTP anonim nu este pornit sau găzduirea nu este de tip fizic.',
    'b_last_page' => 'Sunteți deja la ultima pagină.',
    'b_next_page' => 'Salt la pagina următoare.',
    'b_prs_rm_submit' => 'Faceți clic pentru a șterge prioritățile.',
    'b_preferences' => "Configurarea preferințelor legate de interfață.",
    'b_prev_page' => 'Salt la pagina anterioară.',
    'b_preview' => 'Examinarea site-ului înainte de propagarea DNS.',
    'b_pd_new' => 'Faceți clic pentru a crea un URL protejat.',
    'b_pd_update' => 'Faceți clic pentru a actualiza informațiile URL-ului protejat.',
    'b_pd_usr_new' => 'Faceți clic pentru a adăuga un utilizator.',
    'b_pd_usr_update' => 'Faceți clic pentru a schimba parola utilizatorului de URL protejat.',
    'b_pd_users_rm_submit' => 'Faceți clic pentru a șterge utilizatorii de URL protejat.',
    'b_pd_preferences' => 'Faceți clic pentru a modifica setările URL-ului protejat.',
    'b_pd_rm_submit' => 'Faceți clic pentru a elimina protecția pentru directoare și utilizatorii asociați.',
    'b_qus_rm_submit' => 'Faceți clic pentru a șterge prioritățile.',
    'b_repair_ip' => 'Faceți clic pentru a adăuga adresa IP.',
    'b_reboot' => 'Repornirea serverului.',
    'b_refresh' => 'Actualizarea informațiilor de pe ecran.',
    'b_key_info' => 'Vizualizarea informațiilor despre cheia de licență și upgrade-ul online al acesteia.',
    'b_key_upload' => 'Încărcarea și instalarea unei chei de licență noi.',
    'b_key_download' => 'Descărcarea cheii de licență curent instalate.',
    'b_key_buyonline_addons' => 'Comenzi de componente add-on pentru Plesk.',
    'b_key_buyonline_upgrades' => 'Comenzi de upgrade-uri Plesk.',
    'b_key_buyonline_new' => 'Comandă de cheie de licență nouă.',
    'b_key_update' => 'Preluarea cheilor de licență comandate și instalarea acestora.',
    'b_key_revert' => 'Faceți clic pentru a reveni la cheia de licență instalată anterior.',
    'b_remove_ip' => "Selectați adresele IP din listă și faceți clic pentru a le șterge din domeniul de adrese IP al clientului.",
    'b_restart_services' => "Oprirea, pornirea și repornirea serviciilor {$PROD_NAME}.",
    'b_rpt_print' => 'Faceți clic pentru a obține versiunea imprimabilă a raportului.',
    'b_rpt_send_by_email' => 'Faceți clic pentru a trimite acest raport prin e-mail.',
    'b_send_passwd' => 'Faceți clic pentru a primi parola prin e-mail.',
    'b_set_logo' => 'Setarea siglei și a URL-ului asociat.',
    'b_server' => 'Configurarea opțiunilor la nivel server.',
    'b_server_pref' => 'Configurarea preferințelor de interfață pentru panou și setările de sistem.',
    'b_send_skel_file' => 'Încărcarea unei arhive care conține un șablon de gazdă virtuală.',
    'b_sessions' => 'Administrarea sesiunilor.',
    'b_sess_rm_submit' => 'Faceți clic pentru a șterge sesiuni.',
    'b_set_time' => 'Setarea datei și a orei sistemului.',
    'b_set_time_virtuozzo' => 'Imposibil de setat data/ora în containerele Virtuozzo.',
    'b_site_apps' => 'Instalarea și administrarea aplicațiilor web.',
    'b_site_apppkgs' => 'Administrarea depozitului de aplicații server.',
    'b_site_apppkgs_pool' => 'Administrarea aplicațiilor web.',
    'b_site_apps_rm_submit' => 'Faceți clic pentru a șterge definitiv aplicațiile.',
    'b_site_builder' => 'Faceți clic pentru a lansa Presence Builder.',
    'site_builder_no_permission' => 'Nu aveți permisiunea de a utiliza Presence Builder.',
    'b_site_builder_no_requires' => 'Imposibil de executat Presence Builder: cerințele de găzduire nu sunt îndeplinite.',
    'b_site_builder_no_vrt_hst' => 'Presence Builder se poate executa numai dacă s-a configurat găzduirea fizică pentru domeniul din comandă.',
    'b_site_builder_setup' => 'Executarea Presence Builder (dacă aceasta este prima executare, aplicația va fi configurată)',
    'b_spam_bayes_clear' => 'Ștergerea bazei de date bayesiene a filtrului antispam.',
    'b_spam_settings_update' => 'Actualizarea setărilor filtrului de e-mail.',
    'b_spam_usage_update' => 'Actualizarea setărilor politicii de utilizare.',
    'b_spam_blackmail_new' => 'Adăugarea unui model de e-mail la lista neagră.',
    'b_spam_blackmail_remove' => 'Ștergerea unui model de e-mail din lista neagră.',
    'b_spam_whitemail_new' => 'Adăugarea unui model de e-mail la lista albă.',
    'b_spam_whitemail_remove' => 'Ștergerea modelului de e-mail din lista albă.',
    'b_spam_ignoremail_new' => 'Adăugarea unui model de e-mail la lista de ignorare.',
    'b_spam_ignoremail_remove' => 'Ștergerea modelului de e-mail din lista de ignorare.',
    'b_show_aliases' => 'Afișarea aliasurilor.',
    'b_show_subdomains' => 'Afișarea subdomeniilor.',
    'b_shutdown' => 'Oprirea serverului.',
    'b_statistics' => 'Analiza statisticilor referitoare la server.',
    'b_system_time' => 'Administrarea datei și a orei sistemului.',
    'b_support' => "Contactați reprezentanții biroului de asistență tehnică {$PROD_NAME}.",
    'b_summary_report' => 'Faceți clic pentru a vizualiza raportul rezumat despre domeniu.',
    'b_subdom_hosting' => 'Administrarea și configurarea găzduirii web pentru subdomeniu.',
    'b_subdomains' => 'Crearea și gestionarea subdomeniilor.',
    'b_traffic_history' => 'Vizualizarea istoricului de trafic.',
    'b_set_timezone' => 'Faceți clic pentru a seta fusul orar.',
    'b_set_timezone_virtuozzo' => 'Imposibil de configurat fusul orar în containerele Virtuozzo.',
    'b_uninst_submit' => "Faceți clic pentru a dezinstala {$PROD_NAME}.",
    'b_uninst_cancel' => 'Faceți clic pentru a revoca dezinstalarea.',
    'b_upload_from_ftp' => 'Faceți clic pentru a vizualiza fișierele copie de rezervă fișiere stocate pe serverul de FTP.',
    'b_ok' => 'Aplicarea tuturor modificărilor.',
    'b_update' => 'Aplicarea tuturor modificărilor.',
    'b_update_db_access' => 'Faceți clic pentru a actualiza parametrii de acces la baza de date.',
    'b_updateslist_search' => "Introduceți un șir de caractere în caseta de căutare și faceți clic pentru a găsi o anumită actualizare.",
    'b_updateslist_show_all' => "Afișarea tuturor actualizărilor disponibile.",
    'b_updateslist_install' => "Instalarea actualizărilor selectate.",
    'b_updtntp' => 'Activarea/dezactivarea sincronizării orei cu serverul NTP.',
    'b_updtntp_virtuozzo' => 'Imposibil de configurat sincronizarea orei cu un server NTP în containerele Virtuozzo.',
    'b_updtpswd' => "Schimbarea parolei de administrator {$PROD_NAME}.",
    'b_upload_dump' => 'Încărcarea copiei de rezervă în depozitul corespunzător.',
    'b_web_stats' => 'Analiza fișierului jurnal de server web.',
    'b_web_stats_disable' => 'Statisticile web nu sunt activate sau găzduirea paginilor web nu este de tip fizic.',
    'b_web_stats_ssl' => 'Analiza fișierului jurnal de server web securizat.',
    'b_web_stats_ssl_disable' => 'Statisticile web nu sunt activate, serverul web securizat nu este configurat sau găzduirea nu este de tip fizic.',
    'b_web_users' => 'Configurarea utilizatorilor web secundari pentru domeniu.',
    'b_vhost_app_add' => 'Instalarea aplicației web în domeniu.',
    'b_virtualdirs' => 'Administrarea directoarelor virtuale.',
    'b_virtualdir_add' => 'Adăugarea unui director virtual.',
    'b_zone_switch_master' => 'Schimbarea tipului de zonă DNS în principală.',
    'b_zone_switch_slave' => 'Schimbarea tipului de zonă DNS în secundară.',

    'b_logrotation_update' => 'Modificarea setărilor de rotație pentru jurnal.',
    'b_logrotation_on' => 'Activarea rotației fișierelor jurnal.',
    'b_logrotation_off' => 'Dezactivarea rotației fișierelor jurnal.',

    'b_dom_tmpl_add' => 'Crearea unui șablon de domeniu.',
    'b_cl_tmpl_add' => 'Crearea unui șablon de client.',
    'b_tmpl_update' => 'Actualizarea proprietăților șablonului.',
    'b_tmpl_rm_subm' => 'Faceți clic pentru a șterge șabloanele.',

    'b_certificateslist_remove' => 'Ștergerea certificatelor selectate.',
    'b_certificateslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta certificatele.',
    'b_certificateslist_show_all' => 'Afișarea tuturor certificatelor.',

    'b_certfileslist_download' => 'Descărcarea tuturor componentelor certificatului.',

    'b_clientslist_remove' => 'Ștergerea conturilor de client selectate și a domeniilor corespunzătoare.',
    'b_clientslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta clienții.',
    'b_clientslist_show_all' => 'Afișarea tuturor clienților.',

    'b_defaultcomponents' => 'Selectarea serviciilor de la terți.',
    'b_defaultcomponents__update' => 'Confirmați selecția și continuați configurarea serviciilor de la terți.',
    'b_defaultcomponents__cancel' => 'Renunțare la modificări și revenire la pagina anterioară.',

    'b_domainslist_remove' => 'Ștergerea domeniilor selectate.',
    'b_domainslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi domenii.',
    'b_domainslist_show_all' => 'Afișarea tuturor domeniilor.',

    'b_dnszonelist_remove' => 'Ștergerea înregistrărilor DNS selectate.',
    'b_dnszonelist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta înregistrările DNS.',
    'b_dnszonelist_show_all' => 'Afișarea tuturor înregistrărilor DNS.',

    'b_dnsnslist_remove' => 'Ștergerea serverelor de nume selectate.',
    'b_dnsnslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta servere de nume.',
    'b_dnsnslist_show_all' => 'Afișarea tuturor serverelor de nume.',

    'b_dnsmasterslist_remove' => 'Ștergerea serverelor DNS principale selectate.',
    'b_dnsmasterslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta servere DNS principale.',
    'b_dnsmasterslist_show_all' => 'Afișarea tuturor serverelor DNS principale.',

    'b_domainsumreplist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta un domeniu.',
    'b_domainsumreplist_show_all' => 'Afișarea tuturor domeniilor.',

    'b_filelist_remove' => 'Ștergerea fișierelor sau a directoarelor selectate.',
    'b_filelist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta fișiere sau directoare.',
    'b_filelist_show_all' => 'Afișarea tuturor fișierelor și directoarelor.',

    'b_filemanager__copy_move' => 'Selectați unul sau mai multe fișiere sau directoare, apoi faceți clic pentru a le copia sau a le muta în alt director.',
    'b_filemanager__touch_files' => 'Selectați unul sau mai multe fișiere sau directoare, apoi faceți clic pentru a le schimba marcajul de timp.',
    'b_filemanager__upload_file' => 'Introduceți calea către fișier și faceți clic pentru a-l încărca în directorul curent.',
    'b_filemanager__create_dir' => 'Introduceți numele directorului și faceți clic pentru a-l crea în directorul curent.',
    'b_filemanager__edit_reset' => 'Restaurarea conținutului original al fișierului.',
    'b_filemanager__edit_save' => 'Salvarea tuturor modificărilor.',
    'b_filemanager__edit_save_exit' => 'Salvarea tuturor modificărilor și revenire la lista de fișiere.',
    'b_filemanager__remove_submit' => 'Confirmați ștergerea și faceți clic pentru a șterge fișierele selectate.',
    'b_filemanager__cancel' => 'Renunțare la modificări și revenire la pagina anterioară.',

    'i_filemanager__type_pdir' => 'Trecerea la directorul imediat superior.',
    'i_filemanager__type_dir' => 'Intrare în director.',
    'i_filemanager__type_text' => 'Vizualizarea conținutului fișierului text.',
    'i_filemanager__type_image' => 'Vizualizarea imaginii.',
    'i_filemanager__type_audio' => 'Fișier audio.',
    'i_filemanager__type_security' => 'Fișier de securitate Apache.',
    'i_filemanager__type_webscript' => 'Fișier pagină cu script web.',
    'i_filemanager__type_wappage' => 'Fișier pagină WAP.',
    'i_filemanager__type_webpage' => 'Fișier pagină web.',
    'i_filemanager__type_compressed' => 'Fișier comprimat.',
    'i_filemanager__type_unknown_text' => 'Tip de fișier necunoscut (date text).',
    'i_filemanager__type_unknown_binary' => 'Tip de fișier necunoscut (date binare).',

    'i_filemanager__wysiwyg' => 'Editarea fișierului în editorul vizual.',
    'i_filemanager__wysiwyg_disabled' => 'Editarea fișierului în editorul vizual necesită Internet Explorer 5.5 sau o versiune mai recentă.',
    'i_filemanager__chmod' => 'Modificarea drepturilor de acces la fișier sau la director.',
    'i_filemanager__rename' => 'Modificarea numelui de fișier sau de director.',
    'i_filemanager__edit' => 'Editarea fișierului.',
    'i_filemanager__show' => 'Vizualizarea fișierului.',
    'i_filemanager__preview' => 'Deschiderea fișierului într-un browser web.',
    'i_filemanager__download' => 'Descărcarea fișierului.',

    'b_custombutton_list_remove' => 'Ștergerea linkurilor selectate.',
    'b_custombutton_list_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta linkurile.',
    'b_custombutton_list_show_all' => 'Afișarea tuturor linkurilor.',

    'b_mailnameslist_remove' => 'Ștergerea conturilor de e-mail selectate.',
    'b_mailnameslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta conturi de e-mail.',
    'b_mailnameslist_show_all' => 'Afișarea tuturor conturilor de e-mail.',

    'b_mailnameresponderattachmentslist_remove' => 'Ștergerea atașărilor selectate.',
    'b_mailnameresponderattachmentslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta atașări.',
    'b_mailnameresponderattachmentslist_show_all' => 'Afișarea tuturor atașărilor.',

    'b_mailnameresponderslist_remove' => 'Ștergerea răspunsurilor automate selectate.',
    'b_mailnameresponderslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta răspunsurile automate.',
    'b_mailnameresponderslist_show_all' => 'Afișarea tuturor răspunsurilor automate.',

    'b_mailnameredirectslist_remove' => 'Ștergerea adreselor selectate.',
    'b_mailnameredirectslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta adrese.',
    'b_mailnameredirectslist_show_all' => 'Afișarea tuturor adreselor.',

    'b_ipdomainslist_default' => 'Setarea domeniului selectat ca implicit.',
    'b_ipdomainslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi domenii.',
    'b_ipdomainslist_show_all' => 'Afișarea tuturor domeniilor.',

    'b_ipclientslist_remove' => 'Ștergerea adreselor IP selectate.',
    'b_ipclientslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta utilizatori.',
    'b_ipclientslist_show_all' => 'Afișarea tuturor utilizatorilor.',

    'b_masterslist_remove' => 'Ștergerea serverelor DNS principale selectate.',
    'b_masterslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta serverul DNS principal.',
    'b_masterslist_show_all' => 'Afișarea tuturor serverelor DNS principale.',

    'b_protecteddirslist_remove' => 'Eliminarea protecției directoarelor selectate.',
    'b_protecteddirslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta URL-uri protejate.',
    'b_protecteddirslist_show_all' => 'Afișarea tuturor URL-urilor protejate.',

    'b_protecteddiruserslist_remove' => 'Ștergerea utilizatorilor selectați ai URL-ului protejat.',
    'b_protecteddiruserslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta utilizatorii de URL protejat.',
    'b_protecteddiruserslist_show_all' => 'Afișarea tuturor utilizatorilor acestui URL protejat.',

    'b_skinslist_remove' => 'Ștergerea prezentărilor selectate.',
    'b_skinslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta prezentări.',
    'b_skinslist_show_all' => 'Afișarea tuturor prezentărilor.',


    'b_virtualdirslist_remove' => 'Ștergerea directoarelor virtuale selectate.',
    'b_virtualdirslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta directoarele virtuale.',
    'b_virtualdirslist_show_all' => 'Afișarea tuturor directoarelor virtuale.',

    'b_ippoollist_remove' => 'Ștergerea adreselor IP selectate din domeniul de adrese.',
    'b_ippoollist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta adrese IP.',
    'b_ippoollist_show_all' => 'Afișarea tuturor adreselor IP.',

    'b_ipaddrlist_remove' => 'Ștergerea adreselor IP selectate.',
    'b_ipaddrlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta adrese IP.',
    'b_ipaddrlist_show_all' => 'Afișarea tuturor adreselor IP.',




    'b_sessionslist_remove' => 'Ștergerea sesiunilor selectate.',
    'b_sessionslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta sesiuni.',
    'b_sessionslist_show_all' => 'Afișarea tuturor sesiunilor.',

    'b_subdom_performance' => 'Administrarea performanțelor subdomeniului.',

    'b_logfileslist_remove' => 'Ștergerea fișierelor jurnal selectate. Nu se pot șterge decât fișierele jurnal procesate.',
    'b_logfileslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta fișiere jurnal.',
    'b_logfileslist_show_all' => 'Afișarea tuturor fișierelor jurnal.',
    'b_logfileslist_download' => 'Faceți clic pentru a descărca fișierul jurnal.',

    'b_eventhandlerslist_remove' => 'Ștergerea funcțiilor de procesare a evenimentelor selectate.',
    'b_eventhandlerslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta funcția de procesare a evenimentelor.',
    'b_eventhandlerslist_show_all' => 'Afișarea tuturor funcțiilor de procesare a evenimentelor.',

    'b_servermailblockeddomainslist_remove' => 'Ștergerea înregistrărilor selectate din lista neagră.',
    'b_servermailblockeddomainslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta intrări în lista neagră.',
    'b_servermailblockeddomainslist_show_all' => 'Afișarea tuturor intrărilor din lista neagră.',

    'b_servermailwhitelistlist_remove' => 'Ștergerea înregistrărilor selectate din lista albă.',
    'b_servermailwhitelistlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta intrări în lista albă.',
    'b_servermailwhitelistlist_show_all' => 'Afișarea tuturor intrărilor din lista albă.',

    'b_anon_on' => 'Activarea serviciului FTP anonim pentru domeniu.',
    'b_anon_off' => 'Dezactivarea serviciului FTP anonim pentru domeniu.',

    'b_maillists' => 'Faceți clic pentru a edita listele de e-mail.',
    'b_maillist_new' => 'Faceți clic pentru a crea o listă de e-mail.',
    'b_maillist_edit' => 'Faceți clic pentru a accesa pagina de administrare a listelor de e-mail.',
    'b_maillist_turn_on_off' => 'Faceți clic pentru a modifica starea listei de e-mail.',
    'b_maillists_on' => 'Activarea serviciului de liste de e-mail.',
    'b_maillists_off' => 'Dezactivarea serviciului de liste de e-mail.',
    'b_maillist_off_disabled' => 'Serverul de e-mail actual nu acceptă dezactivarea listelor de e-mail.',
    'b_maillists_invert_on_off' => 'Faceți clic pentru a modifica starea listelor de e-mail selectate.',

    'b_rpt_customize' => 'Faceți clic pentru a personaliza aspectele de raport.',
    'b_rpt_add' => 'Faceți clic pentru a crea un aspect de raport.',
    'b_rpt_rm_submit' => 'Faceți clic pentru a șterge aspectele de raport.',

    'b_clientreportslist_remove' => 'Ștergerea aspectelor de raport selectate.',
    'b_clientreportslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta rapoarte.',
    'b_clientreportslist_show_all' => 'Afișarea tuturor rapoartelor.',

    'b_domainreportslist_remove' => 'Ștergerea aspectelor de raport selectate.',
    'b_domainreportslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta rapoarte.',
    'b_domainreportslist_show_all' => 'Afișarea tuturor rapoartelor.',

    'b_odbc_dsn_add' => 'Adăugarea unei surse de date ODBC.',
    'b_odbc_new_finish' => 'Finalizarea configurării numelui sursei de date ODBC.',
    'b_odbc_new_test' => 'Se încearcă stabilirea unei conexiuni cu sursa de date, folosind parametrii actuali.',
    'b_odbc_new_chk' => 'Verificarea setărilor curente.',
    'b_dsnlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta numele de surse de date care se potrivesc cu acesta.',
    'b_dsnlist_show_all' => 'Afișarea tuturor numelor de surse de date.',
    'b_dsnlist_remove' => 'Ștergerea numelor de surse de date selectate.',
    'b_odbc_rm_submit' => 'Faceți clic pentru a șterge definitiv numele de surse de date.',
    'b_remove_cancel' => 'Faceți clic pentru a revoca ștergerea.',
    'b_ftpsessionslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta sesiuni FTP.',
    'b_ftpsessionslist_show_all' => 'Afișarea tuturor sesiunilor FTP.',
    'b_ftpsessionslist_remove' => 'Închiderea sesiunilor FTP selectate.',
    'b_dom_performance_edit' => 'Administrarea performanțelor de domeniu.',
    'b_dom_performance_readonly' => 'Vizualizarea setărilor de performanță ale domeniului.',
    'b_dom_performance_disabled' => 'Funcția nu este disponibilă cât timp nu se aplică QoS pe dispozitivul de rețea.',
    'b_subdom_performance_disabled' => 'Funcția nu este disponibilă cât timp nu se aplică QoS pe dispozitivul de rețea.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Revenire la administrarea biroului de asistență.",
    'b_to_aliases' => 'Revenire la pagina de administrare a aliasurilor de e-mail.',
    'b_to_autoinstaller_components' => 'Revenire la pagina de selectare a componentelor.',
    'b_to_autoinstaller_releases' => 'Revenire la pagina de selectare a versiunii.',
    'b_to_cert' => 'Revenire la pagina de administrare a certificatelor.',
    'b_to_custom_buttons' => 'Revenire la pagina de configurare și de administrare a butoanelor personalizate.',
    'b_to_cl_traffic' => "Revenire la pagina cu informații despre traficul clientului.",
    'b_to_cl_templates' => "Revenire la pagina cu lista șabloanelor de clienți.",
    'b_to_cl_pref' => "Revenire la setările contului de client.",
    'b_to_comp_info' => "Revenire la administrarea componentelor Plesk.",
    'b_to_dom_rep' => 'Revenire la pagina cu informații despre domeniu.',
    'b_to_filemanager' => 'Revenire la pagina managerului de fișiere.',
    'b_to_sessions' => 'Revenire la sesiuni.',
    'b_to_databases_db' => "Revenire la pagina cu acreditările și instrumentele administratorului de bază de date.",
    'b_to_dumps_list' => 'Revenire la spațiul de stocare a fișierelor copie de rezervă pentru domeniu.',
    'b_to_db_list' => 'Revenire la lista bazelor de date.',
    'b_to_db_usr_lst' => 'Revenire la lista utilizatorilor de baze de date.',
    'b_to_dns_template' => 'Revenire la lista de înregistrări șablon DNS.',
    'b_to_log_files' => 'Revenire la lista de fișiere jurnal.',
    'b_to_domains' => 'Revenire la lista de domenii.',
    'to_domain_aliases' => 'Revenire la pagina Aliasuri de domeniu',
    'b_to_clients' => 'Revenire la lista de clienți.',
    'b_to_client_home' => "Revenirea la pagina de pornire a clientului.",
    'b_to_cp_access' => 'Revenire la pagina de administrare a restricțiilor de acces prin IP.',
    'b_to_crontab_unix' => 'Revenire la pagina de administrare Crontab.',
    'b_to_crontab_win' => 'Revenire la pagina de administrare a programatorului.',
    'b_to_dns' => 'Revenire la zona DNS.',
    'b_to_dom_ctrl' => 'Revenire la pagina de administrare a domeniului.',
    'b_to_report' => 'Revenire la pagina cu informații.',
    'b_to_report_auto' => 'Revenire la administrarea programărilor de livrare.',
    'b_to_license_management' => 'Revenire la administrarea licenței.',
    'b_to_mail' => 'Revenire la configurarea setărilor de e-mail la nivel server.',
    'b_to_maillists' => 'Revenire la administrarea listelor de e-mail.',
    'b_to_maillist_members' => 'Revenire la administrarea abonaților listelor de e-mail.',
    'b_to_mail_names' => 'Revenire la administrarea conturilor de e-mail.',
    'b_to_mail_name_files' => 'Revenire la depozitul de atașări din contul de e-mail.',
    'b_to_mail_name_responders' => 'Revenire la administrarea răspunsurilor automate.',
    'b_to_mail_name_resp_edit' => 'Revenire la modificarea setărilor de răspunsuri automate.',
    'b_to_mail_name_resp_attach_add' => 'Revenire la crearea unei noi atașări.',
    'b_to_mail_name_redirects' => 'Revenire la administrarea redirecționărilor de e-mail.',
    'b_to_mimetypes' => 'Revenire la administrarea tipurilor de MIME.',
    'b_to_mail_blocked_domains' => 'Revenire la administrarea intrărilor din lista neagră.',
    'b_to_mail_white_list' => 'Revenire la administrarea intrărilor din lista albă.',
    'b_to_notifications' => 'Revenire la editarea notificărilor.',
    'b_to_server' => 'Revenire la pagina de administrare a serverului.',
    'b_to_spamassassin' => 'Revenire la configurarea filtrului antispam.',
    'b_to_skins' => 'Revenire la administrarea prezentărilor.',
    'b_to_scheduler' => 'Revenire la pagina de administrare a programatorului.',
    'b_to_subdom_ctrl' => 'Revenire la pagina de administrare a subdomeniului.',
    'b_to_prtdir_edit' => 'Revenire la pagina de administrare a URL-urilor protejate cu parolă.',
    'b_to_prtd_dirs' => 'Revenire la lista URL-urilor protejate cu parolă.',
    'b_to_prs' => 'Revenire la priorități.',
    'b_to_responders' => 'Revenire la administrarea răspunsurilor automate.',
    'b_to_virtualdirs' => 'Revenire la administrarea directoarelor virtuale.',
    'b_to_virtualdir_edit' => 'Revenire la directorul virtual anterior.',
    'b_to_virtualdir_root' => 'Revenire la lista de directoare virtuale.',
    'b_to_web_users' => 'Revenire la lista de utilizatori web.',
    'b_to_cl_rep' => "Revenire la informațiile clientului.",
    'b_to_report_list' => 'Revenire la pagina cu aspecte de rapoarte personalizate.',
    'b_to_subdomains' => 'Revenire la lista de subdomenii.',
    'b_to_log_files_list' => 'Revenire la administrarea fișierelor jurnal.',
    'b_to_log_rotation' => 'Revenire la setările de rotație pentru jurnal.',
    'b_to_cl_pool' => 'Revenire la administrarea domeniului de adrese IP.',
    'b_to_db' => 'Revenire la administrarea bazelor de date.',
    'b_to_db_edit' => 'Revenire la administrarea utilizatorilor de baze de date.',
    'b_to_dom_templates' => 'Revenire la administrarea șabloanelor de domeniu.',
    'b_to_dom_sum_report' => 'Revenire la raportul rezumat despre domeniu.',
    'b_to_statistics' => 'Revenire la raportul despre utilizarea traficului.',
    'b_to_odbc' => 'Revenire la administrarea ODBC.',
    'b_to_ip_aliasing' => 'Revenire la administrarea adreselor IP.',
    'b_to_qus' => 'Revenire la lista de cozi.',
    'b_to_site_apps' => 'Revenire la lista de aplicații web.',
    'b_to_site_app_pkgs' => 'Revenire la seiful de aplicații.',
    'b_to_siteapppackage_info' => 'Revenire la proprietățile aplicației de site.',
    'b_to_additional_key_info' => 'Revenire la proprietățile cheii de licență.',
    'b_to_additional_key_properties' => 'Revenire la proprietățile cheii de licență.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Modificarea componentei implicite pentru această funcție.',
    'b_components_configure' => "Setarea parametrilor de configurare a acestei componente.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Această funcție este dezactivată pentru că nu este acceptată de cheia de licență sau serviciul nu este instalat.',
    'i_db_conn_ok' => 'Conexiunea la baza de date a fost stabilită.',
    'i_db_conn_att' => 'Baze de date nu este pornită ori s-au specificat date de conectare (nume de utilizator și parolă) incorecte.',
    'i_db_conn_stopped' => 'Baza de date nu este pornită.',
    'i_db_conn_login_failed' => 'S-a specificat un nume utilizator incorect sau o parolă incorectă.',

    'i_drweb_off' => "Verificarea antivirus nu este activată pentru contul de e-mail.",
    'i_drweb_any' => 'Verificarea antivirus este activată pentru mesajele de e-mail trimise/primite.',
    'i_drweb_from' => 'Verificarea antivirus este activată pentru mesajele de e-mail trimise.',
    'i_drweb_to' => 'Verificarea antivirus este activată pentru mesajele de e-mail primite.',
    'i_drweb_turn_key' => 'Antivirusul nu este acceptat de cheia de licență.',
    'i_drweb_turn_perm' => 'Nu aveți permisiunea de a administra antivirusul.',
    'i_drweb_turn_install' => 'Antivirusul nu este instalat.',
    'i_drweb_turn_pref' => 'Faceți clic pentru a administra setările de antivirus.',

    'i_client_ok' => 'Utilizarea resurselor de către client se încadrează în limite.',
    'i_cl_ok' => 'Utilizarea resurselor de către client se încadrează în limite.',
    'i_client_!' => 'Utilizarea resurselor de către client depășește limitele.',
    'i_cl_!' => "Utilizarea resurselor de către client depășește limitele.",
    'i_client_on' => 'Acest cont de utilizator este activ.',
    'i_client_off' => 'Contul de utilizator este suspendat.',
    'i_client_off_by_admin' => 'Contul de client este suspendat de către administrator.',
    'i_client_off_by_reseller' => 'Contul de client este suspendat de către reseller.',
    'i_client_off_with_parent' => "Contul de client este suspendat deoarece proprietarul acestuia a fost suspendat",
    'i_client_off_expired' => 'Contul de client a expirat.',
    'i_reseller_off_expired' => 'Contul de reseller a expirat.',

    'i_custom_errors_del' =>'Faceți clic pentru a șterge elementul din listă.',
    'i_custom_errors_del_disabled' => 'Funcția de ștergere a erorilor personalizate implicite de pe server nu este disponibilă.',

    'i_open_subdomain' => 'Faceți clic pentru a accesa subdomeniul prin intermediul unui browser.',
    'i_open_domain' => 'Faceți clic pentru a accesa domeniul prin intermediul unui browser.',

    'i_open_domain_disabled' => 'Domeniul nu are găzduirea configurată.',

    'i_dom_ok' => 'Utilizarea resurselor de acest domeniu se încadrează între limite.',

    'i_dom_tmpl__owner_admin' => 'Șablonul creat de administrator',
    'i_dom_tmpl__owner_client' => 'Șablonul creat de client.',

    'i_dns_on' => 'Zona DNS este activată.',
    'i_dns_off' => 'Zona DNS este dezactivată.',
    'i_click_to_dom_on_off' => 'Faceți clic pentru a activa/dezactiva domeniul.',
    'i_click_to_cl_on_off' => 'Faceți clic pentru a activa/dezactiva contul de client și toate domeniile sale.',
    'i_dom_!' => 'Acest domeniu depășește limitele de utilizare a resurselor.',
    'i_dom_on' => 'Domeniul este activ.',
    'i_dom_off' => 'Domeniul este inactiv.',
    'i_dom_off_by_admin' => 'Domeniul a fost suspendat de către administrator.',
    'i_dom_off_by_reseller' => 'Domeniul a fost suspendat de către reseller.',
    'i_dom_off_by_client' => 'Domeniul a fost suspendat de către client.',
    'i_dom_off_expired' => 'Domeniul a expirat.',
    'i_dom_off_with_parent' => "Acest cont de utilizator și domeniul acestuia a fost suspendate",
    'i_dom_off_backup_restore' => 'Domeniul este temporar dezactivat pentru crearea/restaurarea copiei de rezervă.',

    'i_log_rot_enabled' => 'Rotația fișierelor jurnal este activată.',
    'i_log_rot_disabled' => 'Rotația fișierelor jurnal este dezactivată.',
    'i_log_rot_disabled_by_parent' => 'Rotația fișierelor jurnal este dezactivată pentru că site-ul web a fost dezactivat.',


    'i_spamfilter_on' => 'Filtrarea antispam este activată.',
    'i_spamfilter_off' => 'Filtrarea antispam este dezactivată.',
    'i_spamfilter_turn_srv' => 'Administratorul a dezactivat filtrarea antispam configurată de utilizatori.',
    'i_spamfilter_turn_key' => 'Filtrul antispam nu este acceptat de cheia de licență.',
    'i_spamfilter_turn_permission' => 'Nu aveți permisiunea de a administra filtrul antispam.',

    'i_additional_key_free' => 'Se distribuie gratuit. Nu este necesară nicio cheie de licență.',
    'i_additional_key_ok' => 'Cheia de licență necesară este instalată.',
    'i_additional_key_problem' => 'Cheia de licență necesară nu este instalată.',
    'i_additional_key_info' => 'Faceți clic pe pictogramă pentru a accesa funcțiile de administrare a cheilor de licență.',
    'i_additional_key_download' => 'Faceți clic pentru a descărca cheia de licență.',

    'i_vcard' => 'Adăugarea persoanei în agendă.',

    'i_mail_resp_on' => 'Răspunsul automat este activat.',
    'i_mail_resp_off' => 'Răspunsul automat este dezactivat.',
    'i_mail_resp_att' => 'Toate răspunsurile automate corespunzătoare contului de e-mail sunt dezactivate.',

    'i_report_auto_on' => 'Acest raport este programat pentru livrare.',
    'i_report_auto_off' => 'Acest raport nu se livrează automat.',
    'i_report_auto_click' => 'Faceți clic pentru a administra programul de livrare a rapoartelor.',

    'i_anonftp_on' => 'Contul FTP anonymous al domeniului este activat.',
    'i_anonftp_off' => 'Contul FTP anonymous al domeniului este dezactivat.',

    'i_serv_none' => 'Serviciul nu este instalat.',
    'i_serv_not_configured' => 'Serviciul nu este configurat.',
    'i_serv_on' => 'Serviciul se execută.',
    'i_serv_off' => 'Serviciul nu se execută.',
    'i_serv_up' => 'Pornirea serviciului.',
    'i_serv_up_dis' => 'Serviciul se execută deja.',
    'i_serv_down' => 'Oprirea serviciului.',
    'i_serv_down_dis' => 'Serviciul este deja oprit.',
    'i_serv_up_n_down' => 'Repornirea serviciului.',
    'i_serv_drweb_up_dis' => 'Pentru a putea porni serviciul Antivirus, trebuie să aveți cel puțin o căsuță poștală cu verificarea antivirus activată.',
    'i_serv_up_n_down_dis' => 'Serviciul este oprit.',
    'i_serv_key_dsbld_not_inst' => 'Această funcție este dezactivată pentru că nu este acceptată de cheia de licență sau serviciul nu este instalat ori configurat corect.',

    'i_skin_download' => 'Faceți clic pentru a descărca prezentarea.',

    'i_virtualdirs_read_enabled' => 'Permisiunea de citire în directorul virtual este activată.',
    'i_virtualdirs_read_disabled' => 'Permisiunea de citire în directorul virtual este dezactivată.',
    'i_virtualdirs_write_enabled' => 'Permisiunea de scriere în directorul virtual este activată.',
    'i_virtualdirs_write_disabled' => 'Permisiunea de scriere în directorul virtual este dezactivată.',
    'i_virtualdirs_source_enabled' => 'Permisiunea de acces la sursa scriptului în directorul virtual este activată.',
    'i_virtualdirs_source_disabled' => 'Permisiunea de acces la sursa scriptului în directorul virtual este dezactivată.',
    'i_virtualdirs_browse_enabled' => 'Permisiunea de navigare în directorul virtual este activată.',
    'i_virtualdirs_browse_disabled' => 'Permisiunea de navigare în directorul virtual este dezactivată.',
    'i_virtualdirs_change_status' => 'Faceți clic pentru activa/dezactiva permisiunea.',

    'webdirs_remove' => 'Ștergerea directoarelor virtuale selectate.',
    'webdir_preferences' => 'Setări de directoare virtuale.',
    'webdir_protection' => 'Administrarea protecției pentru acest director virtual.',
    'webdir_mime_types' => 'Administrarea tipurilor MIME pentru acest director virtual.',
    'webdir_mime_types_remove' => 'Ștergerea tipurilor MIME selectate.',
    'webdir_mime_type_edit' => 'Configurarea unui tip MIME.',
    'webdir_error_docs' => 'Administrarea documentelor de eroare pentru acest director virtual.',
    'webdir_error_doc_edit' => 'Configurarea unui document de eroare pentru acest director virtual.',

    'b_show_additional_users' => 'Extinde lista utilizatorilor/grupurilor de utilizatori prin afișarea utilizatorilor cu permisiuni nedefinite.',
    'b_hide_additional_users' => 'Reduce lista utilizatorilor/grupurilor de utilizatori prin ascunderea utilizatorilor cu permisiuni nedefinite.',

    'i_ip_ok' => 'Adresa IP funcționează corespunzător.',
    'i_ip_fail' => 'Interfața nu are adresă IP atribuită.',
    'i_ip_sh' => 'Adresă IP partajată.',
    'i_ip_excl' => 'Adresă IP dedicată.',
    'i_ip_change_type' => 'Faceți clic pentru a schimba tipul adresei IP.',
    'i_ip_repair' => 'Faceți clic pentru a repara setările IP.',


    'i_prtd_ssl' => 'Directorul SSL/TLS este protejat prin parolă.',
    'i_prtd_no_ssl' => 'Directorul SSL/TLS nu este protejat prin parolă.',
    'i_prtd_nonssl' => 'Directorul non-SSL/TLS este protejat prin parolă.',
    'i_prtd_no_nonssl' => 'Directorul non-SSL/TLS nu este protejat prin parolă.',

    'i_htype_none' => 'Nu s-a configurat găzduire.',
    'i_htype_vrt_hst' => 'Găzduire fizică.',
    'i_htype_frm_fwd' => 'Redirecționare de cadre.',
    'i_htype_std_fwd' => 'Redirecționare standard.',

    'i_click_to_hosting' => 'Faceți clic pentru a trece la pagina de configurare a găzduirii.',


    'i_dsn_configured' => 'DSN-ul este configurat.',
    'i_dsn_not_configured' => 'DSN-ul nu este configurat.',
    'i_dsn_system' => 'Este un DSN sistem.',
    'i_ftp_ses_domain' => 'Sesiune de administrator de domeniu.',
    'i_ftp_ses_sub_domain' => 'Sesiune de utilizator de subdomeniu.',
    'i_ftp_ses_web_user' => 'Sesiune de utilizator web.',
    'i_ftp_ses_anonymous' => 'Sesiune de utilizator FTP anonim.',
    'i_ftp_ses_not_plesk' => 'Utilizator FTP neînregistrat în Plesk.',
    'i_ftp_ses_idle' => 'Inactiv (în acest moment nu se execută încărcări, nici descărcări).',
    'i_ftp_ses_upload' => 'Încărcarea este în desfășurare.',
    'i_ftp_ses_download' => 'Descărcarea este în desfășurare.',
    'i_ftp_ses_list' => 'Descărcarea listei directoarelor.',
    'i_ftp_ses_not_know' => 'Tip necunoscut de activitate de utilizator FTP.',


    //===============Page conhelp==================//

    'admin_ed' => 'Pagina cu informații de administrator.',
    'anonftp' => 'Configurarea funcției FTP anonim pentru această pagină.',
    'actionlog' => 'Administrarea setărilor jurnalului de acțiuni.',
    'aspdotnet' => 'Editarea configurației ASP.NET la nivel de server.',
    'aspdotnet_dom' => 'Editarea configurației ASP.NET pentru domeniu.',
    'aspdotnet_subdom' => 'Editarea configurației ASP.NET pentru subdomeniu.',
    'aspdotnet_wdir' => 'Editarea configurației ASP.NET pentru directorul web.',
    'auto_updates' => "Actualizări {$PROD_NAME} disponibile.",
    'autoinstaller_releases' => 'Selectați numele versiunii dorite pentru a accesa lista de componente disponibile.',
    'autoinstaller_components' => 'Selectați componentele necesare și faceți clic pe Instalare pentru a le instala.',
    'autoinstaller_install' => 'Confirmați instalarea și faceți clic pe butonul OK pentru a începe.',
    'autoinstaller_configure' => 'Setările programului de actualizare.',
    'backup_dialog' => 'În această pagină puteți crea copii de rezervă ale domeniului. Fișierul copie de rezervă creat se poate amplasa pe un server FTP la distanță, în depozitul de copii de rezervă depozit al acestui domeniu. De asemenea, se poate descărca pe discul local.',
    'card' => 'Editarea informațiilor personale.',
    'cat_edit' => 'Pagina de configurare a categoriilor.',
    'cert' => 'Depozit de certificate.',
    'cert_dom' => 'Depozit de certificate.',
    'cert_add' => 'Adăugarea unui certificat.',
    'cert_add_dom' => 'Adăugarea unui certificat.',
    'cert_edit' => 'Pagina de editare a certificatului.',
    'cl_ed' => "Editarea informațiilor clientului.",
    'cl_home' => 'Pagina de pornire a clientului.',
    'cl_new' => "Introduceți informațiile referitoare la client și faceți clic pe OK pentru a crea un cont de client.",
    'cl_perm' => "Pagina cu permisiunile clientului.",
    'cl_limits' => "Pagina de limite ale clientului.",
    'cl_logo' => "Pagina de personalizare a siglei de client.",
    'cl_pool' => 'Lista adreselor IP disponibile clientului.',
    'cl_pool_add' => "Adăugarea adresei IP la domeniul de IP-uri al clientului.",
    'cl_pool_first_time' => 'Alocarea adreselor IP către client.',
    'cl_pool_ctrl' => 'Vizualizarea și modificarea parametrilor de adresă IP.',
    'cl_pref' => "Pagina cu setările clientului.",
    'cl_traffic_history' => 'Pagina cu istoricul de trafic al clientului.',
    'cl_templates' => 'Această pagină prezintă lista tuturor șabloanelor de client.',
    'cl_traffic' => "Vizualizarea statisticilor de utilizare a traficului de către un client.",
    'clients' => 'Această pagină prezintă lista tuturor conturilor de client înregistrate în sistem.',
    'component_conf' => "Configurarea parametrilor componentelor.",
    'custom_buttons_admin' => 'Crearea și administrarea butoanelor personalizate.',
    'custom_buttons_domain' => 'Crearea și administrarea butoanelor personalizate.',
    'custom_buttons_client' => 'Crearea și administrarea butoanelor personalizate.',
    'custom_buttons_reseller' => 'Crearea și administrarea butoanelor personalizate.',
    'custom_buttons_remove' => 'Ștergerea butoanelor personalizate selectate.',
    'custom_button_admin_edit' => 'Editarea butonului personalizat.',
    'custom_button_domain_edit' => 'Editarea butonului personalizat.',
    'custom_button_client_edit' => 'Editarea butonului personalizat.',
    'custom_button_reseller_edit' => 'Editarea butonului personalizat.',
    'configure' => 'Pagina de configurare post-instalare.',
    'comp_info' => 'Vizualizarea informațiilor despre componentele de sistem, selectarea componentelor implicite și setarea parametrilor de configurare a componentelor.',
    'cp_access' => 'Restricții de acces prin IP.',
    'cp_access_add_edit' => 'Editarea rețelelor din lista de restricționare a accesului prin IP.',
    'cp_access_remove' => 'Ștergerea rețelei din lista de restricționare a accesului prin IP.',
    'crontab_unix' => 'Această pagină prezintă lista sarcinilor Crontab programate în sistem.',
    'crontab_win' => 'Această pagină prezintă lista sarcinilor programate în sistem.',
    'crontab_unix_add_edit' => 'Completați câmpurile obligatorii și faceți clic pe OK pentru a adăuga sarcina în Crontab.',
    'crontab_win_add_edit' => 'Completați câmpurile obligatorii și faceți clic pe OK pentru a adăuga sarcina în programări.',
    'crontab_unix_remove' => 'Ștergerea sarcinilor programate selectate.',
    'crontab_win_remove' => 'Ștergerea sarcinilor programate selectate.',
    'scheduler' => 'Această pagină prezintă lista sarcinilor programate în sistem.',
    'scheduler_edit' => 'Completați câmpurile obligatorii și faceți clic pe OK pentru a adăuga sarcina în programări.',
    'scheduler_remove' => 'Ștergerea sarcinilor programate selectate.',
    'b_databases_access' => 'Pagina de configurare a accesului la baze de date suplimentare.',
    'databases_db' =>  'Instrumente de configurare și de administrare a accesului la bazele de date.',
    'databases_server' =>  'În această pagină puteți schimba parola de acces la serverul de baze de date.',
    'db' => 'Lista bazelor de date.',
    'db_add' => 'Adăugarea unei pagini de bază de date.',
    'db_edit' => 'Lista utilizatorilor de baze de date.',
    'db_usr_edit' => 'Setarea parolei pentru utilizatorul bazei de date.',
    'defaultcomponents' => 'Selectarea componentelor implicite pentru servicii.',
    'dl_usr_ed' => 'Introducerea sau modificarea informațiilor despre utilizatori la nivel de domeniu.',
    'dns_add' => 'Adăugarea unei înregistrări la zona DNS a domeniului.',
    'dns_check' => 'Rezultatele testării zonei DNS.',
    'mail_name_drweb' => 'Configurarea setărilor de antivirus.',
    'dom_ctrl' => 'Administrarea domeniului.',
    'dom_traffic' => 'Traficul la nivel domeniu.',
    'dom_templates' => 'Administrarea șabloanelor de domeniu.',
    'create_domain' => 'Crearea unui domeniu pentru client.',
    'create_domain_client_select' => 'Selectați clientul pentru care doriți să creați domeniul.',
    'dom_pref' => 'Setări de domeniu.',
    'dom_lim' => 'Limitele domeniului.',
    'domain_report' => 'Informații despre domeniu.',
    'domain_aliases' => 'Administrarea aliasurilor de domeniu.',
    'domain_aliases_remove' => 'Ștergerea aliasurilor de domeniu.',
    'client_report' => 'Informații de client.',
    'report_auto' => 'Administrarea programului de livrare a rapoartelor.',
    'report_auto_edit' => 'Proprietățile programului de livrare a rapoartelor.',
    'report_auto_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'cl_rpt_list' => 'Aspectele de rapoarte personalizate.',
    'dom_rpt_list' => 'Aspectele de rapoarte personalizate.',
    'cl_rpt_edit' => 'Editarea raportului.',
    'dom_rpt_edit' => 'Editarea raportului.',
    'dom_sum_report' => 'Această pagină prezintă raportul rezumat despre toate domeniile înregistrate în sistem.',
    'dom_traffic_history' => 'Istoricul de trafic pentru domeniu.',
    'domains' => 'Această pagină prezintă lista tuturor domeniilor înregistrate în sistem.',
    'dumps_list' => 'În această pagină puteți să administrați depozitul de fișiere copie de rezervă al domeniului actual, să încărcați un fișier copie de rezervă, să creați o copie de rezervă a domeniului, să comutați și să configurați crearea programată a copiilor de rezervă și să configurați depozitul de fișiere dump FTP la distanță.',
    'download_dialog' => 'Crearea fișierului copie de rezervă.',
    'extras' => 'Pagina de administrare a serviciilor suplimentare.',
    'edit_dom_tmpl' => 'Editarea unui șablon de domeniu în această pagină.',
    'edit_cl_tmpl' => 'Editarea unui șablon de client în această pagină.',

    'ftp_account' => 'În această pagină puteți administra contul FTP de acces la depozitul la distanță cu fișiere copie de rezervă.',
    'ftp_dumps_list' => 'În această pagină puteți selecta fișierul copie de rezervă pentru a-l încărca în depozitul de fișiere dump al domeniului.',

    'filemanager' => 'În această pagină se administrează fișierele și directoarele.',
    'filemanager_rename_file' => 'Redenumirea fișierului.',
    'filemanager_rename_dir' => 'Redenumirea directorului.',
    'filemanager_chmod' => 'Modificarea drepturilor de acces la fișier.',
    'filemanager_copy_move' => 'Copierea (mutarea) fișierului.',
    'filemanager_create_file' => 'Crearea unui fișier.',
    'filemanager_show' => 'Vizualizarea fișierului.',
    'filemanager_edit' => 'Editarea unui fișier.',
    'filemanager_remove' => 'Ștergerea fișierelor.',
    'filemanager_owner_row' => 'Proprietarul fișierului.',
    'filemanager_new_file' => 'Crearea unui fișier.',
    'filemanager_new_dir' => 'Crearea unui director.',

    'gl_list' => 'Birou de asistență global.',
    'groups' => 'Administrarea grupurilor de e-mail.',
    'icf' => 'Configurarea firewallului.',
    'ip_clients' => 'Lista utilizatorilor care au această adresă IP în domeniile lor de adrese IP.',
    'ip_clients_add' => 'Selectați clienții și faceți clic pe OK pentru a adăuga adresa IP în domeniile de adrese corespunzătoare.',
    'b_ipclientsaddlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta utilizatori.',
    'b_ipclientsaddlist_show_all' => 'Afișarea tuturor utilizatorilor.',

    'frm_fwd' => 'Introducerea URL-ului de destinație pentru redirecționare.',
    'std_fwd' => 'Introducerea URL-ului de destinație pentru redirecționare.',
    'performance' => 'Configurarea performanțelor de domeniu.',
    'phosting_setup' => 'Configurarea contului de găzduire. Alegerea tipului adresei IP (dedicată sau partajată), definirea numelui de utilizator și a parolei contului de FTP, configurarea altor parametri legați de găzduire.',
    'phosting_setup_dom_usr' => 'Configurarea parametrilor contului de găzduire.',
    'webusers' => 'Această pagină prezintă lista utilizatorilor de web ai acestui domeniu.',
    'hst_type_sel' => 'Selectarea tipului de găzduire care se va configura.',
    'key_info' => 'Administrarea cheilor de licență.',
    'key_upload' => 'Selectați fișierul cu cheia de licență și faceți clic pe OK pentru a instala.',
    'key_update' => 'Starea de actualizare a licenței.',
    'key_revert' => 'Anularea înregistrării cheii de licență.',
    'ip_aliasing' => 'Adăugarea și ștergerea adreselor IP la/de pe interfețele de rețea.',
    'ip_aliasing_clients' => 'Vizualizarea listei utilizatorilor care au această adresă IP în domeniile lor de adrese IP',
    'ip_add' => 'Adăugarea unei adrese IP.',
    'ip_ctrl' => 'Modificarea parametrilor de adresă IP.',
    'license' => 'Citiți cu atenție acordul de licență.',
    'logo' => 'Modificarea imaginii și a URL-ului de siglă.',
    'log_files' => 'Această pagină prezintă lista tuturor fișierelor jurnale legate de domeniu.',
    'log_rotation' => 'Setări de rotație pentru jurnal.',

    'mail_blocked_domains' => 'Administrarea listei negre.',
    'mail_blocked_domain_edit' => 'Adăugarea domeniilor la lista neagră.',
    'mail_blocked_domains_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    'mail_white_list' => 'Administrarea listei albe.',
    'mail_white_list_edit' => 'Adăugarea domeniilor la lista albă.',
    'mail_white_list_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    'mail_name_alias_edit' => 'creare/editare de alias de cont e-mail',
    'mail_name_groups' => 'Administrarea apartenenței la grupuri de e-mail.',
    'mail_name_mailbox' => 'Administrarea căsuțelor poștale.',
    'mail_name_preferences' => 'Setările de cont de e-mail.',
    'mail_name_redirects' => 'Administrarea redirecționărilor de e-mailuri.',
    'mail_name_redirects_add' => 'Adăugarea unui membru la grupul de e-mail.',
    'mail_name_redirects_remove' => 'Ștergerea membrilor de grup de e-mail.',
    'mail_name_resp_edit' => 'Configurarea răspunsului automat.',
    'mail_name_resp_attach_add' => 'Selectați fișierele de atașat.',
    'mail_name_resp_attach_del' => 'Ștergerea atașărilor de răspuns automat.',
    'mail_name_resp_remove' => 'Ștergerea răspunsurilor automate.',
    'mail_name_responders' => 'Administrarea răspunsurilor automate.',
    'mail_name_files' => 'depozitul de atașări din contul de e-mail.',
    'mail_name_files_remove' => 'Ștergerea fișierului.',
    'mail_names' => 'conturi de e-mail (căsuțele poștale, e-mail: redirecționări, grupuri de e-mail, răspunsuri automate).',
    'mail_preferences' => 'Setări de e-mail.',

    'maillists' => 'Această pagină prezintă toate listele de e-mail din domeniul curent.',
    'maillists_conf' => 'Principala pagină de creare a listelor de e-mail.',
    'maillist_edit' => 'Setări pentru listele de e-mail.',
    'maillist_new' => 'Adăugarea listei de e-mail.',
    'maillist_del' => 'Ștergerea listei de e-mail.',

    'maillist_members' => 'Abonați ai listei de e-mail.',
    'maillist_members_remove' => 'Ștergerea abonaților listei de e-mail.',
    'maillist_member_edit' => 'Adăugarea utilizatorilor la listele de e-mail.',

    'mimetypes' => 'Administrarea tipurilor MIME.',
    'mimetype_edit' => 'Editarea tipurilor MIME.',
    'mimetypes_remove' => 'Faceți clic pe „OK” pentru a șterge tipurile MIME selectate sau faceți clic pe „Revocare” pentru a renunța.',

    'notifications' => 'Administrarea sistemului de notificări.',
    'notification_text' => 'Editarea textului de notificare.',
    'pg_manage' => 'Adăugarea/modificarea informațiilor despre administratorul PostgreSQL.',
    'prtd_dirs' => 'URL-uri protejate prin parolă.',
    'prtdir_edit' => 'Administrarea URL-ului protejat.',
    'prtdir_preferences' => 'Setările de URL protejat.',
    'prtdir_usr_edit' => 'Configurarea parolei pentru utilizatorul de URL protejat.',
    'reboot' => 'Sistemul va fi repornit acum.',
    'responders' => 'Răspunsuri automate la e-mailuri.',
    'redirects' => 'Redirecționări de e-mail.',
    'restart_services' => 'Administrarea serviciilor.',
    'server' => 'Administrarea serverului.',
    'sessions' => 'Modificarea setărilor de sesiune.',
    'sessions_list' => 'Această pagină prezintă lista tuturor sesiunilor.',
    'ftp_sessions_list' => 'Această pagină prezintă lista tuturor sesiunilor FTP.',
    'skeleton' => 'Administrarea șablonului de gazdă virtuală.',
    'skins' => 'Administrarea prezentărilor Plesk.',
    'skin_info' => 'Informații despre prezentare.',
    'skin_download' => 'Descărcarea prezentării.',
    'skin_download_now' => 'Descărcarea prezentării este în desfășurare.',
    'skin_upload' => 'Încărcarea prezentării.',
    'skins_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'shutdown' => 'Sistemul este în curs de oprire.',
    'site_apps_list' => "Depozitul de aplicații asociate domeniului.",
    'site_app_pkgs_add' => 'Adăugarea unei aplicații web.',
    'site_app_pkgs_list' => 'Aplicații web disponibile.',
    'siteapp_install' => 'Instalarea aplicației web.',
    'siteapp_reconfigure' => 'Reconfigurarea aplicației web.',
    'siteapppackage_info_server' => 'Proprietățile aplicației web.',
    'siteapppackage_info_domain' => 'Proprietățile aplicației web.',
    'additional_keys' => 'Administrarea licențelor suplimentare: instalarea și ștergerea licențelor pentru funcțiile și componentele suplimentare.',
    'additional_key_info' => 'Puteți să încărcați o nouă cheie de licență pentru aplicație, să descărcați pe computerul local cheia utilizată în prezent și să ștergeți cheia.',
    'additional_key_properties' => 'Puteți să încărcați o nouă cheie de licență suplimentară și să descărcați pe computerul local cheia utilizată în prezent.',
    'additional_key_remove' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK pentru a șterge. Faceți clic pe Revocare pentru a renunța la ștergere.',
    'additional_key_upload' => 'Selectați fișierul cu cheia de licență și faceți clic pe OK pentru a instala.',
    'additional_keys_remove' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK pentru a șterge. Faceți clic pe Revocare pentru a renunța la ștergere.',
    'sshterm' => 'Terminal SSH.',
    'statistics' => 'Statistici despre sistem.',
    'sys_time' => 'Configurarea datei/orei sistemului și a sincronizării acestora cu serverul NTP.',
    'subdomains' => 'Administrarea subdomeniilor. În această pagină puteți adăuga, edita și șterge subdomenii.',
    'subdom_ctrl' => 'Pagina de administrare a subdomeniu.',
    'subdom_edit' => 'Configurarea proprietăților subdomeniului.',
    'subdom_create' => 'Crearea unui subdomeniu.',
    'subdom_remove' => 'Ștergerea subdomeniilor selectate.',
    'templates' => 'Această pagină prezintă lista tuturor șabloanelor de domeniu care pot fi folosite la crearea unui domeniu nou.',
    'tmpl_warn' => "În această pagină apar limitele asociate șablonului de client, care depășesc limitele clientului.",
    'cl_tmpl_warn' => "În această pagină apar limitele asociate șablonului de client, care nu pot fi acceptate.",
    'view_info' => 'În această pagină apar proprietățile fișierului copie de rezervă și posibilitatea de restaurare a domeniului.',
    'virtualdirs' => 'Administrarea directoarelor virtuale.',
    'virtualdir_create' => 'Creare de director virtual.',
    'virtualdir_edit' => 'Editare de director virtual.',
    'virtualdirs_remove' => 'Ștergerea directoarelor virtuale.',
    'web_users' => 'Administrarea utilizatorilor web ai domeniului.',
    'web_users_preferences' => "Setări suplimentare legate de utilizatorii web.",
    'wu_edit' => 'Setărilor utilizatorilor web.',
    'lang' => 'În această pagină se setează limba implicită a interfeței.',
    'ch_pass' => "În aceasta pagină se schimbă parola de administrator.",
    'dns_template' => 'Administrarea șablonului de zonă DNS.',
    'dns_template_add' => 'Adăugarea unei înregistrări la șablonul de zonă DNS.',
    'web_app_add' => 'Adăugarea unei aplicații web Java.',
    'odbc_dsn_configuration' => 'Pagina de administrare ODBC.',
    'odbc_dsn_add' => 'Adăugarea unui DSN ODBC.',
    'odbc_removing' => 'Ștergerea DSN-urilor de ODBC selectate.',
    'odbc_connection_config' => 'Configurarea conexiunii ODBC.',
    'odbc_connection_config_access' => 'Configurarea conexiunii ODBC la driverul de Microsoft Access.',
    'odbc_connection_config_mssql' => 'Configurarea conexiunii ODBC la driverul de Microsoft SQL Server.',
    'odbc_connection_config_mysql' => 'Configurarea conexiunii ODBC la driverul de MySQL.',

    'webdirs' => 'Administrarea directoarelor web.',

    'webdir_permissions' => 'Vizualizarea și configurarea permisiunilor speciale.',



    'qu_edit' => 'Pagina de configurare a cozii.',
    'qus' => 'Această pagină prezintă lista cozilor.',

    'removeServers' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeCerts' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeMailAliases' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeDataBases' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeDataBaseUsers' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeCrontabTask' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeDomains' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeDNS' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeClients' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeLogFiles' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeDumps' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeMailNames' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeWebUsers' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeProtectedDirs' => "Bifați caseta de selectare și faceți clic pe OK pentru a șterge protecția URL-urilor selectate sau faceți clic pe Revocare pentru a renunța.",
    'removeProtectedDirUsers' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeReports' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeSessions' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeTemplates' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeIPAddress' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'removeClientsIP' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    'cat_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'pr_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'qu_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    'pr_edit' => 'Configurarea priorităților.',
    'prs' => 'Această pagină prezintă prioritățile.',

    'spamassassin' => 'Setările filtrului antispam.',
    'spamassassin_user_conf' => 'Setări personale de filtru antispam.',
    'spaw' => 'Editor HTML.',
    'subdom_performance' => 'Configurarea performanțelor de subdomeniu.',

    'dom_performance_edit' => 'Configurarea performanțelor de domeniu.',
    'dom_performance_readonly' => 'Vizualizarea configurației de performanță a domeniului.',

    //===============List table header conhelp==================//

    'l_inv' => 'Inversarea selecției de casete.',
    'l_rad' => 'Selectarea butonului radio.',

    'l_autoinstallerreleaseslist_name' => 'Sortarea versiunilor după nume.',
    'l_autoinstallerreleaseslist_action' => 'Sortarea versiunilor după operațiile disponibile.',

    'l_autoinstallercomponentslist_name' => 'Sortarea componentelor după nume.',
    'l_autoinstallercomponentslist_action' => 'Sortarea componentelor după stare.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Sortarea componentelor după data lansării.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Sortarea componentelor după data lansării.',

    'l_reportautolist_auto' => 'Sortarea programelor după frecvența livrării.',
    'l_reportautolist_last' => 'Sortarea programărilor după cea mai recentă livrare.',
    'l_reportautolist_recipient' => 'Sortarea programărilor după destinatari.',
    'l_reportautolist_select' => 'Sortarea programărilor după selecție.',

    'l_certificateslist_csr' => 'Sortarea certificatelor după prezența componentei CSR.',
    'l_certificateslist_usage' => 'Sortarea certificatelor după utilizare.',
    'l_certificateslist_pvt_key' => 'Sortarea certificatelor după prezența componentei cheie privată.',
    'l_certificateslist_cert' => 'Sortarea certificatelor după prezența componentei certificat.',
    'l_certificateslist_ca_cert' => 'Sortarea certificatelor după prezența componentei certificat CA.',
    'l_certificateslist_name' => 'Sortarea certificatelor după nume.',

    'l_clientslist_state' => 'Sortarea conturilor de client după stare.',
    'l_clientslist_status' => 'Sortarea conturilor de client după stare.',

    'l_custombutton_list_sort_key' => 'Sortarea linkurilor după ordinea de afișare.',
    'l_custombutton_list_public' => 'Sortarea linkurilor după accesibilitate.',
    'l_custombutton_list_place' => 'Sortarea linkurilor după locație.',
    'l_custombutton_list_name' => 'Sortarea linkurilor după etichetă.',
    'l_custombutton_list_url' => 'Sortarea linkurilor după URL.',
    'l_custombutton_list_conhelp' => 'Sortarea linkurilor după descriere.',

    'l_clientreportslist_auto' => 'Sortarea aspectelor de raport după starea programului de livrare.',
    'l_clientreportslist_name' => 'Sortare după numele raportului.',
    'l_clientreportslist_general' => 'Sortare după volumul datelor prezentate în secțiunea General a raportului.',
    'l_clientreportslist_domains' => 'Sortare după volumul datelor prezentate în secțiunea Domeniu a raportului.',

    'l_clienttrafficlist_name' => 'Sortarea domeniilor după nume.',
    'l_clienttrafficlist_used' => 'Sortarea domeniilor după trafic.',
    'l_clienttrafficlist_limit' => 'Sortarea domeniilor după limita de trafic definită.',
    'l_clienttrafficlist_avail' => 'Sortarea domeniilor după disponibilitatea de trafic.',
    'l_clienttrafficlist_ubar' => 'Sortarea domeniilor după utilizarea traficului.',

    'l_cpaccesslist_netaddr' => 'Sortarea rețelelor după adresă.',
    'l_cpaccesslist_netmask' => 'Sortarea rețelelor după mască.',

    'l_crontablist_enabled' => 'Sortarea sarcinilor după stare.',
    'l_crontablist_minute' => 'Sortarea sarcinilor după minut.',
    'l_crontablist_hour' => 'Sortarea sarcinilor după oră.',
    'l_crontablist_dom' => 'Sortarea sarcinilor după ziua din lună.',
    'l_crontablist_month' => 'Sortarea sarcinilor după lună.',
    'l_crontablist_dow' => 'Sortarea sarcinilor după ziua din săptămână.',
    'l_crontablist_cmd' => 'Sortarea sarcinilor după comandă.',

    'l_schedulertaskslist_status' => 'Sortarea sarcinilor după stare.',
    'l_schedulertaskslist_name' => 'Sortarea sarcinilor după descriere.',
    'l_schedulertaskslist_priority' => 'Sortarea sarcinilor după prioritate.',

    'l_additionalkeyslist_name' => 'Sortarea cheilor de licență după nume.',
    'l_additionalkeyslist_key_number' => 'Sortarea cheilor de licență după număr.',
    'b_additionalkeyslist_remove' => 'Ștergerea cheilor de licență selectate.',
    'b_additionalkeyslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta chei suplimentare.',
    'b_additionalkeyslist_show_all' => 'Afișarea tuturor cheilor suplimentare.',
    'b_key_additional_list_install' => 'Instalarea cheilor de licență selectate.',
    'b_key_additional_list_remove' => 'Ștergerea cheilor de licență selectate.',

    'l_domainslist_state' => 'Sortarea domeniilor după stare.',
    'l_domainslist_status' => 'Sortarea domeniilor după stare.',
    'l_domainslist_date' => 'Sortarea domeniilor după dată.',
    'l_domainslist_name' => 'Sortarea domeniilor după nume.',
    'l_domainslist_subdomains' => 'Sortarea domeniilor după numărul de subdomenii.',
    'l_domainslist_usage' => 'Sortarea domeniilor după utilizarea spațiului pe discului.',
    'l_domainslist_traffic' => 'Sortarea domeniilor după trafic.',
    'l_domainslist_htype' => 'Sortarea domeniilor după tipul de găzduire.',

    'l_domaintrafficlist_name' => 'Sortarea serviciilor după nume.',
    'l_domaintrafficlist_in' => 'Sortarea serviciilor după traficul de intrare.',
    'l_domaintrafficlist_out' => 'Sortarea serviciilor după traficul de ieșire.',
    'l_domaintrafficlist_used' => 'Sortarea serviciilor după traficul total.',
    'l_domaintrafficlist_ubar' => 'Sortarea serviciilor după ponderea serviciilor în traficul total al domeniului.',

    'l_domainsumreplist_du' => 'Sortarea rapoartelor rezumat despre domeniu după utilizarea spațiului pe disc.',
    'l_domainsumreplist_tr' => 'Sortarea rapoartelor rezumat despre domeniu după trafic.',
    'l_domainsumreplist_sd' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de subdomenii.',
    'l_domainsumreplist_mn' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de căsuțe poștale.',
    'l_domainsumreplist_mg' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de redirecționări de e-mail.',
    'l_domainsumreplist_ma' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de răspunsuri automate.',
    'l_domainsumreplist_wu' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de utilizatori web.',
    'l_domainsumreplist_db' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de baze de date.',
    'l_domainsumreplist_ml' => 'Sortarea rapoartelor rezumat despre domeniu după numărul de liste de e-mail.',
    'l_domainsumreplist_name' => 'Sortarea rapoartelor rezumat despre domeniu după numele de domeniu.',
    'l_domainsumreplist_pname' => 'Sortarea rapoartelor rezumat despre domeniu după numele clientului.',

    'l_domainreportslist_auto' => 'Sortarea aspectelor de raport după starea programului de livrare.',
    'l_domainreportslist_name' => 'Sortarea aspectelor de rapoarte după nume.',
    'l_domainreportslist_general' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea General.',
    'l_domainreportslist_hosting' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Găzduire.',
    'l_domainreportslist_webusers' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Utilizatori web.',
    'l_domainreportslist_mailnames' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Conturi de e-mail.',
    'l_domainreportslist_maillists' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Liste de e-mail.',
    'l_domainreportslist_databases' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Baze de date.',
    'l_domainreportslist_siteapps' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Aplicații de site.',
    'l_domainreportslist_aspnetapps' => 'Sortarea aspectelor de rapoarte după volumul datelor prezentate în secțiunea Aplicații web ASP.NET.',

    'l_dnszonelist_host' => 'Sortarea înregistrărilor de zone DNS după gazdă.',
    'l_dnszonelist_type' => 'Sortarea înregistrărilor de zone DNS după tip.',
    'l_dnszonelist_val' => 'Sortarea înregistrărilor de zone DNS după valoare.',
    'l_dnsnslist_name' => 'Sortarea înregistrărilor DNS după serverul de nume.',
    'l_dnsmasterlist_name' => 'Sortarea înregistrărilor DNS după serverul principal.',

    'l_filelist_file_perms' => 'Sortarea fișierelor și a directoarelor după permisiuni.',
    'l_filelist_type' => 'Sortarea fișierelor și a directoarelor după tip.',
    'l_filelist_name' => 'Sortarea fișierelor și a directoarelor după nume.',
    'l_filelist_size' => 'Sortarea fișierelor și a directoarelor după dimensiune.',
    'l_filelist_ch_date' => 'Sortarea fișierelor și a directoarelor după data modificării.',
    'l_filelist_user' => 'Sortarea fișierelor și a directoarelor după utilizatorul proprietar.',
    'l_filelist_group' => 'Sortarea fișierelor și a directoarelor după grupul proprietar.',
    'l_filelist_file_perm' => 'Sortarea fișierelor și a directoarelor după permisiuni.',

    'l_mailnameresponderattachmentslist_name' => 'Sortarea atașărilor după nume.',
    'l_mailnameresponderattachmentslist_size' => 'Sortarea atașărilor după dimensiune.',

    'l_mailnameresponderslist_status' => 'Sortarea răspunsurilor automate după stare.',
    'l_mailnameresponderslist_name' => 'Sortarea răspunsurilor automate după nume.',

    'l_mailnameredirectslist_name' => 'Sortarea redirecționărilor după adresă.',

    'l_mailnameslist_cp_access' => 'Sortarea conturilor de e-mail după accesul la Panoul de client.',
    'l_mailnameslist_mailbox' => 'Sortarea conturilor de e-mail după utilizarea căsuței poștale.',
    'l_mailnameslist_redirect' => 'Sortarea conturilor de e-mail după utilizarea serviciului de redirecționare.',
    'l_mailnameslist_mailgroup' => 'Sortarea conturilor de e-mail după utilizarea grupurilor de e-mail.',
    'l_mailnameslist_mailresp' => 'Sortarea conturilor de e-mail după utilizarea răspunsurilor automate.',
    'l_mailnameslist_spamfilter' => 'Sortarea conturilor de e-mail după utilizarea filtrului antispam.',
    'l_mailnameslist_drweb' => 'Sortarea conturilor de e-mail după utilizarea filtrării antivirus.',
    'l_mailnameslist_name' => 'Sortarea conturilor de e-mail după nume.',

    'l_mimetypeslist_name' => 'Sortarea tipurilor MIME după extensie.',
    'l_mimetypeslist_content' => 'Sortarea tipurilor MIME după tipul de conținut.',

    'l_sessionslist_type' => 'Sortarea sesiunilor după tipul de acces.',
    'l_sessionslist_name' => 'Sortarea sesiunilor după nume.',
    'l_sessionslist_ip_addr' => 'Sortarea sesiunilor după adresa IP.',
    'l_sessionslist_login_time' => 'Sortarea sesiunilor după data și ora conectării.',
    'l_sessionslist_idle' => 'Sortarea sesiunilor după timpul de inactivitate.',


    'l_serviceslist_name' => 'Sortarea serviciilor după nume.',
    'l_serviceslist_comp' => 'Sortarea serviciilor după numele componentei.',

    'l_ippoollist_state' => 'Sortarea adreselor IP după stare.',
    'l_ippoollist_certificate' => 'Sortarea adreselor IP după certificat.',
    'l_ippoollist_type' => 'Sortarea adreselor IP după tip.',
    'l_ippoollist_name' => 'Sortarea listei după adresele IP.',
    'l_ippoollist_hostings' => 'Sortarea adreselor IP după utilizarea în conturile de găzduire.',

    'l_ipaddrlist_state' => 'Sortarea listei de adrese IP după stare.',
    'l_ipaddrlist_type' => 'Sortarea listei de adrese IP după tip.',
    'l_ipaddrlist_name' => 'Sortarea listei după adresele IP.',
    'l_ipaddrlist_mask' => 'Sortarea listei de adrese IP după mască.',
    'l_ipaddrlist_iface' => 'Sortarea listei de adrese IP după interfață.',
    'l_ipaddrlist_clients' => 'Sortarea listei de adrese IP după numărul conturilor de utilizator.',
    'l_ipaddrlist_hostings' => 'Sortarea listei de adrese IP după utilizarea în conturi de găzduire.',

    'l_ipclientslist_name' => 'Sortarea utilizatorilor după nume.',
    'l_ipclientsaddlist_name' => 'Sortarea utilizatorilor după nume.',

    'l_protecteddirslist_non_ssl' => 'Sortarea directoarelor protejate/neprotejate pe site-ul non-SSL/TLS.',
    'l_protecteddirslist_ssl' => 'Sortarea directoarelor protejate/neprotejate pe site-ul SSL/TLS.',
    'l_protecteddirslist_name' => 'Sortare după numele de director.',
    'l_protecteddirslist_header_text' => 'Sortarea directoarelor protejate după titlul zonei.',

    'l_protecteddiruserslist_name' => 'Sortarea utilizatorilor directoarelor protejate după numele de utilizator.',

    'l_virtualdirslist_name' => 'Sortarea directoarelor virtuale după nume.',
    'l_virtualdirslist_path' => 'Sortarea directoarelor virtuale după cale.',
    'l_virtualdirslist_script_execute' => 'Sortarea directoarelor virtuale după permisiunea de executare.',
    'l_virtualdirslist_read' => 'Sortarea directoarelor virtuale după permisiunea de citire.',
    'l_virtualdirslist_write' => 'Sortarea directoarelor virtuale după permisiunea de scriere.',
    'l_virtualdirslist_source' => 'Sortarea directoarelor virtuale după permisiunea de acces la sursa scriptului.',
    'l_virtualdirslist_browse' => 'Sortarea directoarelor virtuale după permisiunea de navigare.',




    'l_ipdomainslist_name' => 'Sortarea domeniilor după nume.',

    'l_logfileslist_date' => 'Sortarea fișierelor jurnal după data modificării.',
    'l_logfileslist_name' => 'Sortarea fișierelor jurnal după nume.',
    'l_logfileslist_size' => 'Sortarea fișierelor jurnal după dimensiune.',
    'l_logfileslist_download' => 'Faceți clic pe pictograma dischetă pentru a descărca un fișier jurnal.',
    'l_logfileslist_view' => 'Faceți clic pentru a vizualiza fișierul jurnal.',

    'l_servermailblockeddomainslist_name' => 'Sortarea intrărilor din lista neagră după nume.',

    'l_servermailwhitelistlist_name' => 'Sortarea intrărilor din lista albă după nume.',

    'l_eventhandlerslist_name' => 'Sortarea funcțiilor de procesare a evenimentelor după tipul de eveniment.',
    'l_eventhandlerslist_priority' => 'Sortarea funcțiilor de procesare a evenimentelor după prioritate.',
    'l_eventhandlerslist_user' => 'Sortarea funcțiilor de procesare a evenimentelor după numele utilizatorului de sistem.',
    'l_eventhandlerslist_command' => 'Sortarea funcțiilor de procesare a evenimentelor după comandă.',

    'l_skinslist_name' => 'Sortarea prezentărilor după nume.',
    'l_skinslist_used' => 'Sortarea prezentărilor după utilizare.',
    'l_skinslist_author' => 'Sortarea prezentărilor după autor.',
    'l_skinslist_description' => 'Sortarea prezentărilor după descriere.',

    'l_dumpslist_date' => 'Sortarea copiilor de rezervă după data modificării.',
    'l_dumpslist_name' => 'Sortarea fișierelor copie de rezervă după nume.',
    'l_dumpslist_size' => 'Sortarea fișierelor copie de rezervă după dimensiune.',
    'l_dumpslist_info' => 'Afișarea informațiilor despre copia de rezervă.',
    'l_dupmslist_download' => 'Faceți clic pentru a descărca fișierul copie de rezervă.',



    'l_siteappclientsaddlist_name' => 'Sortarea clienților după nume.',
    'siteappclientsaddlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta clienții.',
    'siteappclientsaddlist_show_all' => 'Afișarea tuturor clienților.',


    'l_serversiteapppackageslist_name' => 'Sortare după numele pachetului.',
    'l_serversiteapppackageslist_version' => 'Sortare după versiunea pachetului.',
    'l_serversiteapppackageslist_release' => 'Sortare după nr. de lansare.',
    'l_serversiteapppackageslist_installation_number' => 'Sortare după numărul aplicațiilor instalate.',
    'l_serversiteapppackageslist_clients_number' => 'Sortare după numărul de clienți care au dreptul de a utiliza aplicația web.',
    'l_serversiteapppackageslist_size' => 'Sortare după dimensiunea pachetului',
    'l_serversiteapppackageslist_description' => 'Sortare după descrierea pachetului.',
    'b_serversiteapppackageslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta pachete.',
    'b_serversiteapppackageslist_show_all' => 'Afișarea tuturor aplicațiilor web disponibile',
    'b_serversiteapppackageslist_install' => 'Instalarea aplicației web în domeniul selectat.',
    'b_serversiteapppackageslist_remove' => 'Ștergerea aplicațiilor web selectate de pe sever.',



    'l_dsnlist_configured' => 'Sortarea DSN-urilor după starea configurației.',
    'l_dsnlist_name' => 'Sortarea DSN-urilor după nume.',
    'l_dsnlist_description' => 'Sortarea DSN-urilor după descriere.',







    'l_updateslist_name' => "Sortarea actualizărilor după nume.",

    'l_ftpsessionslist_path' => "Sortarea sesiunilor FTP după locația utilizatorului.",
    'l_ftpsessionslist_domain' => 'Sortarea sesiunilor FTP după numele domeniului.',
    'l_ftpsessionslist_file' => 'Sortează sesiunile FTP după numele fișierului.',
    'l_ftpsessionslist_actions' => 'Sortarea sesiunilor FTP după stare.',
    'l_ftpsessionslist_speed' => 'Sortarea sesiunilor FTP după viteză.',
    'l_ftpsessionslist_persent' => 'Sortarea sesiunilor FTP după evoluția transferului de fișiere.',
    'l_ftpsessionslist_ip_addr' => 'Sortarea sesiunilor FTP după adresa IP de la care este accesat contul FTP.',
    'l_ftpsessionslist_name' => "Sortarea sesiunilor FTP după numele de utilizator al contului FTP.",
    'l_ftpsessionslist_login_time' => 'Sortarea sesiunilor FTP după ora de conectare.',
    'l_ftpsessionslist_idle' => 'Sortarea sesiunilor FTP după timpul de inactivitate.',
    'l_ftpsessionslist_type' => 'Sortarea sesiunilor FTP după tipul utilizatorului.',

    'b_webdirs' => 'Administrarea directoarelor web.',

    'b_dns__tabs_general' => 'Pagină de setări DNS generale.',
    'sessions__tabs_soa_record' => 'Personalizarea înregistrării SOA.',
    'dns_soa' => 'Această pagină vă permite să personalizați setările de zonă DNS pentru domeniul curent.',

    'packages_preinstall' => 'Setări de instalare a aplicației web.',

    'packages_info_server' => 'Vizualizarea informațiilor despre pachetul de aplicație.',
    'packages_info_domain' => 'Vizualizarea informațiilor despre pachetul de aplicație.',
    'b_to_packages_info' => 'Revenire la pagina cu informații despre pachet.',
    'packages_install' => 'Instalarea pachetului de aplicație.',

    'b_friend_domain_add' => 'Adăugarea unei adrese de site web la lista de site-uri prietenoase.',
    'b_friend_domain_remove' => 'Ștergerea adreselor de site web selectate din lista de site-uri prietenoase.',

    'b_server_app_add' => 'Faceți clic pentru a accesa pagina de instalare a unei noi aplicații server.',
    'b_help_install' => 'Pornirea instalării de aplicație.',
    'b_help_cancel' => 'Revocarea instalării de aplicație.',
    'packages_reconfigure' => 'Reconfigurarea aplicației server.',
    'packages_remove' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.',

    'b_packages_management' => 'Administrarea aplicațiilor server.',
    'packages_management' => 'Această pagină permite instalarea și ștergerea aplicațiilor server pe/de pe server.',
    'b_to_packages_management' => 'Revenire la pagina de administrare a aplicațiilor server.',
    'packageslist_remove' => 'Faceți clic pentru a șterge de pe server aplicațiile server selectate.',

    'i_ftp_ses_type' => 'Ultima comandă trimisă de client este TYPE.',
    'i_ftp_ses_pass' => 'Ultima comandă trimisă de client este PASS.',
    'i_ftp_ses_noop' => 'Ultima comandă trimisă de client este NOOP.',

    'firewall_main' => 'Administrarea firewallului.',
    'b_interfacelist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi interfețe de rețea.',
    'b_interfacelist_show_all' => 'Afișarea tuturor interfețelor de rețea.',
    'l_interfacelist_enabled' => 'Sortare după starea de firewall',
    'l_interfacelist_status' => 'Sortare după starea interfeței',
    'l_interfacelist_name' => 'Sortare după numele interfeței',
    'l_interfacelist_type' => 'Sortare după tipul interfeței',
    'b_firewall__off' => 'Dezactivarea firewallului în interfață.',
    'b_firewall__on' => 'Activarea firewallului în interfață.',
    'b_firewall__rule_add' => 'Adăugarea unei reguli de firewall.',
    'b_firewall__reset' => 'Resetarea firewallului la setările implicite.',
    'b_firewall__panic' => 'Activarea modului Panică.',
    'b_rulelist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi reguli.',
    'b_rulelist_show_all' => 'Afișarea tuturor regulilor de firewall.',
    'b_rulelist_remove' => 'Ștergerea regulilor selectate.',
    'i_firewall_rule_true' => 'Firewallul permite trecerea pachetelor care se potrivesc cu regula.',
    'i_firewall_rule_false' => 'Firewallul elimină pachetele care se potrivesc cu regula.',
    'b_to_firewall_interface' => 'Revenire la pagina despre interfața de rețea.',
    'b_to_firewall' => 'Revenire la pagina firewallului.',
    'i_firewall_true' => 'Firewallul este activat pentru această interfață de rețea.',
    'i_firewall_false' => 'Firewallul este dezactivat pentru această interfață de rețea.',
    'i_firewall_connection_on' => 'Conexiunea interfeței de rețea este activată.',
    'i_firewall_connection_off' => 'Conexiunea interfeței de rețea este dezactivată.',
    'firewall_interface' => 'Pagina de setări firewall pentru interfața de rețea aleasă',
    'firewall_rule_edit' => 'Pagina de editare a regulii de firewall',
    'l_rulelist_enable' => 'Sortarea regulilor după starea activității',
    'l_rulelist_name' => 'Sortarea regulilor după nume',
    'l_rulelist_port' => 'Sortarea regulilor după portul afectat',
    'i_farewall_general_false' => 'Firewallul este dezactivat. Faceți clic pe Activare pentru a activa protecția prin firewall.',

    'virtualdirs__remove_submit' => 'Faceți clic pentru a șterge directoarele virtuale selectate. Directoarele fizice corespunzătoare nu se șterg.',

    'b_maillists__disabled_by_server' => 'Serverul de e-mail actual nu acceptă administrarea listelor de e-mail externe.',

    'b_set_skin' => 'Faceți clic pentru a seta prezentarea actuală drept implicită în Plesk.',
    'set_skin__already_default' => 'Prezentarea actuală este deja cea implicită în Plesk.',

    'i_custom_errors_add' => 'Introduceți informațiile necesare și faceți clic pentru a adăuga un mesaje de eroare personalizat.',

    'i_antivirus_off' => 'Protecția antivirus nu este activată pentru această căsuță poștală.',
    'i_antivirus_on' => 'Protecția antivirus este activată pentru această căsuță poștală.',
    'i_antivirus_turn_pref' => 'Faceți clic pentru a configura setările de protecție antivirus.',
    'i_antivirus_turn_key' => 'Cheia de licență actuală nu acceptă protecția antivirus.',
    'i_antivirus_turn_perm' => 'Nu aveți permisiunea de a șterge administra antivirusul.',

    'l_mailnameslist_antivirus' => 'Sortare după stare protecției antivirus.',



    'b_dnsacllist_show_all' => 'Faceți clic pentru a vizualiza toate adresele.',
    'b_dnsacllist_' => 'Faceți clic pentru a șterge adresele selectate.',
    'b_acl_add' => 'Faceți clic pentru a adăuga o adresă la ACL pentru permiterea transferului de zonă.',
    'dns_acl' => 'Această pagină prezintă lista tuturor adreselor IP și de rețea pentru care sunt permise transferurile de zonă.',
    'b_dnsacllist_search' => 'Introduceți un șir de căutare și faceți clic pentru a găsi adrese.',

    'i_antivirus_any' => 'Protecția antivirus este setată pentru mesajele de e-mail primite și trimise.',
    'i_antivirus_from' => 'Protecția antivirus este setată pentru mesajele de e-mail trimise.',
    'i_antivirus_to' => 'Protecția antivirus este setată pentru mesajele de e-mail primite.',

    'i_ip_fail_no_interface' => 'Interfața asociată adresei IP este absentă.',

    'b_test' => 'Testarea conexiunii.',

    'b_language_groups_add' => 'Adăugarea grupului de limbi în lista celor considerate de încredere.',
    'b_language_groups_del' => 'Ștergerea grupului de limbi din lista celor considerate de încredere.',
    'b_locale_groups_add' => 'Adăugarea grupului de setări regionale în lista celor considerate de încredere.',
    'b_locale_groups_del' => 'Ștergerea grupului de setări regionale din lista celor considerate de încredere.',
    'spam_trustednetworks_new' => 'Adăugarea rețelei la lista celor de încredere.',
    'spam_trustednetworks_remove' => 'Ștergerea rețelei din lista celor de încredere.',


    'i_i_client_on' => 'Contul client este activ.',
    'i_i_client_off_by_admin' => 'Contul de client este dezactivat de către administrator.',


    'b_virtualdir_add_disabled' => 'Funcția de creare a unui director virtual nu este disponibilă.',

    'b_firewall__icmp_reset' => 'Revenire la setările implicite.',
    'b_firewall__icmp_panic' => 'Activarea modului Panică.',
    'i_firewall_icmp_true' => 'Regula este activă.',
    'i_firewall_icmp_false' => 'Regula nu este activă.',

    'l_icmpsettingslist_enabled' => 'Sortare după starea regulii de firewall.',
    'l_icmpsettingslist_name' => 'Sortare după numele regulii.',

    'icmpsettingslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta reguli.',
    'icmpsettingslist_show_all' => 'Afișarea tuturor regulilor.',

    'b_db_add_disabled' => 'Conexiunea cu serverul de baze de date nu este configurată. Aceasta se poate configura în pagina Server->Bază de date.',

    'b_databases__change_server_passwd_disabled' => "Utilizați serverul de baze de date intern din Plesk pentru că ați configurat conexiunea cu portul 8306. Drept urmare, parola trebuie schimbată în pagina Setări> Schimbare parolă.",

    'b_traffic_at_domains' => 'Vizualizarea statisticilor despre traficul din domeniile serverului.',
    'traffic_at_domains' => 'Statistici despre traficul din toate domeniile înregistrate în sistem.',

    'firewall__general_on' => 'Activarea protecției firewall.',
    'firewall__general_off' => 'Dezactivarea protecției firewall.',
    'firewall_icmp' => 'Configurarea firewallului pentru protocolul ICMP.',

    'b_rdp_session__open_new' => 'Deschiderea unei noi sesiuni de terminal.',

    'tsclient' => 'Configurarea sesiunii de terminal Desktop la distanță.',

    'l_dnsacllist_val' => 'Sortarea rețelelor după valoare.',
    'b_dnsacllist_remove' => 'Ștergerea rețelelor selectate din lista de acces comun.',

    'l_dnsmasterslist_ip' => 'Sortarea serverelor DNS principale după adresa IP.',

    'site_app_pkgs_instances' => 'Vizualizarea informațiilor despre instanțele de aplicație.',

    'dns_default' => 'Setarea proprietăților restaurării zonei DNS prin șablon.',

    'removeDNS_acl' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.',

    'l_dsnlist_host' => 'Sortarea DSN-urilor după numele gazdei.',
    'l_dsnlist_driver' => 'Sortarea DSN-urilor după numele driverului.',

    'b_defaultdoc_add' => 'Faceți clic pentru a adăuga un fișier în listă.',
    'b_defaultdoc_remove' => 'Faceți clic pentru a șterge din listă fișierele selectate.',
    'b_defaultdoc_up' => 'Faceți clic pentru a muta documentul selectat mai sus în listă.',
    'b_defaultdoc_down' => 'Faceți clic pentru a muta documentul selectat mai jos în listă.',

    'i_firewall_rule_set_false' => 'Faceți clic aici pentru a dezactiva eliminarea mesajelor care se potrivesc cu regula.',
    'i_firewall_rule_set_true' => 'Faceți clic aici pentru a activa eliminarea mesajelor care se potrivesc cu regula.',

    'l_additionalkeylist_status' => 'Sortarea cheilor după stare.',
    'i_additional_key_installed' => 'Cheia este instalată în aplicație.',
    'i_additional_key_not_installed' => 'Cheia nu este instalată în aplicație.',

    'odbc_connection_config_excel' => 'Configurarea conexiunii ODBC la driverul de Microsoft Excel.',

    'b_interface_management' => 'Ascunderea sau afișarea diferitelor elemente ale Plesk.',
    'interface_management' => 'Ascunderea sau afișarea diferitelor elemente ale Plesk.',


    'visibility_adminonly' => 'Acest control va fi vizibil numai pentru administrator.',
    'visibility_cancel' => 'Revocarea personalizării controalelor din această pagină.',
    'visibility_control' => 'Faceți clic pentru a personaliza acest control.',
    'visibility_customize' => 'Personalizarea controalelor individuale din această pagină.',
    'visibility_default' => 'Aplicarea setărilor implicite la acest control.',
    'visibility_hide' => 'Ascunderea acestui control.',
    'visibility_hide_toolbar' => 'Ascunderea acestei bara de instrumente.',
    'visibility_ok' => 'Salvarea personalizărilor de controale pentru acest ecran.',
    'visibility_reset_all' => 'Readucerea tuturor controalelor din toate ecranele la setările inițiale.',
    'visibility_reset_screen' => 'Readucerea tuturor controalelor din acest ecran la setările inițiale.',
    'visibility_show' => 'Afișarea acestui control.',

    'b_unhandlederror_showinfo' => 'Faceți clic pentru a vizualiza informații detaliate despre eroare.',
    'b_unhandlederror_hideinfo' => 'Faceți clic pentru a ascunde informațiile suplimentare despre eroare.',
    'b_unhandlederror_submitticket' => 'Faceți clic pentru a anunța eroarea la serviciul de asistență.',
    'unhandlederror' => 'Operație nereușită.',

    'permissions' => 'Configurarea permisiunilor de fișier sau de folder.',
    'i_permissions_userlist_add' => 'Faceți clic pentru a adăuga la listă grupul sau utilizatorul selectat, pentru atribuirea de permisiuni.',
    'i_permissions_userlist_add_disabled' => 'Funcția de adăugare a grupului sau a utilizatorului selectat nu este disponibilă.',
    'i_permissions_userlist_del' => 'Faceți clic pentru a șterge intrarea de permisiune din listă.',
    'i_permissions_userlist_del_disabled' => 'Funcția de ștergere a acestei intrări de permisiune nu este disponibilă.',

    'l_clienttrafficlist_client' => 'Sortarea domeniilor după numele proprietarului.',

    'permissions_advanced' => 'Configurarea avansată a permisiunilor de fișier sau de folder.',
    'l_domainslist_client' => 'Sortarea domeniilor după numele proprietarului.',

    'l_updateslist_description' => 'Sortarea actualizărilor după descriere.',

    'b_aspdotnet__change_version' => 'Faceți clic pentru a modifica versiunea de framework.',
    'b_aspdotnet__change_version_disabled' => 'Funcția de schimbarea a versiunii de framework nu este disponibilă.',
    'aspdotnet_changeversion' => 'Schimbarea versiunii de framework.',
    'to_aspdotnet' => 'Revenire la pagina de configurare ASP.NET.',

    'i_conn_strings_add' => 'Faceți clic pentru a adăuga șirul de conexiune.',
    'i_conn_strings_add_disabled' => 'Funcția de adăugare a șirurilor de conexiune nu este disponibilă.',
    'i_conn_strings_del' => 'Faceți clic pentru a șterge șirul de conexiune.',
    'i_conn_strings_del_disabled' => 'Funcția de ștergere a șirurilor de conexiune nu este disponibilă.',

    'dns_rec_edit' => 'Editarea unei înregistrări de resursă.',
    'b_dns_soa_default' => 'Faceți clic pentru a restaura setările SOA implicite.',
    'dns_acl_remove' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.',
    'dns_t' => 'În această pagină apare șablonul de zonă DNS.',
    'b_dns_t_soa' => 'Setările SOA.',
    'dns_t_rec_edit' => 'Editarea unei înregistrări de resursă.',
    'dns_t_rec_remove' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.',
    'dns_t_default' => 'Restaurarea șablonului de zonă DNS.',
    'b_to_dns_t' => 'Revenire la lista de înregistrări șablon DNS.',
    'b_dns_t_new_rec' => 'Faceți clic pentru a adăuga o înregistrare resursă în șablonul de zone DNS.',
    'b_dns_t_soa_set' => 'Aplicarea tuturor modificărilor.',
    'b_dns_t_soa_default' => 'Faceți clic pentru a restaura setările SOA implicite.',
    'b_dns_t_default' => 'Faceți clic pentru a restaura configurația implicită a șablonului zonei DNS.',
    'b_dns_t_on' => 'Activarea șablonului de zone DNS.',
    'b_dns_t_off' => 'Dezactivarea șablonului de zone DNS.',

    'to_interface_management' => "Revenire la pagina de administrare a interfeței.",
    'locales' => "Administrarea limbilor în Plesk.",
    't_locales' => "Faceți clic pentru a administra limbile în care se poate folosi interfața.",
    't_skins' => "Faceți clic pentru a administra prezentările.",
    't_interface_templates' => "Faceți clic pentru a administra șabloanele de interfață.",
    'b_localeslist_remove' => "Ștergerea pachetelor lingvistice selectate.",
    'b_localeslist_search' => "Introduceți un șir de căutare și faceți clic pentru a căuta pachete lingvistice.",
    'b_localeslist_show_all' => "Afișarea tuturor pachetelor lingvistice instalate.",
    'i_locale_active_true' => "Limba este disponibilă utilizatorilor Plesk.",
    'i_locale_active_att' => "Această limbă a devenit inaccesibilă utilizatorilor pentru că numărul limită de limbi a fost depășit.",
    'i_locale_active_false' => "Limba nu este disponibilă utilizatorilor Plesk.",
    'i_locale_set_active_true' => "Faceți clic pe această pictogramă pentru a seta limba drept disponibilă pentru utilizatori.",
    'i_locale_set_active_false' => "Faceți clic pe această pictogramă pentru a seta limba drept indisponibilă pentru utilizatori.",
    'i_locale_default_locale' => "Limba implicită nu se poate dezactiva.",
    'l_localeslist_active' => "Sortare după stare.",
    'l_localeslist_country' => "Sortare după țară.",
    'l_localeslist_lang' => "Sortare după limbă.",
    'l_localeslist_name' => "Sortare după codul de limbă.",
    'l_localeslist_used' => "Sortare după utilizare.",
    'b_locale_make_default' => "Selectați un pachet lingvistic și faceți clic pentru a-l seta drept implicit.",
    'b_skin_make_default' => "Selectați o prezentare și faceți clic pentru a o seta drept implicită.",

    'wu_limits_exceeding' => "Nu mai puteți crea utilizatori web pe acest server, pentru că numărul limită de utilizatori web a fost depășit pentru acest domeniu.",

    'chowner_select' => 'Selectați noul proprietar și faceți clic pe Următorul pentru a continua.',
    'chowner' => 'Faceți clic pe Terminare pentru a confirma transferul abonamentului.',
    'b_chowner_back_to_clients' => 'Faceți clic pentru a reveni la ecranul anterior.',
    'b_chowner_back_to_domains' => 'Faceți clic pentru a reveni la ecranul anterior.',
    'b_chowner_next' => "Faceți clic pentru a trece mai departe.",
    'b_chowner_finish' => "Faceți clic aici pentru a finaliza execuția expertului.",
    'b_chowner_finish_disabled' => 'Imposibil de transferat domeniul către noul proprietar.',
    'b_change_domains_owner' => 'Trecerea abonamentelor la un alt proprietar.',

    'b_clist__search_show' => 'Faceți clic pentru a afișa zona de căutare.',
    'b_clist__search_hide' => 'Faceți clic pentru a ascunde zona de căutare.',

    'mail_setenable_off' => 'Serverul de e-mail nu acceptă această funcție.',
    'domain_aliases__status_ok' => 'Aliasul de domeniu funcționează corect.',

    'i_htype_sub_hst' => 'Subdomeniu în subfolder.',

    'i_no_relay_networks_add' => 'Adăugarea unei rețele la lista de rețele fără restricții de transmitere a e-mailurilor.',
    'i_no_relay_networks_del' => 'Ștergerea unei rețele din lista de rețele fără restricții de transmitere a e-mailurilor.',
    'i_no_relay_networks_del_disabled' => 'Nu puteți șterge gazda locală din lista de rețele fără restricții de transmitere a e-mailurilor.',
    'mail_antivirus' => 'Setări antivirus.',

    'dom_new_no_clients' => 'Pentru a putea adăuga domenii, trebuie să creați un cont de client.',

    'dns_t_acl' => 'Setările listei de control al accesului.',
    'b_dnszonetemplateacllist_search' => 'Introduceți un șir de căutare și căutați înregistrări șablon de zone DNS.',
    'b_dnszonetemplateacllist_show_all' => 'Afișarea tuturor înregistrărilor șablon de zone DNS.',
    'b_dnszonetemplateacllist_remove' => 'Ștergerea înregistrărilor șablon de zonă DNS selectate.',
    'l_dnszonetemplateacllist_host' => 'Sortarea înregistrărilor șablon de zonă DNS după gazdă.',
    'l_dnszonetemplateacllist_type' => 'Sortarea înregistrărilor șablon de zonă DNS după tip.',
    'l_dnszonetemplateacllist_val' => 'Sortarea înregistrărilor șablon de zonă DNS după valoare.',
    'l_dnszonetemplatelist_host' => 'Sortarea înregistrărilor șablon de zonă DNS după gazdă.',
    'l_dnszonetemplatelist_type' => 'Sortarea înregistrărilor șablon de zonă DNS după tip.',
    'l_dnszonetemplatelist_val' => 'Sortarea înregistrărilor șablon de zonă DNS după valoare.',
    'b_dnszonetemplatelist_search' => 'Introduceți un șir de căutare și căutați înregistrări șablon de zone DNS.',
    'b_dnszonetemplatelist_show_all' => 'Afișarea tuturor înregistrărilor șablon de zone DNS.',

    'b_filemanager__new_dir_disabled' => 'În acest folder nu se poate crea un alt folder.',

    'site_apps_list_subdomain' => "Depozitul de aplicații asociate subdomeniului.",

    'dns_t_acl_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    'b_sapp_make_default' => "Setarea aplicației web selectate drept implicită",

    'b_ftp_ctrl' => "Administrarea conturilor FTP suplimentare dintr-un domeniu.",
    'ftp_ctrl' => "Administrarea conturilor FTP suplimentare din domeniu.",
    'b_ftp_user_add' => "Faceți clic pentru a adăuga un cont FTP.",
    'b_ftp_users_limit_reached' => "S-a atins numărul limită de conturi FTP.",
    'ftp_user_edit' => "Setările de cont FTP.",
    'l_ftpuserslist_name' => "Sortarea conturilor FTP după nume.",
    'l_ftpuserslist_home' => "Sortarea conturilor FTP după directorul de pornire.",
    'ftp_users' => "Administrarea conturilor FTP suplimentare dintr-un domeniu.",
    'ftpuserslist_search' => "Introduceți un șir de căutare și căutați conturi FTP.",
    'removeFtpUsers' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",
    'to_ftp_ctrl' => "Revenire la pagina de administrare a conturilor FTP.",

    'b_sysuserslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta utilizatori de sistem.',
    'b_sysuserslist_show_all' => 'Afișarea tuturor utilizatorilor de sistem.',

    'b_sb_desktop' => "Prezentarea generală a principalelor funcții Presence Builder.",
    'b_sb_users' => "Administrarea conturilor de utilizator înregistrate în Presence Builder.",
    'b_sb_sites' => "Adăugarea și administrarea diferitelor tipuri de site-uri Presence Builder.",
    'b_sb_server' => "Administrarea Presence Builder.",
    'b_sb_logs' => "Vizualizarea înregistrărilor sistemului Presence Builder și a jurnalelor de securitate.",

    'dns_recursion' => "Administrarea recursivității DNS.",
    'b_dns_recursion_default' => "Faceți clic pentru a restabili setările de recursivitate DNS implicite.",
    'b_dns_recursion_set' => "Faceți clic pentru a aplica noile setări de recursivitate DNS.",

    'subdom_hst_type_sel' => "Selectarea tipului de găzduire care se va configura pentru subdomeniu.",

    'b_dnszonetemplatelist_remove' => 'Ștergerea înregistrărilor șablon de zonă DNS selectate.',

    'dns_rec_remove' => 'Ștergerea înregistrărilor DNS selectate.',

    'b_spamassassin_train' => 'Instruirea filtrului antispam. Clasificarea mesajelor din căsuța poștală în spam și mesaje legitime.',
    'spamassassin_train_view_message_source' => 'Faceți clic pentru a vizualiza sursa mesajului.',
    'b_spamassassintrainlist_search' => 'Căutarea mesajelor care conțin șirul specificat în câmpul Subiect sau De la.',
    'b_spamassassintrainlist_show_all' => 'Afișarea tuturor mesajelor din căsuța poștală.',
    'b_spamassassintrainlist_remove' => 'Ștergerea mesajelor selectate din căsuța poștală.',
    'l_spamassassintrainlist_class' => 'Sortarea mesajelor după tip.',
    'l_spamassassintrainlist_learned' => 'Sortare după mesaje memorate și nememorate.',
    'l_spamassassintrainlist_subject' => 'Sortarea mesajelor după subiect.',
    'l_spamassassintrainlist_from' => "Sortarea mesajelor după expeditor.",
    'l_spamassassintrainlist_date' => 'Sortarea mesajelor după dată.',

    'i_wu_open_help' => "Faceți clic pentru a deschide în browser pagina utilizatorului web.",


    'b_sa_forget' => "Ștergerea din baza de date a filtrului antispam a tuturor informațiilor memorate anterior din mesajele selectate.",
    'b_sa_learn_as_nonspam' => "Memorarea mesajelor selectate ca nefiind spam.",
    'b_sa_learn_as_spam' => "Memorarea mesajelor selectate ca spam.",

    'i_i_client_off_expired' => "Perioada de valabilitate a acestui cont de client a expirat.",

    'ip_aliasing_hosting' => 'Vizualizarea domeniilor găzduite pe această adresă IP sau redirecționate de la această adresă IP',

    'i_antivirus_turn_install' => 'Antivirusul nu este instalat sau este configurat incorect.',
    'i_trusted_networks_add' => "Adăugarea unei rețele la lista celor de încredere",
    'i_trusted_networks_del' => "Ștergerea unei rețele din lista celor de încredere",

    'b_dom_site_builder' => "Faceți clic pentru a lansa Expertul Presence Builder.",

    'b_ftp_users_no_permission' => "Nu aveți permisiunea de a administra conturile FTP suplimentare.",

    // Plesk 8 keys

    'b_dashboard' => "Salt la pagina de pornire.",
    'b_wizard_prev' => "Revenire la pasul anterior al expertului.",
    'b_wizard_next' => "Trecere la pasul următor al expertului.",
    'b_finish' => "Aplicarea modificărilor făcute în acest ecran și închiderea expertului.",
    'b_search' => "Căutarea clienților, a domeniilor și a conturilor de e-mail.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Selectați un șablon de interfață și faceți clic pentru a-l seta drept implicit.',
    'interface_template_upload' => 'Încărcarea șablonului de interfață.',
    'interface_clients' => 'Lista clienților care utilizează acest șablon de interfață.',
    'b_to_interface_clients' => 'Revenire la lista clienților care utilizează acest șablon de interfață.',
    'interface_clients_add' => 'Specificați clienții cărora le este destinat acest șablon de interfață.',
    'interface_clients_remove' => 'Specificați clienții care nu ar trebui să utilizeze șablonul de interfață.',
    'interface_templates_remove' => "Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.",

    // services management
    'b_service_showall' => 'Afișarea tuturor serviciilor.',
    'b_service_hideall' => "Ascunderea tuturor serviciilor.",
    'b_service_start' => "Pornirea serviciilor selectate.",
    'b_service_stop' => "Oprirea serviciilor selectate.",
    'b_service_restart' => "Repornirea serviciilor selectate.",
    'b_service_disable' => "Dezactivarea serviciilor selectate.",
    'b_service_manual' => "Selectați tipul de pornire manuală pentru serviciile selectate.",
    'b_service_auto' => "Selectați tipul de pornire automată pentru serviciile selectate.",
    'i_serv_group_on' => 'Toate serviciile din grup sunt în execuție.',
    'i_serv_group_none' => 'Unele dintre serviciile din grup sunt dezactivate sau oprite.',
    'i_serv_group_off' => 'Toate serviciile din grup sunt dezactivate sau oprite.',
    'i_serv_key_disabled' => 'Serviciu dezactivat.',
    'l_serviceslist_startup' => 'Sortarea serviciilor după tipul pornirii.',

    // php4v5
    'php' => "Vizualizarea și modificarea setărilor PHP pentru actualul director virtual.",
    'php_changeversion' => "Configurarea PHP pentru directorul actual.",
    'php_dom' => "Modificarea setărilor PHP pentru domeniu.",
    'php_subdom' => "Modificarea setărilor PHP pentru subdomeniu.",
    'php_changeversion_dom' => "Configurarea PHP pentru domeniu.",
    'php_changeversion_subdom' => "Configurarea PHP pentru subdomeniu.",

    // mass mail
    'l_massmailtemplateslist_name' => "Sortarea șabloanelor de e-mail în masă după nume",
    'l_massmailtemplateslist_receivers' => "Sortarea șabloanelor de e-mail în masă după destinatari",
    'l_massmailtemplateslist_created' => "Sortarea șabloanelor de e-mail în masă după autor",
    'l_massmailtemplateslist_crdate' => "Sortarea șabloanelor de e-mail în masă după data creării",
    'b_massmailtemplateslist_remove' => 'Ștergerea șabloanelor selectate',
    'b_new_mass_mail_template' => 'Adăugarea unui șablon de mesaje e-mail în masă',
    'b_massmail_send' => "Trimitere e-mail la toți destinatarii selectați",

    // Other
    '__max_odbc_num_reached' => "A fost atins numărul limită de conexiuni ODBC.",
    'learn_more' => "Citiți mai multe despre această caracteristică nouă.",
    'try_new_feature' => "Încercați această funcție nouă!",
    'whats_new_full' => "Descrierea detaliată a noilor funcții și a modificărilor din această versiune.",
    'l_dumpslist_comments' => "Sortarea fișierelor copie de rezervă după comentarii",
    'l_mailnameslist_client' => 'Sortarea conturilor de e-mail după numele clientului.',
    'l_mailnameslist_domain' => 'Sortarea conturilor de e-mail după numele de domeniu.',
    'interface_templates' => 'Administrarea șabloanelor de interfață.',
    'l_domainslist_domainaliases' => "Sortarea domeniilor după aliasurile de domeniu.",
    'b_show_domainaliases' => "Afișarea aliasurilor de domeniu.",
    'b_hide_domainaliases' => "Ascunderea aliasurilor de domeniu.",
    'b_additional_key_update' => 'Actualizarea cheii suplimentare.',
    'b_additional_key_is_install' => 'Instalarea unei chei suplimentare.',
    'b_additional_key_revert' => 'Revenire la cheia suplimentară anterioară.',
    'b_additional_key_revert_not_avaible' => 'Nicio cheie suplimentară instalată.',
    'additional_key_revert' => 'Pentru a continua procesul de anulare a înregistrării cheii, bifați căsuța de selectare pentru a confirma operația și faceți clic pe OK.',
    'l_additionalkeyslist_key_name' => 'Sortarea cheilor de licență suplimentare după nume.',
    'l_additionalkeyslist_status' => 'Sortarea cheilor de licență suplimentare după stare.',
    'b_quick_search' => 'Vizualizarea listei obiectelor care se potrivesc cu criteriul de căutare.',
    'i_domain_sitebuilder_disabled' => "Suportul Presence Builder este dezactivat pentru acest domeniu.",
    'i_subdomain_sitebuilder_disabled' => "Suportul Presence Builder este dezactivat pentru acest subdomeniu.",
    'i_subdomain_sitebuilder_wizard' => "Accesați Expertul Presence Builder pentru acest subdomeniu.",
    'i_domain_sitebuilder_wizard' => "Accesați Expertul Presence Builder pentru acest domeniu.",
    'b_default_db_user' => "Utilizarea acreditărilor utilizatorului de baze de date selectat pentru conectarea la interfața de administrare a bazei de date.",
    'sitebuilder_page' => 'În acest moment lucrați în fereastra Presence Builder. Pentru informații suplimentare, consultați documentația Presence Builder.',
    'removeFpseUsers' => 'Bifați caseta de selectare pentru a confirma ștergerea, apoi faceți clic pe OK. Faceți clic pe Revocare pentru a renunța la ștergere.',
    'b_massmailtemplateslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta șabloanele de mesaje e-mail în masă.',
    'b_massmailtemplateslist_show_all' => 'Afișarea tuturor șabloanelor de mesaje e-mail în masă.',
    'b_insert' => 'Faceți clic pentru a insera datele din șablonul selectat în mesajul de e-mail în masă.',
    'b_mass_mail_remove' => 'Faceți clic pentru a șterge șabloanele de mesaje e-mail în masă selectate.',
    'i_firewall_general_false' => 'Firewallul este dezactivat',
    'i_firewall_general_true' => 'Firewallul este activat',
    'i_spamfilter_turn_install' => 'Filtrul antispam nu este instalat.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Adăugarea unui server de baze de date.',
    'db_servers' => 'Administrarea serverelor de baze de date.',
    'db_server_edit' => 'Proprietățile serverului de baze de date.',
    'db_server_databases' => 'Bazele de date găzduite pe serverul selectat.',
    'b_db_hosting_prefs' => 'Setări de găzduire a bazelor de date.',

    'database_server__host_link' => 'Vizualizarea sau modificarea proprietăților serverului de baze de date.',
    'database_server__dbcount_link' => 'Administrarea bazelor de date găzduite pe acest server.',
    'database_server__db_webadmin' => 'Accesarea acestui server prin DB Webadmin.',
    'database_server__status_no_error' => 'Ultima încercare de conectare la server s-a realizat cu succes.',
    'database_server__status_connection_failed' => 'Ultima încercare de conectare la server nu a reușit din cauza unor probleme cu rețeaua.',
    'database_server__status_permission_denied' => 'La ultima încercare de conectare la server accesul a fost refuzat. Verificați acreditările de administrator pentru accesarea serverului.',
    'database_server__status_other_error' => 'Eroare la ultima încercare de conectare la acest server.',
    'database_server__status_credentials_not_set' => "Pentru ca Plesk să se poată conecta la acest server, trebuie să introduceți un nume de utilizator de administrator și o parolă corecte.",
    'database_server_databases__name_link' => 'Faceți clic aici pentru a vizualiza sau a modifica utilizatorii acestei baze de date.',

    'b_databaseserverlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta serverele de baze de date.',
    'b_databaseserverlist_show_all' => 'Afișarea tuturor serverelor de baze de date',
    'b_databaseserverlist_remove' => 'Ștergerea serverelor de baze de date selectate',
    'l_databaseserverlist_last_error' => 'Sortarea serverelor după stare.',
    'l_databaseserverlist_type' => 'Sortarea serverelor după tip.',
    'l_databaseserverlist_host' => 'Sortarea serverelor după numele de gazdă.',
    'l_databaseserverlist_port' => 'Sortarea serverelor după numărul de port.',
    'l_databaseserverlist_version' => 'Sortarea serverelor după versiune.',
    'l_databaseserverlist_dbcount' => 'Sortarea serverelor după numărul de baze de date.',

    'b_databaseserverdatabaselist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta bazele de date.',
    'b_databaseserverdatabaselist_show_all' => 'Afișarea tuturor bazelor de date',
    'b_databaseserverdatabaselist_remove' => 'Ștergerea bazelor de date selectate',
    'l_databaseserverdatabaselist_name' => 'Sortarea bazelor de date după nume.',
    'l_databaseserverdatabaselist_domain' => 'Sortarea bazelor de date după domeniu.',
    'l_databaseserverdatabaselist_client' => 'Sortarea bazelor de date după client.',

    'b_database_servers' => 'Administrarea serverelor de baze de date.',
    'l_servermailblockeddomainslist_action' => 'Sortarea intrărilor din lista neagră după acțiune.',
    'db_server_change_password' => 'Schimbarea parolei de administrator al serverului de baze de date',
    'to_db_servers' => 'Revenire la administrarea serverelor de baze de date',
    'to_db_server_databases' => 'Revenire la administrarea bazelor de date',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Sortarea adreselor IP după posibilitatea de a utiliza FTP prin SSL/TLS',
    'l_dnsnslist_ns' => 'Sortarea înregistrărilor de zone DNS după serverul de nume.',
    'b_db_preferences' => 'Modificarea parametrilor de conectare la baza de date',
    'b_db_change_passwd' => "Schimbarea parolei administratorului de bază de date",
    'b_disabled_hosting' => 'Această funcție nu este disponibilă pentru că nu s-a configurat găzduirea fizică',
    'net_apps' => 'Administrarea aplicațiilor web ASP.NET 1.1',
    'site_apps' => "Administrarea aplicațiilor web standard",

    'i_sapp_ssl' => 'Aplicația web este instalată într-un director protejat prin SSL/TLS.',
    'i_sapp_non_ssl' => 'Aplicația web este instalată într-un director neprotejat prin SSL/TLS.',
    'b_default_cert' => 'Utilizarea certificatului selectat pentru securizarea conexiunilor la site-urile nou găzduite.',
    'b_setup_cp' => 'Utilizarea certificatului selectat pentru securizarea conexiunilor la Plesk',
    'sitepackage_install_agreement' => 'Acordul de licență corespunzător aplicației web.',
    'sitepackage_install_config' => 'Setări de instalare a aplicației web.',
    'b_to_actionlog' => 'Revenire la jurnalul de acțiuni',

    //

    'l_sysuserslist_name' => 'Sortarea utilizatorilor de sistem după nume.',
    'ippool__submit_remove' => 'Faceți clic pentru a șterge adresele IP din domeniul de adrese IP',

    // 8.3



    'additional_key_update' => 'Starea actualizării sau preluării cheii suplimentare',
    'admin_alias_password_update' => 'Confirmare schimbare parolă',
    'b_install' => 'Instalare aplicație web',
    'removeTasks' => "Confirmați ștergerea sarcinilor selectate și faceți clic pe OK",


    'b_apsapplicationslist_remove' => 'Ștergerea aplicațiilor selectate.',

    'b_apsapplicationslist_show_all' => 'Afișarea tuturor pachetelor de aplicații web disponibile',
    'b_apsapplicationslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta pachete de aplicații web.',

    'i_maillist_export' => 'Exportul listei de e-mail într-un fișier text',

    'sapp__no_license_key' => 'Nu puteți crea pachete de aplicație până când nu adăugați o cheie în depozitul de chei de licență',

    'b_license_key_remove' => 'Faceți clic pentru a șterge cheia de licență.',
    'l_apsdomainapplicationitemslist_name' => 'Sortare după numele aplicației web.',
    'l_apsdomainapplicationitemslist_version' => 'Sortare după versiunea aplicației web.',
    'l_apsdomainapplicationitemslist_release' => 'Sortare după numărul versiunii aplicației web.',
    'l_apsdomainapplicationitemslist_license' => 'Sortare după descrierea cheii de licență.',
    'l_apsdomainapplicationitemslist_left' => 'Sortare după numărul de instalări ale aplicației web.',
    'l_apsdomainapplicationitemslist_description' => 'Sortare după descrierea aplicației web.',
    'b_apsdomainapplicationitemslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta aplicații web.',
    'b_apsdomainapplicationitemslist_show_all' => 'Afișarea tuturor aplicațiilor web disponibile.',
    'b_apsdomainapplicationitemslist_install' => 'Instalarea aplicației pe domeniul selectat.',

    'fi-attach' => 'Specificați contul global la care doriți să vă conectați.',
    'fi-detach' => 'Confirmați deconectarea contului local curent de la contul global și faceți clic pentru deconectare',
    'fi-update' => 'Actualizarea setărilor contului global',
    'b_fi_change_passwd' => 'Schimbarea parolei pentru contul global',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Creare copie de rezervă cu conținutul bazei de date',
    'dbbackup__repository_button_conhelp' => 'Vizualizarea listei de fișiere cu copii de rezervă ale bazei de date și restaurarea conținutului bazei de date',
    'dbbackup__backup_now_btn_c' => 'Faceți clic pentru a începe crearea copiei de rezervă a conținutului bazei de date',
    'dbbackup_backup_now_btn' => 'Creare copie de rezervă cu conținutul bazei de date',
    'dbbackup_upload_btn' => 'Încărcarea fișierului copie de rezervă și restaurarea conținutului bazei de date',
    'dbbackup__restore_button_c' => 'Restaurare bazei de date selectate dintr-o copie de rezervă',
    'dbbackup__restore_backup_btn_c' => 'Restaurarea bazei de date dintr-o copie de rezervă.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparare utilizator de baze de date în stare „orfan”',
    'dbbackup__upload_backup_btn_c' => 'Încărcarea fișierului copie de rezervă',
    'dbbackup__permission_denied' => 'Nu aveți permisiunea să creați și să restaurați copii de rezervă ale bazelor de date.',
    'dbbackup_no_default_user' => 'Imposibil de creat sau de restaurat baza de date pentru că acestuia nu i s-a atribuit niciun cont de utilizator implicit.',
    'dbbackup_server_backup_not_configured' => 'Setările de creare a copiilor de rezervă ale bazelor de date nu sunt configurate pe server.',

    // RESELLERS
    'b_resellers' => 'Administrare conturi reseller',
    'b_resellerslist_remove' => "Ștergerea conturilor de reseller selectate.",
    'b_resellerslist_search' => "Căutarea în conturile de reseller.",
    'b_resellerslist_show_all' => "Afișarea tuturor conturilor de reseller.",
    'l_resellerslist_traffic' => "Sortare după utilizarea traficului.",
    'l_resellerslist_disk_space' => "Sortare după utilizarea spațiului pe disc.",
    'l_resellerslist_clients' => "Sortare după numărul de conturi de client.",
    'l_resellerslist_date' => "Sortare după data creării contului.",
    'l_resellerslist_cname' => "Sortare după numele companiei.",
    'l_resellerslist_name' => "Sortare după numele resellerului.",
    'l_resellerslist_status' => "Sortare după starea contului (suspendat sau activ).",
    'l_resellerslist_resource' => "Sortare după criteriul de utilizare a resurselor (suprautilizat sau nu).",
    'b_adminresellertrafficlist_show_all' => 'Afișarea tuturor conturilor de reseller',
    'b_adminresellertrafficlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta conturi de reselleri',
    'l_adminresellertrafficlist_name' => "Sortare după numele resellerului.",
    'l_adminresellertrafficlist_used' => "Sortare după utilizare.",
    'l_adminresellertrafficlist_limit' => "Sortare după limita de trafic.",
    'l_adminresellertrafficlist_avail' => 'Sortare după traficul disponibil',
    'l_adminresellertrafficlist_ubar' => 'Sortare după traficul utilizat',
    'i_reseller_on' => "Acest cont de utilizator este activ.",
    'i_reseller_off_by_admin' => "Acest cont de utilizator a fost suspendat de furnizorul de servicii.",
    'i_reseller_off_by_parent' => "Acest cont de utilizator a fost suspendat de furnizorul de servicii.",
    'i_reseller_off_by_expired' => "Valabilitatea abonamentului pentru acest cont de utilizator a expirat.",
    'i_reseller_off_backup_restore' => "Acest cont de utilizator a fost suspendat temporar pentru crearea unei copii de rezervă sau pentru restaurare.",
    'i_reseller_off' => "Acest cont de utilizator a fost suspendat.",
    'i_reseller_ok' => "Utilizarea resurselor de reseller se încadrează între limite.",
    'i_reseller_!' => "Utilizarea resurselor de reseller depășește limitele.",
    'i_reseller_cp_access_on' => "Accesul resellerului la Plesk este permis.",
    'i_reseller_cp_access_off' => "Accesul resellerului la Plesk nu este permis.",
    'i_click_to_reseller_on_off' => "Faceți clic pentru a suspenda sau a activa acest cont de utilizator.",
    'i_click_to_report' => "Faceți clic pentru a vizualiza un raport sumar al utilizării.",
    'i_click_to_reseller_cp_access_on_off' => "Faceți clic pentru a permite sau a interzice accesul resellerului la Plesk.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Renunțare la modificări și revenire la pagina anterioară.',
    'b_upgradeClients__submit_upgrade' => 'Faceți clic pentru a transforma conturile de client eligibile în conturi de reseller.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Renunțare la modificări și revenire la pagina anterioară.',
    'b_upgradeDomainUser__submit_upgrade' => 'Faceți clic pentru a transforma conturile de administrator de domeniu eligibile în conturi de client.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Sortare după tipul contului.",
    'l_adminclienttrafficlist_name' => "Sortare după numele utilizatorului.",
    'l_adminclienttrafficlist_owner' => "Sortare după proprietar.",
    'l_adminclienttrafficlist_personal' => "Sortare după traficul utilizat de domeniile resellerului.",
    'l_adminclienttrafficlist_clients' => "Sortare după traficul utilizat de clienți.",
    'l_adminclienttrafficlist_limit' => "Sortare după limitele de utilizare a resurselor.",
    'l_adminclienttrafficlist_avail' => "Sortare după volumul resurselor disponibile.",
    'l_adminclienttrafficlist_ubar' => "Sortare după volumul de resurse utilizate.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Sortare după criteriul de utilizare a resurselor (suprautilizat sau nu).",
    'l_clientslist_owner' => 'Sortarea conturilor de client după proprietar',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Sortarea domeniilor după proprietar',
    'l_domainslist_disk_space' => 'Sortarea domeniilor după utilizarea spațiului pe disc',

    //APS Catalog
    'b_hide_updates' => "Ascunderea actualizărilor.",
    'b_show_updates' => "Afișarea actualizărilor.",
    'b_add_to_vault' => "Adăugarea aplicațiilor selectate la Seiful de aplicații.",

    'b_backup_cancel_creating' => 'Faceți clic pentru a revoca procesul de creare a copiei de rezervă și pentru a reveni la pagina anterioară.',

    // new and unsorted
    'b_to_server_interface' => "Revenire la lista de prezentări disponibile.",
    'b_skin_edit' => "Editați descrierea prezentării.",
    'b_to_phosting_setup' => "Revenire la setările de găzduire.",
    'l_personaltrafficlist_name' => "Sortare după numele de domeniu.",
    'l_personaltrafficlist_owner' => "Sortare după proprietar.",
    'l_personaltrafficlist_used' => "Sortare după traficul utilizat.",
    'l_personaltrafficlist_clients' => "Sortare după traficul utilizat de clienți.",
    'l_personaltrafficlist_limit' => "Sortare după limitele de utilizare a resurselor.",
    'l_personaltrafficlist_avail' => "Sortare după volumul resurselor disponibile.",
    'l_personaltrafficlist_ubar' => "Sortare după volumul de resurse utilizate.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Salvarea setărilor de găzduire.",
    'b_downgradeResellers__submit_downgrade' => "Faceți clic pentru a finaliza operația.",
    'b_rs_pool_add' => "Alocarea adreselor IP către reseller.",
    'b_cl_pool_add' => "Alocarea adreselor IP către client.",
    'b_ippoolManager__no_available_ips' => "Nu există adrese IP libere în domeniul de adrese.",
    'b_ip_already_added_to_all_clients' => "Această adresă IP este deja în domeniile de adrese ale tuturor utilizatorilor.",
    'i_click_to_client_on_off' => 'Faceți clic pentru a suspenda sau a activa acest cont de utilizator.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Modificarea numelui de gazdă al serverului.',
    'b_setup_firewall_conhelp' => 'Configurarea firewallului pentru a proteja serverul.',
    'b_setup_firewall_none_available_conhelp' => 'Funcția firewall nu este disponibilă: firewallul nu este instalat.',
    'b_manage_firewall_rules_conhelp' => 'Crearea, editarea și ștergerea regulilor de firewall.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Funcția firewall nu este disponibilă: firewallul nu este instalat.',
    'b_select_dns_server_conhelp' => 'Selectarea software-ului server DNS care va fi utilizat pe server și care va fi administrat de Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Nu este disponibil niciun alt server DNS.',
    'b_soa_records_template_conhelp' => 'Configurarea înregistrărilor SOA care urmează să fie utilizate ca șablon la crearea zonei DNS pentru domenii.',
    'b_dns_recursion_conhelp' => 'Configurarea setărilor de recursivitate DNS care urmează a fi utilizate ca șablon la crearea zonei DNS pentru domenii.',
    'b_restrict_creation_of_subzones_conhelp' => "Restricționarea creării subzonelor în superzonele DNS ale altor utilizatori",
    'b_select_mssqlwebadmin_conhelp' => 'Selectarea software-ului MS SQL WebAdmin cu care se vor administra bazele de date MS SQL.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Nu sunt disponibile alte programe MS SQL WebAdmin.',
    'b_select_mailserver_conhelp' => 'Selectarea software-ului server de e-mail care va fi utilizat pe server și care va fi administrat de Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Nu este disponibil niciun alt server de e-mail.',
    'b_select_antivirus_conhelp' => 'Selectarea software-ului antivirus care va fi utilizat pe server și care va fi administrat de Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Nu sunt disponibile alte programe antivirus.',
    'b_virus_protection_settings_conhelp' => 'Configurarea setărilor de protecție antivirus la nivel de server.',
    'b_select_spamfilter_conhelp' => 'Selectarea software-ului de filtrare antispam care va fi utilizat pe server și care va fi administrat de Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Nu sunt disponibile alte programe de filtrare antispam.',
    'b_select_webmail_conhelp' => 'Selectarea software-ului de e-mail prin web care va fi pus la dispoziția utilizatorilor de e-mail.',
    'b_select_webmail_none_available_conhelp' => 'Nu sunt disponibile alte programe de e-mail prin web.',
    'b_server_statistics_settings_conhelp' => 'Selectați elementele ce urmează să fie incluse în calculul statisticilor la nivel de server.',
    'b_select_ssl_certificate_conhelp' => 'Selectarea certificatului SSL/TLS care va utilizat pentru protejarea domeniului.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Găzduirea web este necesară pentru accesarea acestei caracteristici.',
    'b_select_web_statistics_conhelp' => 'Selectarea software-ului de statistici web care va fi pus la dispoziția proprietarilor de domenii.',
    'b_select_web_statistics_none_available_conhelp' => 'Nu sunt disponibile alte programe de statistici web.',
    'b_interface_management_conhelp' => 'Configurarea diferitelor opțiuni de interfață Plesk.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Vizualizarea și modificarea setărilor contului dvs.',
    'b_dns_soa_records_conhelp' => 'Vizualizarea și modificarea înregistrărilor DNS SOA pentru domeniul dvs.',
    'b_task_scheduler_settings_conhelp' => 'Configurarea programatorului de sarcini pentru domeniul dvs.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Găzduirea web este necesară pentru accesarea acestei caracteristici.',
    'b_web_users_scripting_conhelp' => 'Permiterea sau interzicerea folosirii scripturilor de către utilizatorii web.',
    'b_web_statistics_conhelp' => 'Vizualizarea statisticilor privind vizitele în domeniul dvs.',
    'b_log_rotation_settings_conhelp' => 'Configurarea rotației fișierelor jurnal pentru domeniul dvs.',

    // navbar
    'b_mailnames' => 'Salt la lista conturilor de e-mail.',
    'b_applications' => 'Accesați lista de aplicații web.',
    'b_settings' => 'Configurarea diferitelor setări.',

    'b_adminclienttrafficlist_show_all' => 'Afișarea tuturor conturilor de client.',
    'b_adminclienttrafficlist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta conturile de client.',

    // billing
    'l_clientslist_balance' => 'Sortarea conturilor de utilizator după sold',
    'l_resellerslist_balance' => 'Sortarea conturilor de utilizator după sold',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta destinatarii de viruși',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Afișarea tuturor destinatarilor de viruși',
    'b_servermailstatisticsvirusviruseslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta viruși',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Afișarea tuturor virușilor',

    // templates
    'i_tmpl__shared_template' => 'Șablonul a fost creat de furnizorul de servicii de găzduire. Îl puteți utiliza pentru că furnizorul îl partajează.',
    'i_tmpl__owned_template' => 'Acest șablon este creat de dvs. Poate fi utilizat de dvs. și de utilizatorii dvs. doar dacă permiteți acest lucru.',

    // reseller
    'i_client_is_reseller' => 'Acest utilizator este un reseller.',

    // atis






    'b_sh_ip_add' => 'Adăugarea adresei IP la lista adreselor IP partajate',
    'b_sh_ip_del' => 'Ștergerea adresei IP din lista adreselor IP partajate',

    'b_icmpsettingslist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta regulile de firewall pentru protocolul ICMP.',
    'b_icmpsettingslist_show_all' => 'Afișarea tuturor regulilor de firewall pentru protocolul ICMP disponibile.',

    // new

    'b_longtasklist_remove' => 'Ștergerea sarcinilor din fundal selectate.',
    'b_longtasklist_search' => 'Introduceți un șir de căutare și faceți clic pentru a căuta sarcinile din fundal.',
    'b_longtasklist_show_all' => 'Afișarea tuturor sarcinilor din fundal.',
    'l_longtasklist_name' => 'Sortarea sarcinilor din fundal după nume.',
    'l_longtasklist_owner' => 'Sortarea sarcinilor din fundal după proprietar.',
    'l_longtasklist_status' => 'Sortarea sarcinilor din fundal după stare.',
    'l_longtasklist_start_time' => 'Sortarea sarcinilor din fundal după ora de începere.',
    'l_longtasklist_finish_time' => 'Sortarea sarcinilor din fundal după ora terminării.',
];