<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
global $PROD_NAME;

$GLOBALS['lmsg_arr'] += [
    //===============Button conhelp=============

    'b_disabled' => 'Den här funktionen är inte tillgänglig just nu.',
    'b_disabled_by_key' => 'Denna funktion stöds inte av licensnyckeln.',
    'b_accept' => "Du måste samtycka till villkoren i detta licensavtal för att använda {$PROD_NAME}.",
    'b_action_log' => 'Åtgärdsloggens konfiguration.',
    'b_add_ip' => "Lägga till IP-adresser till kundens IP-pool",
    'b_adm_skeleton' => 'Hantera den virtuella värdsservern.',

    'b_autoinstallerreleaseslist_search' => 'Ange ett sökmönster och klicka för att hitta utgåvor.',
    'b_autoinstallerreleaseslist_show_all' => 'Visa alla utgåvor.',

    'b_autoinstallercomponentslist_search' => 'Ange ett sökmönster och klicka för att hitta komponenter.',
    'b_autoinstallercomponentslist_show_all' => 'Visa alla komponenter.',
    'b_auto-updates' => "Uppdatera Plesk eller dess komponenter.",

    'b_blocked_domains' => 'Hantera svarta listan.',
    'b_blocked_domain_add' => 'Lägg till en post i svarta listan.',
    'b_codepage_change' => 'Klicka för att ändra kodsidan.',
    'b_configure_maillists' => 'Efterinstallationskonfiguration av e-postlista.',
    'b_configure_odbc' => 'ODBC DSN-konfiguration.',
    'b_crontablist_cancel' => 'Avbryt borttagningen av aktiviteten',
    'b_crontablist_show_all' => 'Visa alla aktiviteter.',
    'b_clienttrafficlist_search' => 'Ange ett sökmönster och klicka för att hitta domäner.',
    'b_clienttrafficlist_show_all' => 'Visa alla domäner.',
    'b_comp_info' => 'Välj systemkomponenter och visa information om deras versioner.',
    'b_decline' => "Om du avböjer denna licens kommer du inte kunna använda {$PROD_NAME}.",
    'b_dumps_list' => 'Säkerhetskopiera och återställ data.',
    'b_dumps_list_disabled' => 'Tjänsten är inte tillgänglig för närvarande: nyttoprogrammen för säkerhetskopiering har inte installerats.',
    'b_add_ip_for_clients' => "Lägg till ägare för denna IP-adress.",
    'b_anonymous_ftp' => 'Konfigurera anonym FTP för domänen.',
    'b_attach_add' => 'Lägg till bifogad fil.',
    'b_attach_remove' => 'Ta bort bifogad fil.',
    'b_backup_ok' => 'Säkerhetskopieringen har slutförts framgångsrikt. Klicka för att gå till domänens katalog med säkerhetskopierade filer.',
    'b_cancel' => 'Kassera ändringarna och återgå till föregående sida.',
    'b_card' => 'Redigera personlig information.',
    'b_clean_log' => 'Rensa logg.',
    'b_cl_skeleton' => 'Hantera den virtuella värdsservern.',
    'b_domain_restore' => 'Återställ domänen från denna säkerhetskopiefil.',
    'b_domain_user' => 'Visa och konfigurera domänadministratörens åtkomst.',
    'b_domain_alias_add' => 'Ställ in ett extra domännamn för din webbplats.',
    'b_domain_aliases_limit_reached' => 'Gränsen för antalet domänaliaser har nåtts.',
    'b_do_backup' => 'Säkerhetskopiera domänen. Under detta förfarande kommer domänhanteringsfunktionerna inte att vara åtkomliga i Kundpanelen.',
    'b_create_client_back' => 'Avböj de föreslagna parametrarna och gå tillbaka till den föregående sidan.',
    'b_create_client_update' => 'Bekräfta de rekommenderade parametrarna och sätt igång med att skapa kunden.',
    'b_create_domain_back' => 'Avböj de föreslagna parametrarna och gå tillbaka till den föregående sidan.',
    'b_create_domain_update' => 'Bekräfta de föreslagna parametrarna och fortsätt med domänskapande.',
    'b_create_domain_client_select' => 'Markera kunden och klicka på OK för att skapa domänen.',
    'b_crontab_unix' => 'Hantera schemalagda aktiviteter.',
    'b_crontab_win' => 'Hantera schemalagda aktiviteter.',
    'b_crontab_unix_turn_on' => 'Klicka om du vill aktivera hela Crontab-aktiviteten.',
    'b_crontab_win_turn_on' => 'Klicka om du vill aktivera schemaläggarens aktivitet.',
    'b_crontab_unix_turn_off' => 'Klicka om du vill inaktivera hela Crontab-aktiviteten.',
    'b_crontab_win_turn_off' => 'Klicka om du vill inaktivera schemaläggarens aktivitet.',
    'b_extcert_send_file' => 'Ladda upp tidigare köpt certifikat från den angivna filen.',
    'b_extras_admin' => 'Ytterligare serververktyg.',
    'b_extras_client' => 'Ytterligare domänverktyg.',
    'b_cl_ed' => "Klicka för att redigera kundens information.",
    'b_cl_ed_update' => "Klicka för att uppdatera kundens information.",
    'b_cl_limits' => 'Visa eller definiera kundens kontobegränsningar.',
    'b_cl_new' => 'Klicka för att skapa ett kundkonto.',
    'b_cl_new_update' => 'Klicka för att tillämpa alla ändringar.',
    'b_cl_not_cr_dom' => 'Kunden har inte behörighet att skapa domäner.',
    'b_cl_on' => 'Aktivera kundkontot och alla domäner.',
    'b_cl_off' => 'Inaktivera kundkontot och alla domäner.',
    'b_cl_permissions' => 'Visa eller ställ in behörighet för resurserna som har allokerats till kunden.',
    'b_cl_pref_up_level' => "Klicka för att återgå till kundens inställningssida utan att uppdatera.",
    'b_cl_pool_update' => 'Klicka för att lägga till IP-adress.',
    'b_cl_pool_add_no_ips' => "Det finns inga lediga IP-adresser att lägga till.",
    'b_edit_tpl__add_ip' => 'Klicka för att lägga till IP-adresser.',
    'b_edit_tpl__cancel_ip' => 'Klicka för att avbryta.',
    'b_icf' => 'Konfigurera brandvägg.',
    'b_ip_clients__add' => 'Klicka för att lägga till.',
    'b_ip_clients__cancel' => 'Klicka för att avbryta.',
    'b_client_templates' => 'Kundmallarnas hanteringssida.',
    'b_create_login' => 'Klicka för att skapa ett MyPlesk.com-konto.',
    'b_skins_managment' => 'Klicka om du vill hantera skal.',
    'b_skin_add' => 'Ladda upp skal för Plesk.',
    'b_skin_manual' => "Öppna en användarmanual om att skapa egna Plesk-skal.",
    'b_skin_download' => 'Klicka om du vill ladda ner skal.',
    'b_skin_replace' => 'Klicka för att ersätta det aktuella skalet med det nya.',
    'b_spamassassin' => 'Skräppostserverkonfiguration.',
    'b_schedulertaskslist_search' => 'Ange ett sökmönster och klicka på knappen för att söka i uppgifterna.',
    'b_schedulertaskslist_remove' => 'Ta bort markerade aktiviteter.',
    'b_schedulertaskslist_cancel' => 'Avbryt borttagande av uppgifter.',
    'b_schedulertaskslist_show_all' => 'Visa alla aktiviteter.',

    'b_tsclient' => 'Öppnar Fjärrskrivbord-webanslutning.',
    'b_tsclient__empty_shell' => 'Fjärrskrivbordet har inaktiverats.',

    'b_sshterm' => 'Öppna terminalklienten för åtkomst till ditt konto i värdtjänstservern via det säkra skalet.',
    'b_sshterm__no_vrt_hst' => 'Terminalklienten är inte tillgänglig eftersom webbvärdtjänsten inte har konfigurerats för webbplatsen. Om du vill ställa in webbvärdtjänst, gå till fliken Webbplatser och domäner > domännamn, och klicka på Ändra bredvid fältet värdtjänsttyp och välj Webbplatsvärdtjänst-alternativet.',
    'b_sshterm__empty_shell' => 'Terminalklienten är inte tillgänglig eftersom tillgång till serverskalet inte ges med denna abonnemangplan.',
    'b_sshterm__not_installed' => 'SSHTerminal är inte installerat.',
    'b_subdom_update' => 'Klicka för att skicka bekräfta inställningar.',
    'b_subdom_create' => 'Klicka för att skapa subdomän.',
    'b_clients' => 'Hantera kundkonton.',
    'b_client_traffic' => "Kundtrafik.",
    'b_change_passwd' => "Klicka för att ändra administratörslösenord.",
    'b_change_cert_name' => 'Ändra certifikatnamn.',
    'b_databases' => 'Skapa och hantera databaser och databasanvändare.',
    'b_databases__change_server_passwd' => 'Klicka för att gå till sidan för att ändra lösenord.',
    'b_default_skel' => 'Återställ den virtuella värdens standardmall.',
    'b_directories' => 'Inställning av lösenordsskydd för webbplatsområden.',
    'b_db_access' => "Konfigurera databasadministratörens inloggningsuppgifter.",
    'b_db_add' => 'Lägg till en databas.',
    'b_db_add_update' => 'Ange det nya databasnamnet och klicka för att lägga till det.',
    'b_db_del' => 'Ta bort databas.',
    'b_db_admin_not_installed' => 'Webadmin är inte installerat. Kontakta din värdtjänstabonnemangsleverantör för assistans.',
    'b_db_no_default_user' => 'Kan inte få tillgång till Webadmin: standard Webadmin-användaren har inte specificerats.',
    'b_db_dbserver_not_configured' => 'Kan inte få tillgång till Webadmin: databasservern har inte konfigurerats.',
    'b_db_usr_add' => 'Lägg till en databasanvändare.',
    'b_db_user_del' => 'Ta bort databasanvändaren.',
    'b_db_usr_update' => 'Ändra lösenordet.',
    'b_db_rm_submit' => 'Ta bort markerade databaser.',
    'b_default_text' => 'Konfigurera standardmeddelandetext.',
    'b_du_rm_submit' => 'Ta bort databasanvändarna.',
    'b_dns' => 'Administrera DNS-inställningar för domänen.',
    'b_dns_soa_set' => 'Tillämpa alla ändringar.',
    'b_dns_acl_add' => 'Klicka för att lägga till IP-adress eller delnätsmask.',
    'b_dns_rec_del' => 'Ta bort denna post från DNS-zon.',
    'b_dns_rec_new' => 'Klicka för att lägga till en DNS-post.',
    'b_dns_master_add' => 'Lägg till DNS-masterserver.',
    'b_dns_new_ns' => 'Lägg till namnserver.',
    'b_dns_on' => 'DNS-zon aktivering.',
    'b_dns_off' => 'DNS-zon inaktivering.',
    'b_dns_not_perm' => 'Du har inte behörighet att hantera DNS-zonen för denna domän.',

    'b_dns_template' => 'DNS-mallinställningar.',
    'b_dns_template_rec_del' => 'Ta bort posten från DNS-mallen.',
    'b_dns_template_rec_new' => 'Markera en DNS-mallposttyp och klicka för att lägga till den.',
    'b_dns_template_restore_default' => 'Ersätt den aktuella DNS-zonmallen med standardmallen.',
    'b_dns_restore_default' => 'Klicka för att nollställa till DNS-mallen.',
    'b_dns_rm_submit' => 'Klicka om du vill radera DNS-posterna.',
    'b_dom_deact' => 'Otillgängligt för inaktiv domän.',
    'b_dom_del' => 'Radera all domäninformation.',
    'b_log_manager' => 'Hantera loggfiler och loggbearbetningsalternativ.',
    'b_dom_new' => 'Klicka för att skapa en domän.',
    'b_dom_new_update' => 'Klicka för att skapa en domän.',
    'b_dom_on' => 'Slå på domänen.',
    'b_dom_off' => 'Stänga av domänen.',
    'b_dom_pref' => 'Gör inställningar för domänen.',
    'b_dom_limits' => 'Visa eller konfigurera gränser för domänen.',
    'b_domain_traffic' => 'Domäntrafik.',
    'b_dom_reg' => 'Registrera denna domän.',
    'b_dom_usr_del' => 'Radera domännivån för användaråtkomst.',
    'b_doms_mng' => 'Hantera domänerna som är registrerade genom Kundpanelen.',
    'b_doms_reg' => 'Registrera domän.',
    'b_report' => 'Visa domänrapport, skicka den via e-post och konfigurera scheman för rapportleverans.',
    'b_report_auto' => 'Hantera rapportleveransschemat.',
    'b_report_auto_new' => 'Lägg till rapportleveransegenskaper.',
    'b_reportautolist_search' => 'Ange ett sökmönster och klicka för att hitta rapportleveransschemana.',
    'b_reportautolist_show_all' => 'Visa alla rapportleveransscheman.',
    'b_reportautolist_remove' => 'Radera de valda rapportleveransschemana.',
    'b_report_saem' => 'Sänd statusrapporten till angiven adress.',
    'b_domains' => 'Hantera domäner.',
    'b_domain_templates' => 'Skapa, redigera och radera domänmallar.',
    'b_download_log' => 'Ladda ner loggfilen till den lokala datorn.',
    'b_dumps_rm_submit' => 'Klicka för att radera de säkerhetskopierade filerna.',
    'b_edit_adm' => "Klicka för att redigera aministratörsinformation",
    'b_filemanager_apply_win_perm' => 'Klicka för att skicka in ändringarna.',
    'b_filemanager_cancel_win_perm' => 'Klicka för att gå tillbaka till föregående sida utan att spara ändringarna.',
    'b_filemanager__chmod_update' => 'Klicka för att skicka in ändringarna.',
    'b_filemanager__rename_update' => 'Klicka för att skicka in ändringarna.',
    'b_filemanager__new_dir' => 'Skapa en katalog.',
    'b_filemanager__count_size' => 'Beräkna den totala storleken av de markerade filerna och katalogerna.',
    'b_filemanager__pack' => 'Lägg till de valda filerna till arkivet.',
    'b_domaintrafficlist_search' => 'Ange ett sökmönster och klicka för att hitta tjänster.',
    'b_domaintrafficlist_show_all' => 'Visa alla tjänster.',
    'b_custom_buttons' => 'Hantering av anpassade knappar.',
    'b_custom_button_add' => 'Klicka för att lägga till en anpassad knapp.',
    'b_custom_buttons_rm_submit' => 'Klicka för att ta bort valda anpassade knappar.',
    'b_hide_aliases' => 'Dölj alias.',
    'b_hide_subdomains' => 'Dölj subdomäner.',
    'b_home' => 'Tillbaka till startsidan.',
    'b_hosting' => 'Administrera och ställ in webbvärdtjänst för domänen.',
    'b_hst_del' => 'Radera värdtjänstkonfigurationen.',
    'b_hst_not_set' => 'Värdtjänsten har inte ställts in.',
    'b_hst_wo_ip' => 'Värdtjänsten är inte IP-baserad.',
    'b_hst_wo_ip_or_not_ssl' => 'Värdtjänsten är inte IP-baserad eller SSL/TLS-stöd har inte aktiverats.',
    'b_not_phys_hst' => 'Värdtjänsten är inte fysisk.',
    'b_web_stat_not_set' => 'Webbstatistik är inte aktiverat.',
    'b_white_list' => 'Hantera vita listan.',
    'b_white_list_add' => 'Lägg till en post i vita listan.',
    'b_hst_sel_next' => 'Ställ in vald värdtjänsttyp.',
    'b_hst_update' => 'Tillämpa alla ändringar.',
    'b_int_ip_del' => 'Välj IP-adresser från listan och klicka för att ta bort dem från gränssnittet.',
    'b_ip_new' => 'Klicka för att lägga till IP-adresser.',
    'b_ip_aliasing' => 'Hantera IP-adresser på servern.',
    'b_ip_del' => 'Välj IP-adresser/-masker från listan och klicka för att ta bort.',
    'b_ip_rm_submit' => 'Klicka för att ta bort IP-adresser.',
    'b_ip_cl_rm_submit' => 'Klicka för att ta bort IP-adressen från IP-poolen.',
    'b_ip_pool' => 'Kundens IP-poolhantering.',
    'b_language' => 'Ställ in standardgränssnittsspråk',
    'b_login' => 'Logga in på Plesk.',
    'b_login_vzpp' => 'Klicka för åtkomst till VZPP.',
    'b_logo' => "Anpassa namnlisten och logotypen som visas högst upp på Plesk-gränssnittssidor.",
    'b_logo_default' => 'Klicka för att återställa standardlogotypen.',
    'b_logo_send_file' => 'Ange nytt logotypfilnamn och klicka för att ladda upp.',
    'b_logo_send_link' => 'Ange ny logotyplänk och klicka för att koppla den.',
    'b_logo_send_logo' => 'Ange nytt logotypfilnamn och klicka för att ladda upp.',
    'b_log_rm_submit' => 'Radera loggfiler.',
    'b_ma_rm_submit' => 'Radera postalias.',

    'b_odbc' => 'Hantera ODBC DSN-anslutningar.',

    'b_mail' => 'Konfigurera serveromfattande e-post, antivirus och spamskyddsinställningar.',
    'b_mail_disabled_by_admin' => 'E-posttjänsten för denna domän har inaktiverats av serveradministratören.',

    'b_mail_resp_on' => 'Aktivera autosvaret.',
    'b_mail_resp_off' => 'Inaktivera autosvaret.',
    'b_mail_resp_add' => 'Skapa ett automatsvar.',
    'b_mail_resp_files' => 'Hantera katalogen med bilagor.',
    'b_mail_resp_files_no_mailbox' => 'Denna funktion är inte tillgänglig för närvarande, eftersom du inte ställde in en brevlåda för detta e-postkonto.',
    'b_mail_resp_upload' => 'Överför en fil till katalogen med bilagor.',
    'b_mail_resp_attach_add' =>'Skapa en bilaga.',

    'b_mail_name_new' => 'Klicka för att skapa ett e-postkonto.',
    'b_mail_names' => 'Hantera e-posttjänster: POP3-brevlådor, sändare, grupper och automatiska svar.',
    'b_mail_name_resp_attach_selected' => 'Klicka för att bifoga valda filer till autosvaret.',

    'b_mail_on' => 'Aktivera e-posttjänsterna för denna domän.',
    'b_mail_off' => 'Inaktivera e-posttjänsterna för denna domän.',
    'b_mail_preferences' => 'Konfigurera inställningarna för att ta emot e-post som har skickats till obefintliga användare.',

    'b_mimetypes' => 'Hantera MIME-typer.',
    'b_mimetype_new' => 'Lägg till en MIME-typ.',

    'b_mimetypeslist_remove' => 'Ta bort valda MIME-typer.',
    'b_mimetypeslist_search' => 'Ange ett sökmönster och klicka för att hitta MIME-typer.',
    'b_mimetypeslist_show_all' => 'Visa alla MIME-typer.',

    'b_mn_alias_new' => 'Lägg till e-postalias.',
    'b_mn_mail_group' => 'Klicka för att hantera e-postgruppen.',
    'b_mn_mailbox' => 'Klicka om du vill hantera postlådan.',
    'b_mn_preferences' => 'Klicka för att konfigurera e-postkontot.',
    'b_mn_responders' => 'Klicka om du vill hantera automatiska svar.',
    'b_mn_resp_rm_submit' => 'Klicka här om du vill ta bort automatiska svar.',
    'b_mn_redir_rm_submit' => 'Radera e-postsändare.',
    'b_mn_redirect' => 'Hantera programmet för vidarebefordran av e-post.',
    'b_mn_files_rm_submit' => 'Klicka här om du vill ta bort filer.',
    'b_mn_attach_rm_submit' => 'Klicka här om du vill ta bort bilagor.',
    'b_mn_groups' => 'Klicka för att hantera e-postgrupper.',
    'b_mn_spamfilter_on' => 'Klicka för att hantera skräppostfiltrering.',
    'b_mn_spamfilter_off' => 'Skräppostfiltrering är för tillfälligt otillgängligt. För att aktivera spamfiltrering, måste du ha installerat Spam Filter-programvaran och support för spamfiltrering på användarnivå aktiverad i e-postlådan -> Spamfilter-sidan.',
    'b_mn_spamfilter_srv' => 'Administratören har inaktiverat användarnas förmåga att konfigurera skräppostfiltrering.',

    'b_make_dump' => 'Säkerhetskopiera domänen.',
    'b_ftp_account_for_dumps_repository' => 'Ändra FTP-kontoinställningarna för fjärrdumpkataloger.',
    'b_cron_task_backup' => 'Konfigurera schemalagd domänsäkerhetskopia.',

    'b_mg_mem_del' => 'Markera e-postgruppens medlemmar ur listan och klicka för att ta bort.',
    'b_mg_add' => 'Lägg till e-postkonto till valda e-postgrupper.',
    'b_mg_cancel' => 'Klicka för att avbryta.',
    'b_mg_del' => 'Ta bort e-postkontot från valda e-postgrupper.',
    'b_mg_mem_new' => 'Klicka för att lägga till en medlem i e-postgruppen.',
    'b_mg_turn_on' => 'Klicka för att aktivera e-postgruppen.',
    'b_mg_turn_off' => 'Klicka för att inaktivera e-postgruppen.',
    'b_mg_update' => 'Klicka för att uppdatera ändringarna.',
    'b_mn_rm_submit' => 'Klicka för att ta bort e-postkonton.',
    'b_mn_webmail_on' => 'Öppen webbmail.',
    'b_mn_webmail_off' => 'Webbmail har inte satts på i e-postkontots inställningar eller e-brevlådan har inte aktiverats.',

    'b_notifications' => 'Redigera meddelanden.',
    'b_permissions' => 'Visa eller ställ in behörighet för kunden.',
    'b_performance' => 'Hantera domänprestandan.',
    'b_first_page' => 'Du är redan på förstasidan.',
    'b_file_manager' => 'Hantera dina filer och kataloger.',
    'b_anonftp_stats' => 'Anonym FTP-loggfilanalys.',
    'b_ftp_stats' => 'Analys FTP-serverloggfil.',
    'b_ftp_stats_disable' => 'Webbstatistik är inte aktiverad eller en anonym FTP-server har inte satts på eller värdtjänsten är inte fysisk.',
    'b_last_page' => 'Du är redan på sista sidan.',
    'b_next_page' => 'Gå till nästa sida.',
    'b_prs_rm_submit' => 'Klicka här om du vill ta bort prioriteter.',
    'b_preferences' => "Ställ in gränssnittspreferenser.",
    'b_prev_page' => 'Gå till föregående sida.',
    'b_preview' => 'Förgranska siten före DNS-spridning.',
    'b_pd_new' => 'Klicka för att skapa en skyddad URL.',
    'b_pd_update' => 'Klicka för att uppdatera de skyddade URL-egenskaperna.',
    'b_pd_usr_new' => 'Klicka för att lägga till en användare.',
    'b_pd_usr_update' => 'Klicka för att ändra lösenord för skyddad URL-användaren.',
    'b_pd_users_rm_submit' => 'Klicka för att radera URL-användarna.',
    'b_pd_preferences' => 'Klicka för att ändra skyddade URL-inställningar.',
    'b_pd_rm_submit' => 'Klicka för att ta bort skydd från kataloger och deras användare.',
    'b_qus_rm_submit' => 'Klicka här om du vill ta bort prioriteter.',
    'b_repair_ip' => 'Klicka för att lägga till IP-adress.',
    'b_reboot' => 'Boota om server.',
    'b_refresh' => 'Uppdatera data på skärmen.',
    'b_key_info' => 'Visa information om licensnyckeln och uppgradera den online.',
    'b_key_upload' => 'Ladda upp och installera en ny licensnyckel.',
    'b_key_download' => 'Ladda ner för närvarande installerad licensnyckel.',
    'b_key_buyonline_addons' => 'Beställ Plesk-tillägg.',
    'b_key_buyonline_upgrades' => 'Beställ Plesk-uppgraderingar.',
    'b_key_buyonline_new' => 'Beställ en ny licensnyckel.',
    'b_key_update' => 'Hämta den beställda licensnyckeln och installera dem.',
    'b_key_revert' => 'Klicka för att återgå till den tidigare installerade licensnyckeln.',
    'b_remove_ip' => "Markera IP-adresser ur listan och klicka för att ta bort kundens IP-pool.",
    'b_restart_services' => "Stoppa, starta och starta om {$PROD_NAME} tjänsterna.",
    'b_rpt_print' => 'Klicka för att få en utskriftsanpassad version av rapporten.',
    'b_rpt_send_by_email' => 'Klicka för att skicka denna rapport via e-post.',
    'b_send_passwd' => 'Klicka för att få lösenordet via e-post.',
    'b_set_logo' => 'Ställ in logotypbild och omdirigerings-URL.',
    'b_server' => 'Konfigurera serveromfattande inställningar.',
    'b_server_pref' => 'Konfigurera gränssnittspreferenser och systeminställningar för kontrollpanelen.',
    'b_send_skel_file' => 'Överför ett arkiv som innehåller en virtuell värdmall.',
    'b_sessions' => 'Hantera sessioner.',
    'b_sess_rm_submit' => 'Klicka för att radera sessionerna.',
    'b_set_time' => 'Ställ in systemets datum och tid.',
    'b_set_time_virtuozzo' => 'Kan inte ställ in systemdatum/-tid i Virtuozzo containers.',
    'b_site_apps' => 'Installera och hantera webbprogram.',
    'b_site_apppkgs' => 'Serverprogrammens kataloghantering.',
    'b_site_apppkgs_pool' => 'Webbapplikationshantering.',
    'b_site_apps_rm_submit' => 'Klicka för att radera program permanent.',
    'b_site_builder' => 'Klicka för att köra Presence Builder.',
    'site_builder_no_permission' => 'Du har inte tillstånd att använda Presence Builder.',
    'b_site_builder_no_requires' => 'Kan inte köra Presence builder eftersom värdtjänstkraven inte är uppfyllda.',
    'b_site_builder_no_vrt_hst' => 'Den fysiska värdtjänsten ska ställas in för domänen för att köra Presence Builder.',
    'b_site_builder_setup' => 'Kör Presence Builder (om detta är första gången, kommer programmet att konfigureras).',
    'b_spam_bayes_clear' => 'Rensa skräppostfiltrets bayesiska databas.',
    'b_spam_settings_update' => 'Uppdatera e-postfilterinställningarna.',
    'b_spam_usage_update' => 'Uppdatera användningspolicyinställningar.',
    'b_spam_blackmail_new' => 'Lägg till ett e-postmönster i svarta listan.',
    'b_spam_blackmail_remove' => 'Ta bort ett e-postmönster ur svarta listan.',
    'b_spam_whitemail_new' => 'Lägg till ett e-postmönster till vita listan.',
    'b_spam_whitemail_remove' => 'Ta bort e-postmönstret ur vita listan.',
    'b_spam_ignoremail_new' => 'Lägg till ett e-postmönster för att ignorera listan.',
    'b_spam_ignoremail_remove' => 'Ta bort e-postmönstret ur ignoreringslistan.',
    'b_show_aliases' => 'Visa alias.',
    'b_show_subdomains' => 'Visa subdomäner.',
    'b_shutdown' => 'Stäng av servern.',
    'b_statistics' => 'Revidera serverstatistik.',
    'b_system_time' => 'Hantera systemdatum och tid.',
    'b_support' => "Kontakta teknisk support för {$PROD_NAME}.",
    'b_summary_report' => 'Klicka för att visa domänsammanfattningsrapporten.',
    'b_subdom_hosting' => 'Administrera och ställ in webbvärdtjänst för underdomänen.',
    'b_subdomains' => 'Skapa och hantera subdomäner.',
    'b_traffic_history' => 'Visa trafikhistorik.',
    'b_set_timezone' => 'Klicka om du vill ställa in tidszonen.',
    'b_set_timezone_virtuozzo' => 'Kan inte ställa in tidszon i Virtuozzo containers.',
    'b_uninst_submit' => "Klicka för att avinstallera {$PROD_NAME}.",
    'b_uninst_cancel' => 'Klicka för att avbryta avinstallationen.',
    'b_upload_from_ftp' => 'Klicka för att visa säkerhetskopior lagrade på FTP-servern.',
    'b_ok' => 'Tillämpa alla ändringar.',
    'b_update' => 'Tillämpa alla ändringar.',
    'b_update_db_access' => 'Klicka för att uppdatera databasens åtkomstparametrar.',
    'b_updateslist_search' => "Ange ett sökmönster i sökrutan och klicka för att hitta en specifik uppdatering.",
    'b_updateslist_show_all' => "Visa alla tillgängliga uppdateringar.",
    'b_updateslist_install' => "Installera valda uppdateringar.",
    'b_updtntp' => 'Slå på/av tidssynkronisering med NTP -servern.',
    'b_updtntp_virtuozzo' => 'Kan inte konfigurera tidssynkronisering med NTP-servern i Virtuozzo containers.',
    'b_updtpswd' => "Ändra {$PROD_NAME}-administratörslösenord.",
    'b_upload_dump' => 'Överför en säkerhetskopierad fil till katalogen med säkerhetskopior.',
    'b_web_stats' => 'Analys av webbserverloggfil.',
    'b_web_stats_disable' => 'Webbstatistiken har inte aktiverats eller värdtjänsten är inte fysisk,',
    'b_web_stats_ssl' => 'Analys av säker webbserver-loggfil.',
    'b_web_stats_ssl_disable' => 'Webbstatistik är inte aktiverad eller en säker webbserver har inte satts på eller värdtjänsten är inte fysisk.',
    'b_web_users' => 'Konfigurera sekundära webbanvändare för domänen.',
    'b_vhost_app_add' => 'Installera det webbprogrammet på domänen.',
    'b_virtualdirs' => 'Hantera virtuella kataloger.',
    'b_virtualdir_add' => 'Lägg till Virtuell Katalog.',
    'b_zone_switch_master' => 'Växla DNS-zonstypen till master.',
    'b_zone_switch_slave' => 'Växla DNS-zonstypen till slav.',

    'b_logrotation_update' => 'Ändra inställningar för loggrotering.',
    'b_logrotation_on' => 'Slå på loggrotation.',
    'b_logrotation_off' => 'Stäng av loggrotation.',

    'b_dom_tmpl_add' => 'Skapa en domänmall.',
    'b_cl_tmpl_add' => 'Skapa en kundmall.',
    'b_tmpl_update' => 'Uppdatera mallegenskaperna.',
    'b_tmpl_rm_subm' => 'Klicka för att radera de mallen(-arna).',

    'b_certificateslist_remove' => 'Radera markerade certifikat.',
    'b_certificateslist_search' => 'Ange ett sökmönster och klicka för att hitta certifikat.',
    'b_certificateslist_show_all' => 'Visa alla certifikat.',

    'b_certfileslist_download' => 'Hämta alla certifikatkomponenter.',

    'b_clientslist_remove' => 'Radera valda kundkonton och deras domäner.',
    'b_clientslist_search' => 'Ange ett sökmönster och klicka för att hitta kunder.',
    'b_clientslist_show_all' => 'Visa alla kunder.',

    'b_defaultcomponents' => 'Tredje parts urval tjänster.',
    'b_defaultcomponents__update' => 'Bekräfta valet och sätt igång med inställningen av tredje parts tjänster.',
    'b_defaultcomponents__cancel' => 'Kassera ändringarna och återgå till föregående sida.',

    'b_domainslist_remove' => 'Radera valda domäner.',
    'b_domainslist_search' => 'Ange ett sökmönster och klicka för att hitta domäner.',
    'b_domainslist_show_all' => 'Visa alla domäner.',

    'b_dnszonelist_remove' => 'Ta bort valda DNS-poster.',
    'b_dnszonelist_search' => 'Ange ett sökmönster och klicka för att hitta DNS-poster.',
    'b_dnszonelist_show_all' => 'Visa alla DNS-poster.',

    'b_dnsnslist_remove' => 'Ta bort de valda namnservrarna.',
    'b_dnsnslist_search' => 'Ange ett sökmönster och klicka för att hitta namnservrar.',
    'b_dnsnslist_show_all' => 'Visa alla namnservrar.',

    'b_dnsmasterslist_remove' => 'Radera de valda DNS-masterservrarna.',
    'b_dnsmasterslist_search' => 'Ange ett sökmönster och klicka för att hitta DNS-masterservrar.',
    'b_dnsmasterslist_show_all' => 'Visa alla DNS-masterservrar.',

    'b_domainsumreplist_search' => 'Ange ett sökmönster och klicka om du vill söka efter en domän.',
    'b_domainsumreplist_show_all' => 'Visa alla domäner.',

    'b_filelist_remove' => 'Radera valda filer eller kataloger.',
    'b_filelist_search' => 'Ange ett sökmönster och klicka för att hitta filer och kataloger.',
    'b_filelist_show_all' => 'Visa alla filer och kataloger.',

    'b_filemanager__copy_move' => 'Välj en eller flera filer eller kataloger och klicka för att kopiera eller flytta till en annan katalog.',
    'b_filemanager__touch_files' => 'Välj en eller flera filer eller kataloger och klicka för att ändra tidsstämpeln.',
    'b_filemanager__upload_file' => 'Ange sökvägen till en fil och klicka för att ladda upp den till den aktuella katalogen.',
    'b_filemanager__create_dir' => 'Ange katalognamn och klicka för att skapa det i den aktuella katalogen.',
    'b_filemanager__edit_reset' => 'Återställ det ursprungliga filinnehållet.',
    'b_filemanager__edit_save' => 'Spara alla ändringar.',
    'b_filemanager__edit_save_exit' => 'Spara alla ändringar och återgå till fillistan.',
    'b_filemanager__remove_submit' => 'Bekräfta borttagning och klicka för att ta bort markerade filer.',
    'b_filemanager__cancel' => 'Kassera ändringarna och återgå till föregående sida.',

    'i_filemanager__type_pdir' => 'Gå till katalogen en nivå upp.',
    'i_filemanager__type_dir' => 'Gå in i katalogen.',
    'i_filemanager__type_text' => 'Visa textens filinnehåll.',
    'i_filemanager__type_image' => 'Visa bilden.',
    'i_filemanager__type_audio' => 'Ljudfil.',
    'i_filemanager__type_security' => 'Apache säkerhetsfil.',
    'i_filemanager__type_webscript' => 'Webbskriptsidans fil.',
    'i_filemanager__type_wappage' => 'WAP-sidans fil.',
    'i_filemanager__type_webpage' => 'Webbsidans fil.',
    'i_filemanager__type_compressed' => 'Komprimerad fil.',
    'i_filemanager__type_unknown_text' => 'Okänd filtyp (textdata).',
    'i_filemanager__type_unknown_binary' => 'Okänd filtyp (binärdata).',

    'i_filemanager__wysiwyg' => 'Redigera filen i en visuell redigerare.',
    'i_filemanager__wysiwyg_disabled' => 'Redigering av filen i en visuell redigerare kräver Internet Explorer version 5.5 eller senare.',
    'i_filemanager__chmod' => 'Ändra åtkomsträttigheterna för filen eller katalogen.',
    'i_filemanager__rename' => 'Ändra fil- eller katalognamnet.',
    'i_filemanager__edit' => 'Redigera filen.',
    'i_filemanager__show' => 'Visa filen.',
    'i_filemanager__preview' => 'Öppna filen i en webbläsare.',
    'i_filemanager__download' => 'Ladda ner filen.',

    'b_custombutton_list_remove' => 'Radera markerade länkar.',
    'b_custombutton_list_search' => 'Ange ett sökmönster och klicka för att hitta länkar.',
    'b_custombutton_list_show_all' => 'Visa alla länkar.',

    'b_mailnameslist_remove' => 'Ta bort valda e-postkonton.',
    'b_mailnameslist_search' => 'Ange ett sökmönster och klicka för att hitta e-postkonton.',
    'b_mailnameslist_show_all' => 'Visa alla e-postkonton.',

    'b_mailnameresponderattachmentslist_remove' => 'Ta bort valda bilagor.',
    'b_mailnameresponderattachmentslist_search' => 'Ange ett sökmönster och klicka för att hitta bilagor.',
    'b_mailnameresponderattachmentslist_show_all' => 'Visa alla bilagor',

    'b_mailnameresponderslist_remove' => 'Ta bort valda automatiska svar.',
    'b_mailnameresponderslist_search' => 'Ange ett sökmönster och klicka för att hitta autosvar.',
    'b_mailnameresponderslist_show_all' => 'Visa alla autosvar.',

    'b_mailnameredirectslist_remove' => 'Ta bort valda adresser.',
    'b_mailnameredirectslist_search' => 'Ange ett sökmönster och klicka för att hitta adresser.',
    'b_mailnameredirectslist_show_all' => 'Visa alla adresser.',

    'b_ipdomainslist_default' => 'Sätt den valda domän som standard.',
    'b_ipdomainslist_search' => 'Ange ett sökmönster och klicka för att hitta domäner.',
    'b_ipdomainslist_show_all' => 'Visa alla domäner.',

    'b_ipclientslist_remove' => 'Ta bort de valda IP-adresserna.',
    'b_ipclientslist_search' => 'Ange ett sökmönster och klicka för att hitta användare.',
    'b_ipclientslist_show_all' => 'Visa alla användare.',

    'b_masterslist_remove' => 'Radera de valda DNS-masterservrarna.',
    'b_masterslist_search' => 'Ange ett sökmönster och klicka för att hitta DNS-masterserver.',
    'b_masterslist_show_all' => 'Visa alla DNS-masterservrar.',

    'b_protecteddirslist_remove' => 'Ta bort skyddet från de valda katalogerna.',
    'b_protecteddirslist_search' => 'Ange ett sökmönster och klicka för att hitta URL:er.',
    'b_protecteddirslist_show_all' => 'Visa alla skyddade URL:er.',

    'b_protecteddiruserslist_remove' => 'Radera de valda användarna av den skyddade URL:en.',
    'b_protecteddiruserslist_search' => 'Ange ett sökmönster och klicka för att hitta skyddad URL-användare.',
    'b_protecteddiruserslist_show_all' => 'Visa alla användare av denna skyddade URL.',

    'b_skinslist_remove' => 'Ta bort valda skal.',
    'b_skinslist_search' => 'Ange ett sökmönster och klicka för att hitta skal.',
    'b_skinslist_show_all' => 'Visa alla skal.',


    'b_virtualdirslist_remove' => 'Radera valda virtuella kataloger.',
    'b_virtualdirslist_search' => 'Ange ett sökmönster och klicka för att hitta virtuella kataloger.',
    'b_virtualdirslist_show_all' => 'Visa alla virtuella kataloger.',

    'b_ippoollist_remove' => 'Radera valda IP-adresser från poolen.',
    'b_ippoollist_search' => 'Ange ett sökmönster och klicka för att hitta IP-adresser.',
    'b_ippoollist_show_all' => 'Visa alla IP-adresser.',

    'b_ipaddrlist_remove' => 'Ta bort valda IP-adresser.',
    'b_ipaddrlist_search' => 'Ange ett sökmönster och klicka för att hitta IP-adresser.',
    'b_ipaddrlist_show_all' => 'Visa alla IP-adresser.',




    'b_sessionslist_remove' => 'Ta bort valda sessioner.',
    'b_sessionslist_search' => 'Ange sökmönster och klicka för att hitta sessioner.',
    'b_sessionslist_show_all' => 'Visa alla sessioner.',

    'b_subdom_performance' => 'Hantera subdomänprestanda.',

    'b_logfileslist_remove' => 'Ta bort valda loggfiler. Du kan endast ta bort behandlade loggfiler.',
    'b_logfileslist_search' => 'Ange ett sökmönster och klicka för att hitta loggfiler efter filnamn.',
    'b_logfileslist_show_all' => 'Visa alla loggfiler.',
    'b_logfileslist_download' => 'Klicka för att hämta loggfilen.',

    'b_eventhandlerslist_remove' => 'Ta bort hanteraren för de valda händelserna.',
    'b_eventhandlerslist_search' => 'Ange ett sökmönster och klicka för att hitta händelsehanterare.',
    'b_eventhandlerslist_show_all' => 'Visa alla händelsehanterare.',

    'b_servermailblockeddomainslist_remove' => 'Ta bort markerade poster ur svarta listan.',
    'b_servermailblockeddomainslist_search' => 'Ange ett sökmönster och klicka för att hitta poster på svarta listan.',
    'b_servermailblockeddomainslist_show_all' => 'Visa alla poster i svarta listan.',

    'b_servermailwhitelistlist_remove' => 'Ta bort markerade poster ur vita listan.',
    'b_servermailwhitelistlist_search' => 'Ange ett sökmönster och klicka för att hitta posterna på vita listan.',
    'b_servermailwhitelistlist_show_all' => 'Visa alla poster i vita listan.',

    'b_anon_on' => 'Aktivera anonym FTP för domänen.',
    'b_anon_off' => 'Inaktivera anonym FTP för domänen.',

    'b_maillists' => 'Klicka för att redigera e-postlistor.',
    'b_maillist_new' => 'Klicka för att skapa e-postlista.',
    'b_maillist_edit' => 'Klicka för åtkomst till e-postlistans administrationssida.',
    'b_maillist_turn_on_off' => 'Klicka för att ändra e-postlistans tillstånd.',
    'b_maillists_on' => 'Aktivera e-postlistornas tjänst.',
    'b_maillists_off' => 'Inaktivera e-postlistornas tjänst.',
    'b_maillist_off_disabled' => 'Inaktiveringen av e-postlistorna stöds inte av den aktuella e-postservern.',
    'b_maillists_invert_on_off' => 'Klicka för att ändra tillståndet för de valda e-postlistorna.',

    'b_rpt_customize' => 'Klicka för att anpassa rapportlayouterna.',
    'b_rpt_add' => 'Klicka för att skapa en rapportlayout.',
    'b_rpt_rm_submit' => 'Klicka för att radera rapportlayout(er).',

    'b_clientreportslist_remove' => 'Radera valda rapportlayouter.',
    'b_clientreportslist_search' => 'Ange ett sökmönster och klicka för att hitta rapporter.',
    'b_clientreportslist_show_all' => 'Visa alla rapporter.',

    'b_domainreportslist_remove' => 'Radera valda rapportlayouter.',
    'b_domainreportslist_search' => 'Ange ett sökmönster och klicka för att hitta rapporter.',
    'b_domainreportslist_show_all' => 'Visa alla rapporter.',

    'b_odbc_dsn_add' => 'Lägg till ODBC-datakälla.',
    'b_odbc_new_finish' => 'Slutför konfiguration av ODBC-datakällnamn.',
    'b_odbc_new_test' => 'Försök ansluta till datakällan med aktuella parametrar.',
    'b_odbc_new_chk' => 'Kontrollera aktuellt definierade inställningar.',
    'b_dsnlist_search' => 'Ange ett sökmönster och klicka för att finna matchande datakällnamn.',
    'b_dsnlist_show_all' => 'Visa alla datakällnamn.',
    'b_dsnlist_remove' => 'Ta bort markerade datakällnamn.',
    'b_odbc_rm_submit' => 'Klicka för att radera datakällnamn permanent.',
    'b_remove_cancel' => 'Klicka för att avbryta borttagningen.',
    'b_ftpsessionslist_search' => 'Ange sökmönster och klicka för att hitta FTP-sessioner.',
    'b_ftpsessionslist_show_all' => 'Visa alla FTP-sessioner.',
    'b_ftpsessionslist_remove' => 'Slutför valda FTP-sessioner.',
    'b_dom_performance_edit' => 'Hantera domänprestandan.',
    'b_dom_performance_readonly' => 'Visa domänprestandainställningarna.',
    'b_dom_performance_disabled' => 'Funktionen är inte tillgänglig eftersom QoS inte är tillämpat på nätverketsenheten.',
    'b_subdom_performance_disabled' => 'Funktionen är inte tillgänglig eftersom QoS inte är tillämpat på nätverketsenheten.',

    //=============return to up level conhelp =====================

    'b_to_admin' => "Återgå till att hantera Help Desk.",
    'b_to_aliases' => 'Gå tillbaka till sidan för hantering av e-postaliaser.',
    'b_to_autoinstaller_components' => 'Gå tillbaka till sidan för val av komponenter.',
    'b_to_autoinstaller_releases' => 'Gå tillbaka till sidan för val av version.',
    'b_to_cert' => 'Gå tillbaka till sidan för hantering av certifikat.',
    'b_to_custom_buttons' => 'Återgå till konfiguration och hantering av sidan Anpassade knappar.',
    'b_to_cl_traffic' => "Gå tillbaka till kundens trafiksida.",
    'b_to_cl_templates' => "Gå tillbaka till kundens sida över mallistor.",
    'b_to_cl_pref' => "Gå tillbaka till kundkontoinställningarna",
    'b_to_comp_info' => "Återgå till att hantera Plesk-komponenter.",
    'b_to_dom_rep' => 'Gå tillbaka till sidan för domäninformation.',
    'b_to_filemanager' => 'Gå tillbaka till sidan för filhantering.',
    'b_to_sessions' => 'Gå tillbaka till Sessioner.',
    'b_to_databases_db' => "Återgå till sidan för databasadministratörens inloggningsuppgifter och verktyg.",
    'b_to_dumps_list' => 'Gå tillbaka till domänens katalog för säkerhetskopierade filer.',
    'b_to_db_list' => 'Återgå till databaslistan.',
    'b_to_db_usr_lst' => 'Återgå till databasanvändarlistan.',
    'b_to_dns_template' => 'Gå tillbaka till DNS-mallens lista med poster.',
    'b_to_log_files' => 'Återgå till loggfilslistan.',
    'b_to_domains' => 'Gå tillbaka till domänlistan.',
    'to_domain_aliases' => 'Återgå till domänaliassida',
    'b_to_clients' => 'Gå tillbaka till kundlistan.',
    'b_to_client_home' => "Gå tillbaka till kundens startsida.",
    'b_to_cp_access' => 'Gå tillbaka till sidan för hantering av IP åtkomstbegränsning.',
    'b_to_crontab_unix' => 'Gå tillbaka till sidan för hantering av Crontab.',
    'b_to_crontab_win' => 'Gå tillbaka till sidan för hantering av schemaläggaren.',
    'b_to_dns' => 'Återgå till DNS-zonen.',
    'b_to_dom_ctrl' => 'Gå tillbaka till sidan för domänadministration.',
    'b_to_report' => 'Gå tillbaka till informationssidan.',
    'b_to_report_auto' => 'Återgå till att hantera leveransscheman.',
    'b_to_license_management' => 'Återgå till licenshantering.',
    'b_to_mail' => 'Gå tillbaka till konfigurationen av serveromfattande e-postinställningar.',
    'b_to_maillists' => 'Återgå till hantering av e-postlistor.',
    'b_to_maillist_members' => 'Återgå till att hantera e-postlistaabonnenter.',
    'b_to_mail_names' => 'Gå tillbaka till hanteringen av e-postkonton.',
    'b_to_mail_name_files' => 'Gå tillbaka till e-postkontots katalog för bilagor.',
    'b_to_mail_name_responders' => 'Återgå till att hantera autosvar.',
    'b_to_mail_name_resp_edit' => 'Återgå till att ändra autosvar-inställningar.',
    'b_to_mail_name_resp_attach_add' => 'Återgå till att skapa en ny bifogad fil.',
    'b_to_mail_name_redirects' => 'Gå tillbaka till hanteringen av e-postsändare.',
    'b_to_mimetypes' => 'Återgå till att hantera MIME-typer.',
    'b_to_mail_blocked_domains' => 'Återgå till att hantera poster på svarta listan.',
    'b_to_mail_white_list' => 'Återgå till att hantera poster på vita listan.',
    'b_to_notifications' => 'Återgå till att redigera meddelanden.',
    'b_to_server' => 'Gå tillbaka till sidan för serveradministration.',
    'b_to_spamassassin' => 'Återgå till konfiguration av skräppostfilter.',
    'b_to_skins' => 'Återgå till att hantera skal.',
    'b_to_scheduler' => 'Gå tillbaka till sidan för hantering av schemaläggaren.',
    'b_to_subdom_ctrl' => 'Gå tillbaka till sidan för underdomänadministration.',
    'b_to_prtdir_edit' => 'Återgå till den lösenordsskyddade URL-hanteringssidan',
    'b_to_prtd_dirs' => 'Gå tillbaka till listan över lösenordsskyddade URL.',
    'b_to_prs' => 'Återgå till prioriteter.',
    'b_to_responders' => 'Återgå till att hantera autosvar.',
    'b_to_virtualdirs' => 'Gå tillbaka till hanteringen av virtuella kataloger.',
    'b_to_virtualdir_edit' => 'Gå tillbaka till föregående virtuella katalog.',
    'b_to_virtualdir_root' => 'Gå tillbaka till listan över virtuella kataloger.',
    'b_to_web_users' => 'Gå tillbaka till listan över webbanvändare.',
    'b_to_cl_rep' => "Gå tillbaka till kundinformation.",
    'b_to_report_list' => 'Återgå till sidan Anpassade rapportlayouter.',
    'b_to_subdomains' => 'Återgå till subdomänlistan.',
    'b_to_log_files_list' => 'Återgå till hantering av loggfiler.',
    'b_to_log_rotation' => 'Återgå till inställningarna för loggrotering.',
    'b_to_cl_pool' => 'Gå tillbaka till IP-poolhanteringen.',
    'b_to_db' => 'Återgå till databashantering.',
    'b_to_db_edit' => 'Återgå till databasanvändarhantering.',
    'b_to_dom_templates' => 'Gå tillbaka till hanteringen av domänmallar.',
    'b_to_dom_sum_report' => 'Återgå till domänsammanfattningsrapport.',
    'b_to_statistics' => 'Återgå till trafikanvändningsrapport.',
    'b_to_odbc' => 'Återgå till ODBC-hantering.',
    'b_to_ip_aliasing' => 'Återgå till IP-adresshantering.',
    'b_to_qus' => 'Gå tillbaka till listan över köer-',
    'b_to_site_apps' => 'Gå tillbaka till listan över webbprogram.',
    'b_to_site_app_pkgs' => 'Gå tillbaka till programvalvet.',
    'b_to_siteapppackage_info' => 'Gå tillbaka till egenskaperna för Webbplatsprogrammet.',
    'b_to_additional_key_info' => 'Återgå till licensnyckelegenskaperna.',
    'b_to_additional_key_properties' => 'Återgå till licensnyckelegenskaperna.',


    //===============Href conhelp==================//
    'b_components_choice_default' => 'Ändra standardkomponent för denna funktion.',
    'b_components_configure' => "Ställ in konfigrationsparametrar för denna komponent.",


    //===============Icon conhelp==================//

    'i_db_conn_none' => 'Denna funktion är för närvarande inaktiverad eftersom din licensnyckel inte stödjer den eller tjänsten har inte installerats.',
    'i_db_conn_ok' => 'Anslutning till databasen har upprättats.',
    'i_db_conn_att' => 'Databasen har inte startats eller felaktigt användarnamn och lösenord har angetts.',
    'i_db_conn_stopped' => 'Databasen är inte igång.',
    'i_db_conn_login_failed' => 'Felaktigt databasanvändarnamn eller lösenord angivet.',

    'i_drweb_off' => "Antiviruskontrollen är inte aktiverad för e-postkontot.",
    'i_drweb_any' => 'Antiviruskontrollen har aktiverats in för utgående/inkommande post.',
    'i_drweb_from' => 'Antiviruskontrollen har aktiverats in för utgående post.',
    'i_drweb_to' => 'Antiviruskontrollen har ställts in för inkommande post.',
    'i_drweb_turn_key' => 'Antivirus stöds inte av licensnyckeln.',
    'i_drweb_turn_perm' => 'Du saknar behörighet att hantera antivirusskyddet.',
    'i_drweb_turn_install' => 'Antivirus är inte installerat.',
    'i_drweb_turn_pref' => 'Klicka för att hantera antivirusinställningar.',

    'i_client_ok' => 'Resursanvändningen för kunden är inom gränserna.',
    'i_cl_ok' => 'Resursanvändningen för kunden är inom gränserna.',
    'i_client_!' => 'Resursanvändningen för kunden överskrider gränserna.',
    'i_cl_!' => "Resursanvändningen för kunden överskrider gränserna.",
    'i_client_on' => 'Detta användarkonto är aktivt.',
    'i_client_off' => 'Användarkontot är tillfälligt upphävt',
    'i_client_off_by_admin' => 'Kundkontot har tillfälligt upphävts av administratören.',
    'i_client_off_by_reseller' => 'Kundkontot har tillfälligt upphävts av återförsäljaren.',
    'i_client_off_with_parent' => "Kundkontot har tillfälligt upphävts eftersom dess ägare blivit upphävd.",
    'i_client_off_expired' => 'Kundkontot har löpt ut.',
    'i_reseller_off_expired' => 'Återförsäljarkontot har löpt ut.',

    'i_custom_errors_del' =>'Klicka för att ta bort objektet från listan.',
    'i_custom_errors_del_disabled' => 'Att ta bort de serverordinarie anpassade felen är inte möjligt.',

    'i_open_subdomain' => 'Klicka för åtkomst till underdomänen via webbläsaren.',
    'i_open_domain' => 'Klicka för åtkomst till domänen via webbläsaren.',

    'i_open_domain_disabled' => 'Domänen har ingen värdtjänst konfigurerad.',

    'i_dom_ok' => 'Resursanvändningen av denna domän ligger inom de allokerade gränserna.',

    'i_dom_tmpl__owner_admin' => 'Mallen som har skapats av administratören',
    'i_dom_tmpl__owner_client' => 'Mallen som har skapats av kunden.',

    'i_dns_on' => 'DNS-zonen är aktiverad.',
    'i_dns_off' => 'DNS-zonen är inaktiverad.',
    'i_click_to_dom_on_off' => 'Klicka för att aktivera/inaktivera domänen.',
    'i_click_to_cl_on_off' => 'Klicka för att aktivera/inaktivera kundkontot och alla relaterade domäner.',
    'i_dom_!' => 'Resursanvändningsgränserna är överskridna av denna domän.',
    'i_dom_on' => 'Domänen är aktiv.',
    'i_dom_off' => 'Domän är inaktiv.',
    'i_dom_off_by_admin' => 'Domänen är avstängd av administratören.',
    'i_dom_off_by_reseller' => 'Domänen har tillfälligt avbrutits av återförsäljaren.',
    'i_dom_off_by_client' => 'Domänen har tillfälligt avbrutits av kunden.',
    'i_dom_off_expired' => 'Domänen har slutat gälla.',
    'i_dom_off_with_parent' => "Detta användarkonto och användardomän har upphävts tillfälligt.",
    'i_dom_off_backup_restore' => 'Domänen är temporärt inaktiverad för säkerhetskopiering/återställning.',

    'i_log_rot_enabled' => 'Loggrotering är påslaget.',
    'i_log_rot_disabled' => 'Loggrotering är avslaget.',
    'i_log_rot_disabled_by_parent' => 'Loggrotering har stängts av eftersom webbplatsen har stängts av.',


    'i_spamfilter_on' => 'Skräppostfiltrering är aktiverat.',
    'i_spamfilter_off' => 'Skräppostfiltrering är inaktiverat.',
    'i_spamfilter_turn_srv' => 'Administratören har inaktiverat användarkonfigurerat skräppostfiltrering.',
    'i_spamfilter_turn_key' => 'Skräppostfilter stöds inte av licensnyckeln.',
    'i_spamfilter_turn_permission' => 'Du saknar behörighet att hantera spamfilter.',

    'i_additional_key_free' => 'Fritt distribuerade. Ingen produktnyckel krävs.',
    'i_additional_key_ok' => 'Den nödvändiga licensnyckeln är installerad.',
    'i_additional_key_problem' => 'Den nödvändiga licensnyckeln är inte installerad.',
    'i_additional_key_info' => 'Klicka på ikonen för att få tillgång till licensnyckelns hanteringsfunktioner.',
    'i_additional_key_download' => 'Klicka för att hämta licensnyckeln.',

    'i_vcard' => 'Lägg till en person i din adressbok.',

    'i_mail_resp_on' => 'Autosvaret är aktiverat.',
    'i_mail_resp_off' => 'Autosvaret är inaktiverat.',
    'i_mail_resp_att' => 'Alla automatiska svar för e-postkontot är inaktiverade.',

    'i_report_auto_on' => 'Denna rapport är schemalagd för leverans.',
    'i_report_auto_off' => 'Denna rapport levereras inte automatiskt.',
    'i_report_auto_click' => 'Klicka för att hantera rapportleveransschema.',

    'i_anonftp_on' => 'Anonymt FPT-konto för domänen är aktiverat.',
    'i_anonftp_off' => 'Anonymt FPT-konto för domänen är inaktiverat.',

    'i_serv_none' => 'Tjänsten är inte installerad.',
    'i_serv_not_configured' => 'Tjänsten är inte konfigurerad.',
    'i_serv_on' => 'Tjänsten körs.',
    'i_serv_off' => 'Tjänsten körs inte.',
    'i_serv_up' => 'Starta tjänsten.',
    'i_serv_up_dis' => 'Tjänsten körs redan.',
    'i_serv_down' => 'Stoppa tjänsten.',
    'i_serv_down_dis' => 'Tjänsten har redan stoppats.',
    'i_serv_up_n_down' => 'Starta om tjänsten.',
    'i_serv_drweb_up_dis' => 'För att starta antivirustjänsten bör du ha minst en e-postlåda med antiviruskontrollen aktiverad.',
    'i_serv_up_n_down_dis' => 'Tjänsten är stoppad.',
    'i_serv_key_dsbld_not_inst' => 'Denna funktion är för närvarande inaktiverad eftersom din licensnyckel inte stödjer den eller tjänsten har inte installerats eller konfigurerats korrekt.',

    'i_skin_download' => 'Klicka för att ladda ner skalet.',

    'i_virtualdirs_read_enabled' => 'Virtuella katalogens lästillstånd är aktiverat.',
    'i_virtualdirs_read_disabled' => 'Virtuella katalogens lästillstånd är inaktiverat.',
    'i_virtualdirs_write_enabled' => 'Virtuella katalogens skrivtillstånd är aktiverat.',
    'i_virtualdirs_write_disabled' => 'Virtuella katalogens skrivtillstånd är inaktiverat.',
    'i_virtualdirs_source_enabled' => 'Virtuella katalogens skriptkällas åtkomsttillstånd är aktiverat.',
    'i_virtualdirs_source_disabled' => 'Virtuella katalogens skriptkällas åtkomsttillstånd är inaktiverat.',
    'i_virtualdirs_browse_enabled' => 'Virtuella katalogens katalogbläddringstilllstånd är aktiverat.',
    'i_virtualdirs_browse_disabled' => 'Virtuella katalogens katalogbläddringstilllstånd är inaktiverat.',
    'i_virtualdirs_change_status' => 'Klicka för att slå på/av behörigheten.',

    'webdirs_remove' => 'Ta bort valda virtuella kataloger.',
    'webdir_preferences' => 'Inställningar för den virtuella katalogen',
    'webdir_protection' => 'Hantera skyddet för denna virtuella katalog.',
    'webdir_mime_types' => 'Hantera MIME-typer för denna virtuella katalog.',
    'webdir_mime_types_remove' => 'Ta bort valda MIME-typer.',
    'webdir_mime_type_edit' => 'Konfigurera en MIME-typ.',
    'webdir_error_docs' => 'Hantera feldokument för denna virtuella katalog.',
    'webdir_error_doc_edit' => 'Ställa in ett feldokument för denna virtuella katalog.',

    'b_show_additional_users' => 'Utökar listan över användare/användargrupper som visar användare med icke-definierade behörigheter.',
    'b_hide_additional_users' => 'Reducerar listan över användare/användargrupper som döljer användare med icke-definierade behörigheter.',

    'i_ip_ok' => 'IP-adressen fungerar korrekt.',
    'i_ip_fail' => 'IP-adressen finns inte i gränssnittet.',
    'i_ip_sh' => 'Delad IP-adress.',
    'i_ip_excl' => 'Dedicerad IP-adress.',
    'i_ip_change_type' => 'Klicka för att ändra typ av IP-adress.',
    'i_ip_repair' => 'Klicka för att reparera IP.',


    'i_prtd_ssl' => 'SSL/TLS-katalog är lösenordsskyddad.',
    'i_prtd_no_ssl' => 'SSL/TLS-katalog är inte lösenordsskyddad.',
    'i_prtd_nonssl' => 'Icke-SSL/TLS-katalog är lösenordsskyddad.',
    'i_prtd_no_nonssl' => 'Icke-SSL/TLS-katalog är inte lösenordsskyddad.',

    'i_htype_none' => 'Ingen värdtjänst-inställning.',
    'i_htype_vrt_hst' => 'Fysisk hosting.',
    'i_htype_frm_fwd' => 'Vidarebefordring genom ram (frame).',
    'i_htype_std_fwd' => 'Standard vidarebefordran.',

    'i_click_to_hosting' => 'Klicka för att gå vidare till värdtjänstens inställningssida.',


    'i_dsn_configured' => 'DSN är konfigurerat.',
    'i_dsn_not_configured' => 'DSN är inte konfigurerat.',
    'i_dsn_system' => 'Det är ett system-DSN.',
    'i_ftp_ses_domain' => 'Domänens administratörssession.',
    'i_ftp_ses_sub_domain' => 'Underdomänens användarsession.',
    'i_ftp_ses_web_user' => 'Webbanvändarens session.',
    'i_ftp_ses_anonymous' => 'Anonym FTP-användarsession.',
    'i_ftp_ses_not_plesk' => 'FTP-användare som inte är registrerad i Plesk.',
    'i_ftp_ses_idle' => 'Ledig (inga uppladdningar eller nedladdningar för närvarande).',
    'i_ftp_ses_upload' => 'Uppladdning pågår.',
    'i_ftp_ses_download' => 'Hämtning pågår.',
    'i_ftp_ses_list' => 'Laddar ner listan över kataloger.',
    'i_ftp_ses_not_know' => 'Okänd typ av FTP-användaraktivitet.',


    //===============Page conhelp==================//

    'admin_ed' => 'Administratörsinformationssidan.',
    'anonftp' => 'Konfigurera anonym FTP-funktion på denna sida.',
    'actionlog' => 'Hantera åtgärdslogginställningar.',
    'aspdotnet' => 'Redigera serveromfattande ASP.NET-konfiguration.',
    'aspdotnet_dom' => 'Redigera ASP.NET-konfiguration för domän.',
    'aspdotnet_subdom' => 'Redigera ASP.NET-konfiguration för subdomän.',
    'aspdotnet_wdir' => 'Redigera ASP.NET-konfiguration för webbkatalog.',
    'auto_updates' => "Tillgängliga {$PROD_NAME}-uppdateringar.",
    'autoinstaller_releases' => 'Markera önskat versionsnamn för att få tillgång till listan med tillgängliga komponenter.',
    'autoinstaller_components' => 'Välj de obligatoriska komponenterna och klicka på Installera för att installera dem.',
    'autoinstaller_install' => 'Bekräfta installationen och klicka på OK för att starta.',
    'autoinstaller_configure' => 'Uppdaterarens inställningar.',
    'backup_dialog' => 'Du kan säkerhetskopiera domänen på denna sida. Den skapade säkerhetskopierade filen kan placeras antingen på en FTP-fjärrserver eller i säkerhetskopieringskatalogen för denna domän. Man kan även hämta den till den lokala disken.',
    'card' => 'Redigera personlig information.',
    'cat_edit' => 'Kategorikonfigurationssida.',
    'cert' => 'Certifikatkatalog.',
    'cert_dom' => 'Certifikatkatalog.',
    'cert_add' => 'Lägg till ett certifikat.',
    'cert_add_dom' => 'Lägg till ett certifikat.',
    'cert_edit' => 'Certifikatredigeringssida.',
    'cl_ed' => "Redigering av kundens information.",
    'cl_home' => 'Kundens startsida.',
    'cl_new' => "Ange kundens information och klicka på OK för att skapa ett kundkonto.",
    'cl_perm' => "Kundens sida med befogenheter.",
    'cl_limits' => "Kundens sida med begränsningar.",
    'cl_logo' => "Kundens sida för anpassning av logotyp.",
    'cl_pool' => 'Lista över IP-adresser som är tillgängliga för kunden.',
    'cl_pool_add' => "Lägga till IP-adresser till kundens IP-pool.",
    'cl_pool_first_time' => 'Allokering av dedikerade IP-adresser till kunden.',
    'cl_pool_ctrl' => 'Visa och ändra IP-adressparametrar.',
    'cl_pref' => "Kundens sida med inställningar.",
    'cl_traffic_history' => 'Trafikhistoriksidan för kunden.',
    'cl_templates' => 'Denna sida innehåller listan över alla kundmallar.',
    'cl_traffic' => "Visa trafikanvändningsstatistiken för en kund.",
    'clients' => 'Denna sida visar listan över alla kundkonton som har registrerats i systemet.',
    'component_conf' => "Konfigurera komponentparametrar.",
    'custom_buttons_admin' => 'Skapa och hantera anpassade knappar.',
    'custom_buttons_domain' => 'Skapa och hantera anpassade knappar.',
    'custom_buttons_client' => 'Skapa och hantera anpassade knappar.',
    'custom_buttons_reseller' => 'Skapa och hantera anpassade knappar.',
    'custom_buttons_remove' => 'Ta bort valda kundknappar.',
    'custom_button_admin_edit' => 'Redigera anpassad knapp',
    'custom_button_domain_edit' => 'Redigera anpassad knapp',
    'custom_button_client_edit' => 'Redigera anpassad knapp',
    'custom_button_reseller_edit' => 'Redigera anpassad knapp',
    'configure' => 'PostInstall konfigurationssida.',
    'comp_info' => 'Visa information om systemkomponenter, välja standardkomponenter och ställa in komponenters konfigurationsparametrar.',
    'cp_access' => 'IP-åtkomstrestriktion',
    'cp_access_add_edit' => 'IP-åtkomstrestriktionens lista för nätverksredigering.',
    'cp_access_remove' => 'Nätverksborttagning från IP-åtkomstrestriktionens lista.',
    'crontab_unix' => 'Denna sida innehåller listan över Crontab-uppgifter som är schemalagda i systemet.',
    'crontab_win' => 'Denna sida innehåller listan över schemalagda uppgifter som är schemalagda i systemet.',
    'crontab_unix_add_edit' => 'Fyll i de obligatoriska fälten och klicka på OK för att lägga till uppgiften till Crontab.',
    'crontab_win_add_edit' => 'Fyll i de obligatoriska fälten och klicka på OK för att lägga till uppgiften till schemaläggaren.',
    'crontab_unix_remove' => 'Borttagande av valda schemalagda uppgifter.',
    'crontab_win_remove' => 'Borttagande av valda schemalagda uppgifter.',
    'scheduler' => 'Denna sida innehåller listan över uppgifter som är schemalagda i systemet.',
    'scheduler_edit' => 'Fyll i de obligatoriska fälten och klicka på OK för att lägga till uppgiften till schemaläggaren.',
    'scheduler_remove' => 'Borttagande av valda schemalagda uppgifter.',
    'b_databases_access' => 'Inställningssida för tillgång till extra databaser.',
    'databases_db' =>  'Databasens åtkomstkonfiguration och hanteringsverktyg.',
    'databases_server' =>  'Denna sida gör att man kan ändra lösenordet som används för åtkomst för databasservern.',
    'db' => 'Databaslista.',
    'db_add' => 'Lägg till en databassida.',
    'db_edit' => 'Databasanvändarlista.',
    'db_usr_edit' => 'Konfigurera lösenord för databasanvändaren.',
    'defaultcomponents' => 'Markera standardkomponenter för tjänsterna.',
    'dl_usr_ed' => 'Ange eller ändra användarinformation på domännivå.',
    'dns_add' => 'Lägg till post till DNS-zonen för domänen.',
    'dns_check' => 'Resultat DNS-zontestning.',
    'mail_name_drweb' => 'Konfiguration av antivirusinställningar.',
    'dom_ctrl' => 'Domänhantering.',
    'dom_traffic' => 'Trafik på domänen.',
    'dom_templates' => 'Hantera domänmallar.',
    'create_domain' => 'Skapa en domän för kunden.',
    'create_domain_client_select' => 'Markera kunden du vill skapa domänen för.',
    'dom_pref' => 'Domäninställningar.',
    'dom_lim' => 'Domängränser.',
    'domain_report' => 'Information om domän.',
    'domain_aliases' => 'Hantera domänaliaser.',
    'domain_aliases_remove' => 'Ta bort domänalias.',
    'client_report' => 'Kundinformation.',
    'report_auto' => 'Hantera rapportleveransscheman.',
    'report_auto_edit' => 'Egenskaper rapportleveransschema.',
    'report_auto_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'cl_rpt_list' => 'Layouter för anpassade rapporter.',
    'dom_rpt_list' => 'Layouter för anpassade rapporter.',
    'cl_rpt_edit' => 'Redigera rapport.',
    'dom_rpt_edit' => 'Redigera rapport.',
    'dom_sum_report' => 'Denna sida visar domänsammanfattningsrapporten om alla domäner som är registrerade i systemet.',
    'dom_traffic_history' => 'Trafikhistorik för domänen.',
    'domains' => 'Denna sida visar listan över alla domäner registrerade i systemet.',
    'dumps_list' => 'På denna sida kan du förvalta katalogen med de säkerhetskopierade filerna i denna domän, ladda upp en säkerhetskopierad fil, säkerhetskopiera domänen, byta och konfigurera den schemalagda säkerhetskopieringen och ställa in fjärr-FTP-dumparnas katalog.',
    'download_dialog' => 'Skapa säkerhetskopieringsfil.',
    'extras' => 'Sida för hantering av extra tjänster.',
    'edit_dom_tmpl' => 'Redigera en domänmall på denna sida.',
    'edit_cl_tmpl' => 'Redigera en kundmall på denna sida.',

    'ftp_account' => 'På denna sida kan du förvalta FTP-kontot för fjärrkatalogen med säkerhetskopierade filer.',
    'ftp_dumps_list' => 'På denna sida kan du välja den säkerhetskopierade filen för uppladdning i domändumpkatalogen.',

    'filemanager' => 'Hantera dina filer och kataloger på denna sida.',
    'filemanager_rename_file' => 'Byta namn på filen.',
    'filemanager_rename_dir' => 'Namnbyte katalog.',
    'filemanager_chmod' => 'Ändra åtkomsträttigheter till filen.',
    'filemanager_copy_move' => 'Filkopiering (flyttning).',
    'filemanager_create_file' => 'Filskapande.',
    'filemanager_show' => 'Filvisning.',
    'filemanager_edit' => 'Filredigering.',
    'filemanager_remove' => 'Filborttagande.',
    'filemanager_owner_row' => 'Filägare.',
    'filemanager_new_file' => 'Filskapande.',
    'filemanager_new_dir' => 'Katalogskapande.',

    'gl_list' => 'Global Help Desk.',
    'groups' => 'E-postgrupphantering.',
    'icf' => 'Brandväggskonfiguration.',
    'ip_clients' => 'Lista över användare som har denna IP-adress i sina pooler.',
    'ip_clients_add' => 'Markera kunder och klicka på OK för att lägga till denna IP-adress till polerna.',
    'b_ipclientsaddlist_search' => 'Ange ett sökmönster och klicka för att hitta användare.',
    'b_ipclientsaddlist_show_all' => 'Visa alla användare.',

    'frm_fwd' => 'Ange destinations-URL för vidarebefordran.',
    'std_fwd' => 'Ange destinations-URL för vidarebefordran.',
    'performance' => 'Konfigurera domänprestanda.',
    'phosting_setup' => 'Värdtjänst kontoinställning. Välj IP-adresstyp (dedikerad eller delad), FTP-kontots användarnamn och lösenord och andra värdtjänst-relaterade parametrar.',
    'phosting_setup_dom_usr' => 'Värdtjänst-kontots parameterinställningar.',
    'webusers' => 'Denna sida listar webbanvändare av denna domän.',
    'hst_type_sel' => 'Markera typ av värdtjänst att ställa in.',
    'key_info' => 'Licensnyckelhantering,',
    'key_upload' => 'Välj licensnyckelfil och klicka på OK för att installera.',
    'key_update' => 'Nyckeluppdateringsstatus.',
    'key_revert' => 'Licensnyckel-rollback,',
    'ip_aliasing' => 'Lägg till och ta bort IP-adresser från nätverksgränssnitten.',
    'ip_aliasing_clients' => 'Se listan över användare som har denna IP-adress i IP-poolerna',
    'ip_add' => 'Lägga till IP-adress.',
    'ip_ctrl' => 'IP-adressparametrar ändras.',
    'license' => 'Läs licensavtalet noga.',
    'logo' => 'Ändra logotypbild och logotyp-URL.',
    'log_files' => 'Denna sida innehåller listan över alla domänrelaterade loggfiler.',
    'log_rotation' => 'Inställningar för loggrotering.',

    'mail_blocked_domains' => 'Hantera svarta listan.',
    'mail_blocked_domain_edit' => 'Lägg till domäner i svarta listan.',
    'mail_blocked_domains_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    'mail_white_list' => 'Hantera vita listan.',
    'mail_white_list_edit' => 'Lägg till domäner till vit lista.',
    'mail_white_list_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    'mail_name_alias_edit' => 'skapa/redigera e-postkontots alias.',
    'mail_name_groups' => 'E-postgruppens medlemskapshantering.',
    'mail_name_mailbox' => 'E-postkontohantering.',
    'mail_name_preferences' => 'Inställningar för e-postkonto.',
    'mail_name_redirects' => 'Hantera e-postsändare.',
    'mail_name_redirects_add' => 'Lägg till e-postgruppmedlem.',
    'mail_name_redirects_remove' => 'Borttagning av medlemmar ur e-postgruppen.',
    'mail_name_resp_edit' => 'Konfigurera autosvar.',
    'mail_name_resp_attach_add' => 'Markera filer som ska bifogas.',
    'mail_name_resp_attach_del' => 'Ta bort autosvar-bilagor.',
    'mail_name_resp_remove' => 'Ta bort autosvar.',
    'mail_name_responders' => 'Autosvar-hantering.',
    'mail_name_files' => 'gå tillbaka till e-postkontots katalog för bilagor.',
    'mail_name_files_remove' => 'Filborttagande.',
    'mail_names' => 'e-postkonton (e-postlådor, e-postsändare, e-postgrupper, autosvar).',
    'mail_preferences' => 'Inställningar för e-post.',

    'maillists' => 'Denna sida visar alla e-postlistor i denna domän.',
    'maillists_conf' => 'Skaparsida för huvud-e-postlistan.',
    'maillist_edit' => 'Inställningar för utskickslistan.',
    'maillist_new' => 'Tillägg i e-postlista.',
    'maillist_del' => 'Borttagning av e-postlista.',

    'maillist_members' => 'E-postlistaabonnenter.',
    'maillist_members_remove' => 'Borttagning av abonnenter.',
    'maillist_member_edit' => 'Användartillägg i e-postlista.',

    'mimetypes' => 'Hantering av MIME-typer.',
    'mimetype_edit' => 'Hantering av MIME-redigering.',
    'mimetypes_remove' => 'Klicka på "OK" för att ta bort valda MIME-typer, eller på "Avbryt" för att avbryta borttagningen.',

    'notifications' => 'Hantera meddelandesystem.',
    'notification_text' => 'Redigera meddelandetexten.',
    'pg_manage' => 'Lägg till/ändra PostgreSQL-administratörsinformation.',
    'prtd_dirs' => 'Lösenordsskyddade URL:er.',
    'prtdir_edit' => 'Hantera skyddad URL.',
    'prtdir_preferences' => 'Skyddad URL-inställningar.',
    'prtdir_usr_edit' => 'Konfigurera lösenord för användare av skyddad URL.',
    'reboot' => 'Systemet kommer nu att startas om.',
    'responders' => 'Automatsvar för e-post.',
    'redirects' => 'E-postsändare.',
    'restart_services' => 'Tjänstehantering.',
    'server' => 'Serveradministration.',
    'sessions' => 'Ändra sessionens inställningar.',
    'sessions_list' => 'Denna sida visar listan med alla sessioner.',
    'ftp_sessions_list' => 'Denna sida visar listan med alla FTP-sessioner.',
    'skeleton' => 'Hantera den virtuella värdsservern.',
    'skins' => 'Hantera Plesk Panel-skal.',
    'skin_info' => 'Skalinformation.',
    'skin_download' => 'Ladda ner skal.',
    'skin_download_now' => 'Skalhämtning pågår',
    'skin_upload' => 'Skaluppladdning.',
    'skins_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'shutdown' => 'Systemet stänger ner.',
    'site_apps_list' => "Domänens programkatalog.",
    'site_app_pkgs_add' => 'Lägg till ett webbprogram.',
    'site_app_pkgs_list' => 'Tillgängliga webbprogram',
    'siteapp_install' => 'Webbprogramsinstallation.',
    'siteapp_reconfigure' => 'Webbprogram håller på att återkonfigureras.',
    'siteapppackage_info_server' => 'Egenskaper för webbprogram.',
    'siteapppackage_info_domain' => 'Egenskaper för webbprogram.',
    'additional_keys' => 'Hantera de ytterligare licensknapparna: installera och ta bort licensnycklarna för ytterligare funktioner och komponenter.',
    'additional_key_info' => 'Du kan överföra en ny licensnyckel för programmet, hämta den nyckel som används för närvarande till en lokal maskin eller ta bort den.',
    'additional_key_properties' => 'Du kan ladda upp en ny ytterligare licensnyckel, och ladda ner den för närvarande använda nyckeln till den lokala datorn.',
    'additional_key_remove' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort Klicka på Avbryt för att avbryta borttagningen.',
    'additional_key_upload' => 'Välj licensnyckelfil och klicka på OK för att installera.',
    'additional_keys_remove' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort Klicka på Avbryt för att avbryta borttagningen.',
    'sshterm' => 'Secure Shell-terminal.',
    'statistics' => 'Systemstatistik.',
    'sys_time' => 'Konfigurera systemdatum & -tid och systemdatum & -tidssynkronisering med NTP-server.',
    'subdomains' => 'Subdomänhantering . Du kan lägga till, redigera och ta bort subdomäner från denna sida.',
    'subdom_ctrl' => 'Subdomänadministrationssida.',
    'subdom_edit' => 'Konfiguration av subdomänegenskaper.',
    'subdom_create' => 'Subdomänskapande.',
    'subdom_remove' => 'Borttagande av markerade subdomäner.',
    'templates' => 'Denna sida visar listan över domänmallarna som kan användas för att skapa en ny domän.',
    'tmpl_warn' => "Mallgränserna som överskrider kundens begränsningar är listade på denna sida.",
    'cl_tmpl_warn' => "Mallgränserna som inte kan accepteras är listade på denna sida.",
    'view_info' => 'Säkerhetskopians egenskaper och domänåterställningsfunktionen presenteras på denna sida.',
    'virtualdirs' => 'Hantering av virtuella kataloger.',
    'virtualdir_create' => 'Skapande av en virtuell katalog.',
    'virtualdir_edit' => 'Redigering av den virtuella katalogen',
    'virtualdirs_remove' => 'Borttagning av virtuella kataloger.',
    'web_users' => 'Hantera webbanvändare av domänen.',
    'web_users_preferences' => "Ytterligare webbanvändarinställningar.",
    'wu_edit' => 'Webbanvändarinställningar.',
    'lang' => 'Ange standardgränssnittsspråk på denna sida.',
    'ch_pass' => "Ändra administratörens lösenord på denna sida.",
    'dns_template' => 'Hantering av DNS-zonens mall.',
    'dns_template_add' => 'Lägg till en ny post till DNS-zonens mall.',
    'web_app_add' => 'Lägg till en Java webbprogram.',
    'odbc_dsn_configuration' => 'Sida för hantering av ODBC.',
    'odbc_dsn_add' => 'Lägg till en OBDC DSN.',
    'odbc_removing' => 'Borttagande av valda ODBC DSN:er.',
    'odbc_connection_config' => 'ODBC-anslutningskonfiguration.',
    'odbc_connection_config_access' => 'Konfigurera OBDC-anslutningen för Microsoft Access-driver.',
    'odbc_connection_config_mssql' => 'Konfigurera ODBC-anslutning för Microsoft SQL Server-drivrutin',
    'odbc_connection_config_mysql' => 'Konfigurera ODBC-anslutning för MySQL-drivrutin.',

    'webdirs' => 'Webbkataloghantering.',

    'webdir_permissions' => 'Visa och konfigurera särskilda behörigheter.',



    'qu_edit' => 'Kökonfigurationssida.',
    'qus' => 'Denna sida visar listan över köer.',

    'removeServers' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeCerts' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeMailAliases' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeDataBases' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeDataBaseUsers' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeCrontabTask' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeDomains' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeDNS' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeClients' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeLogFiles' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeDumps' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeMailNames' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeWebUsers' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeProtectedDirs' => "Markera kryssrutan och klicka på OK för att ta bort skyddet från de valda URL:erna, eller klicka på Avbryt för att avbryta.",
    'removeProtectedDirUsers' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeReports' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeSessions' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeTemplates' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeIPAddress' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'removeClientsIP' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    'cat_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'pr_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'qu_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    'pr_edit' => 'Prioritetskonfiguration.',
    'prs' => 'Denna sida listar prioriteter.',

    'spamassassin' => 'Skräppostfilterinställningar.',
    'spamassassin_user_conf' => 'Personliga skräppostfilterinställningar.',
    'spaw' => 'HTML-redigerare.',
    'subdom_performance' => 'Konfiguration av subdomänprestanda.',

    'dom_performance_edit' => 'Konfigurera domänprestanda.',
    'dom_performance_readonly' => 'Visa domänprestandakonfiguration.',

    //===============List table header conhelp==================//

    'l_inv' => 'Invertera markering av kryssrutor.',
    'l_rad' => 'Välj alternativknappen.',

    'l_autoinstallerreleaseslist_name' => 'Sortera versioner efter namn.',
    'l_autoinstallerreleaseslist_action' => 'Sortera utgåvor efter tillgängliga åtgärder.',

    'l_autoinstallercomponentslist_name' => 'Sortera komponenter efter namn.',
    'l_autoinstallercomponentslist_action' => 'Sortera komponenter efter status.',
    'l_autoinstallercomponentslist_serverbuildtime' => 'Sortera komponenter efter utgivningsdatum.',
    'l_autoinstallercomponentslist_localbuildtime' => 'Sortera komponenter efter utgivningsdatum.',

    'l_reportautolist_auto' => 'Sortera scheman efter leveransfrekvens.',
    'l_reportautolist_last' => 'Sortera scheman efter senaste leveransdatum.',
    'l_reportautolist_recipient' => 'Sortera scheman efter mottagare.',
    'l_reportautolist_select' => 'Sortera scheman efter markering.',

    'l_certificateslist_csr' => 'Sortera certifikat efter närvaro av CSR-certifikatdel.',
    'l_certificateslist_usage' => 'Sortera certifikat efter användning.',
    'l_certificateslist_pvt_key' => 'Sortera certifikat efter närvaro av privat nyckel.',
    'l_certificateslist_cert' => 'Sortera certifikat efter närvaro av certifikatdel.',
    'l_certificateslist_ca_cert' => 'Sortera certifikat efter närvaro av CA-certifikatdel.',
    'l_certificateslist_name' => 'Sortera certifikat efter namn.',

    'l_clientslist_state' => 'Sortera kundkonton efter stat.',
    'l_clientslist_status' => 'Sortera kundkonton efter status.',

    'l_custombutton_list_sort_key' => 'Sortera länkar efter visningsordning.',
    'l_custombutton_list_public' => 'Sortera länkar efter tillgänglighet.',
    'l_custombutton_list_place' => 'Sortera länkar efter plats.',
    'l_custombutton_list_name' => 'Sortera länkar efter etikett.',
    'l_custombutton_list_url' => 'Sortera länkar efter URL.',
    'l_custombutton_list_conhelp' => 'Sortera länkar efter beskrivning.',

    'l_clientreportslist_auto' => 'Sortera rapportlayouter efter leveransschematillstånd.',
    'l_clientreportslist_name' => 'Sortera efter rapportnamn.',
    'l_clientreportslist_general' => 'Sortera efter mängd data som kommer att presenteras i avsnittet Allmänt i rapporten.',
    'l_clientreportslist_domains' => 'Sortera efter mängd data som kommer att presenteras i avsnittet Domäner i rapporten.',

    'l_clienttrafficlist_name' => 'Sortera domäner efter namn.',
    'l_clienttrafficlist_used' => 'Sortera domäner efter trafik.',
    'l_clienttrafficlist_limit' => 'Sortera domäner efter definierad trafikgräns.',
    'l_clienttrafficlist_avail' => 'Sortera domäner efter trafiktillgänglighet.',
    'l_clienttrafficlist_ubar' => 'Sortera domäner efter trafikanvändning.',

    'l_cpaccesslist_netaddr' => 'Sortera nätverk efter adress.',
    'l_cpaccesslist_netmask' => 'Sortera nätverk efter mask.',

    'l_crontablist_enabled' => 'Sortera uppgifter efter status.',
    'l_crontablist_minute' => 'Sortera uppgifter efter minut.',
    'l_crontablist_hour' => 'Sortera uppgifter efter timme.',
    'l_crontablist_dom' => 'Sortera uppgifter efter dag i månaden.',
    'l_crontablist_month' => 'Sortera uppgifter efter månad.',
    'l_crontablist_dow' => 'Sortera aktiviteter efter veckodag.',
    'l_crontablist_cmd' => 'Sortera uppgifter efter kommando.',

    'l_schedulertaskslist_status' => 'Sortera uppgifter efter status.',
    'l_schedulertaskslist_name' => 'Sortera uppgifter efter beskrivning.',
    'l_schedulertaskslist_priority' => 'Sortera uppgifter efter uppgiftsprioritet.',

    'l_additionalkeyslist_name' => 'Sortera licensnycklar efter namn.',
    'l_additionalkeyslist_key_number' => 'Sortera licensnycklar efter nyckelnummer.',
    'b_additionalkeyslist_remove' => 'Radera de valda licensnycklarna.',
    'b_additionalkeyslist_search' => 'Ange ett sökmönster och klicka för att hitta ytterligare nycklar.',
    'b_additionalkeyslist_show_all' => 'Visa alla ytterligare nycklar.',
    'b_key_additional_list_install' => 'Installera valda licensnycklar.',
    'b_key_additional_list_remove' => 'Radera de valda licensnycklarna.',

    'l_domainslist_state' => 'Sortera domäner efter stat.',
    'l_domainslist_status' => 'Sortera domäner efter status.',
    'l_domainslist_date' => 'Sortera domäner efter datum.',
    'l_domainslist_name' => 'Sortera domäner efter namn.',
    'l_domainslist_subdomains' => 'Sortera domäner efter antal subdomäner.',
    'l_domainslist_usage' => 'Sortera domäner efter användning av diskutrymme.',
    'l_domainslist_traffic' => 'Sortera domäner efter trafik.',
    'l_domainslist_htype' => 'Sortera domäner efter värdtjänsttyp.',

    'l_domaintrafficlist_name' => 'Sortera tjänster efter namn.',
    'l_domaintrafficlist_in' => 'Sortera tjänster efter inkommande trafik.',
    'l_domaintrafficlist_out' => 'Sortera tjänster efter utgående trafik.',
    'l_domaintrafficlist_used' => 'Sortera tjänster efter den totala trafikmängden.',
    'l_domaintrafficlist_ubar' => 'Sortera tjänster efter tjänstens trafikandel i den totala trafiken på domänen.',

    'l_domainsumreplist_du' => 'Sortera domänöversiktrapporter efter användning av diskutrymme.',
    'l_domainsumreplist_tr' => 'Sortera domänöversiktrapporter efter trafik.',
    'l_domainsumreplist_sd' => 'Sortera domänöversiktrapporter efter antal subdomäner.',
    'l_domainsumreplist_mn' => 'Sortera domänöversiktrapporter efter antal e-postkonton.',
    'l_domainsumreplist_mg' => 'Sortera domänens sammanfattningsrapporter efter vidarebefordrad e-post.',
    'l_domainsumreplist_ma' => 'Sortera domänöversiktrapporter efter antal autosvar.',
    'l_domainsumreplist_wu' => 'Sortera domänöversiktrapporter efter antal webbanvändare.',
    'l_domainsumreplist_db' => 'Sortera domänöversiktrapporter efter antal databaser.',
    'l_domainsumreplist_ml' => 'Sortera domänöversiktrapporter efter antal e-postlistor.',
    'l_domainsumreplist_name' => 'Sortera domänöversiktrapporter efter domännamn.',
    'l_domainsumreplist_pname' => 'Sortera domänens sammanfattningsrapporter efter kundnamn.',

    'l_domainreportslist_auto' => 'Sortera rapportlayouter efter leveransschematillstånd.',
    'l_domainreportslist_name' => 'Sortera rapportlayouter efter namn.',
    'l_domainreportslist_general' => 'Sortera rapportlayouter efter mängden data som presenteras i avsnittet Allmänt.',
    'l_domainreportslist_hosting' => 'Sortera rapportlayouter efter datamängd som presenteras i värdtjänstsektionen.',
    'l_domainreportslist_webusers' => 'Sortera rapportlayouter efter mängden data som presenteras i avsnittet Webbanvändare.',
    'l_domainreportslist_mailnames' => 'Sortera rapportlayouter efter datamängd som presenteras i e-postkontosektionen.',
    'l_domainreportslist_maillists' => 'Sortera rapportlayouter efter mängden data som presenteras i avsnittet e-postlistor.',
    'l_domainreportslist_databases' => 'Sortera rapportlayouter efter mängden data som presenteras i avsnittet Databaser.',
    'l_domainreportslist_siteapps' => 'Sortera rapportlayouter efter datamängd som presenteras i webbplatsprogramsektionen.',
    'l_domainreportslist_aspnetapps' => 'Sortera rapportlayouter efter datamängd som presenteras i sektionen AASP-NET webbprogram.',

    'l_dnszonelist_host' => 'Sortera DNS-zonens poster efter värd.',
    'l_dnszonelist_type' => 'Sortera DNS-zonsposter efter typ.',
    'l_dnszonelist_val' => 'Sortera DNS-zonsposter efter värde.',
    'l_dnsnslist_name' => 'Sortera DNS-poster efter namnserver.',
    'l_dnsmasterlist_name' => 'Sortera DNS-poster efter masterserver.',

    'l_filelist_file_perms' => 'Sortera filer och kataloger efter behörigheter.',
    'l_filelist_type' => 'Sortera filer och kataloger efter typ.',
    'l_filelist_name' => 'Sortera filer och kataloger efter namn.',
    'l_filelist_size' => 'Sortera filer och kataloger efter storlek.',
    'l_filelist_ch_date' => 'Sortera filer och kataloger efter ändringsdatum.',
    'l_filelist_user' => 'Sortera filer och kataloger efter ägaranvändare.',
    'l_filelist_group' => 'Sortera filer och kataloger efter ägargrupp.',
    'l_filelist_file_perm' => 'Sortera filer och kataloger efter behörigheter.',

    'l_mailnameresponderattachmentslist_name' => 'Sortera bilagor efter namn.',
    'l_mailnameresponderattachmentslist_size' => 'Sortera bilagor efter storlek.',

    'l_mailnameresponderslist_status' => 'Sortera autosvar efter status.',
    'l_mailnameresponderslist_name' => 'Sortera automatsvar efter namn.',

    'l_mailnameredirectslist_name' => 'Sortera vidarebefordrare efter adresser.',

    'l_mailnameslist_cp_access' => 'Sortera e-postkonton efter åtkomst till Kundpanelen.',
    'l_mailnameslist_mailbox' => 'Sortera e-postkonton efter användning av e-postlådan.',
    'l_mailnameslist_redirect' => 'Sortera e-postkonton efter användning av tjänsten för vidarebefordran.',
    'l_mailnameslist_mailgroup' => 'Sortera e-postkonton efter användning av e-postgrupp.',
    'l_mailnameslist_mailresp' => 'Sortera e-postkonton efter användning av automatsvar.',
    'l_mailnameslist_spamfilter' => 'Sortera e-postkonton efter användning av spamfilter.',
    'l_mailnameslist_drweb' => 'Sortera e-postkonton efter användning av antivirusfiltrering.',
    'l_mailnameslist_name' => 'Sortera e-postkonton efter namn.',

    'l_mimetypeslist_name' => 'Sortera MIME-typer efter tillägg.',
    'l_mimetypeslist_content' => 'Sortera MIME-typer efter innehåll.',

    'l_sessionslist_type' => 'Sortera sessioner efter åtkomsttyp.',
    'l_sessionslist_name' => 'Sortera sessioner efter namn.',
    'l_sessionslist_ip_addr' => 'Sortera sessioner efter IP-adress.',
    'l_sessionslist_login_time' => 'Sortera sessioner efter inloggningsdatum och tid.',
    'l_sessionslist_idle' => 'Sortera sessioner efter inaktivitetstid.',


    'l_serviceslist_name' => 'Sortera tjänster efter namn.',
    'l_serviceslist_comp' => 'Sortera tjänster efter komponentnamn.',

    'l_ippoollist_state' => 'Sortera IP-adresser efter status.',
    'l_ippoollist_certificate' => 'Sortera IP-adresser efter certifikat.',
    'l_ippoollist_type' => 'Sortera IP-adresser efter typ.',
    'l_ippoollist_name' => 'Sortera listan efter IP-adresser.',
    'l_ippoollist_hostings' => 'Sortera IP-adresser enligt användningen i värdtjänstkonton.',

    'l_ipaddrlist_state' => 'Sortera listan med IP-adresser efter tillstånd.',
    'l_ipaddrlist_type' => 'Sortera listan med IP-adresser efter typ.',
    'l_ipaddrlist_name' => 'Sortera listan efter IP-adresser.',
    'l_ipaddrlist_mask' => 'Sortera listan med IP-adresser efter mask.',
    'l_ipaddrlist_iface' => 'Sortera listan med IP-adresser efter gränssnitt.',
    'l_ipaddrlist_clients' => 'Sortera listan med IP-adresser enligt antalet användarkonton.',
    'l_ipaddrlist_hostings' => 'Sortera listan med IP-adresser enligt användningen i värdtjänstkonton.',

    'l_ipclientslist_name' => 'Sortera användare efter namn.',
    'l_ipclientsaddlist_name' => 'Sortera användare efter namn.',

    'l_protecteddirslist_non_ssl' => 'Sortera skyddade/icke-skyddade kataloger på icke-SSL/TLS- webbplatsen.',
    'l_protecteddirslist_ssl' => 'Sortera skyddade/icke-skyddade kataloger på SSL/TLS-webbplatsen.',
    'l_protecteddirslist_name' => 'Sortera efter katalognamn.',
    'l_protecteddirslist_header_text' => 'Sortera skyddade kataloger efter områdestitel.',

    'l_protecteddiruserslist_name' => 'Sortera skyddad katalog-användare efter användarnamn.',

    'l_virtualdirslist_name' => 'Sortera virtuella kataloger efter namn.',
    'l_virtualdirslist_path' => 'Sortera virtuella kataloger efter sökväg.',
    'l_virtualdirslist_script_execute' => 'Sortera virtuella kataloger efter utförandebehörighet',
    'l_virtualdirslist_read' => 'Sortera virtuella kataloger efter läsbehörighet',
    'l_virtualdirslist_write' => 'Sortera virtuella kataloger efter skrivbehörighet.',
    'l_virtualdirslist_source' => 'Sortera virtuella kataloger efter åtkomstbehörighet till skriptkällan.',
    'l_virtualdirslist_browse' => 'Sortera virtuella kataloger enligt katalogens webbläsarbehörighet.',




    'l_ipdomainslist_name' => 'Sortera domäner efter namn.',

    'l_logfileslist_date' => 'Sortera loggfiler efter ändringsdatum.',
    'l_logfileslist_name' => 'Sortera loggfiler efter namn.',
    'l_logfileslist_size' => 'Sortera loggfiler efter storlek.',
    'l_logfileslist_download' => 'Klicka på diskettikonen för att ladda ner en loggfil.',
    'l_logfileslist_view' => 'Klicka för att visa loggfilen.',

    'l_servermailblockeddomainslist_name' => 'Sortera svarta listan-poster efter namn.',

    'l_servermailwhitelistlist_name' => 'Sortera vita listan-poster efter namn.',

    'l_eventhandlerslist_name' => 'Sortera händelsehanterare efter händelsetyp.',
    'l_eventhandlerslist_priority' => 'Sortera händelsehanterare efter prioritet.',
    'l_eventhandlerslist_user' => 'Sortera händelsehanterare efter systemanvändarnamn.',
    'l_eventhandlerslist_command' => 'Sortera händelsehanterare efter kommando.',

    'l_skinslist_name' => 'Sortera skal efter namn.',
    'l_skinslist_used' => 'Sortera skal efter användning.',
    'l_skinslist_author' => 'Sortera skal efter författare.',
    'l_skinslist_description' => 'Sortera skal efter beskrivning.',

    'l_dumpslist_date' => 'Sortera säkerhetskopiefiler efter ändringsdatum.',
    'l_dumpslist_name' => 'Sortera säkerhetskopiefiler efter namn.',
    'l_dumpslist_size' => 'Sortera säkerhetskopiefiler efter storlek.',
    'l_dumpslist_info' => 'Visa säkerhetskopieringsinformationen.',
    'l_dupmslist_download' => 'Klicka för att hämta den säkerhetskopierade filen.',



    'l_siteappclientsaddlist_name' => 'Sortera kunder efter namn.',
    'siteappclientsaddlist_search' => 'Ange ett sökmönster och klicka för att hitta kunder.',
    'siteappclientsaddlist_show_all' => 'Visa alla kunder.',


    'l_serversiteapppackageslist_name' => 'Sortera efter paketnamn.',
    'l_serversiteapppackageslist_version' => 'Sortera efter paketversion.',
    'l_serversiteapppackageslist_release' => 'Sortera efter paketsläpp.',
    'l_serversiteapppackageslist_installation_number' => 'Sortera efter antalet installerade program.',
    'l_serversiteapppackageslist_clients_number' => 'Sortera efter antalet kunder som får använda webbprogrammet.',
    'l_serversiteapppackageslist_size' => 'Sortera efter paketstorlek',
    'l_serversiteapppackageslist_description' => 'Sortera efter paketbeskrivning.',
    'b_serversiteapppackageslist_search' => 'Ange ett sökmönster och klicka för att hitta paket.',
    'b_serversiteapppackageslist_show_all' => 'Visa alla tillgängliga webbprogram',
    'b_serversiteapppackageslist_install' => 'Installera webbprogrammet på vald domän.',
    'b_serversiteapppackageslist_remove' => 'Ta bort valda webbprogram från servern.',



    'l_dsnlist_configured' => 'Sortera DSN efter konfigurationsstatus.',
    'l_dsnlist_name' => 'Sorterar DNS efter namn.',
    'l_dsnlist_description' => 'Sortera DSN efter beskrivning.',







    'l_updateslist_name' => "Sortera uppdateringar efter namn.",

    'l_ftpsessionslist_path' => "Sortera FTP-sessioner efter användarens plats.",
    'l_ftpsessionslist_domain' => 'Sortera FTP-sessioner efter domännamn.',
    'l_ftpsessionslist_file' => 'Sortera FTP-sessioner efter filnamn.',
    'l_ftpsessionslist_actions' => 'Sortera FTP-sessioner efter status.',
    'l_ftpsessionslist_speed' => 'Sortera FTP-sessioner efter hastighet.',
    'l_ftpsessionslist_persent' => 'Sortera FPT-sessioner efter filöverföringens förlopp.',
    'l_ftpsessionslist_ip_addr' => 'Sortera FTP-sessioner efter IP-adress i FTP-kontot man söker åtkomst via.',
    'l_ftpsessionslist_name' => "Sortera FTP-sessioner efter FTP-kontoanvändarnamn.",
    'l_ftpsessionslist_login_time' => 'Sortera FTP-sessioner efter inloggningstid.',
    'l_ftpsessionslist_idle' => 'Sortera FTP-sessioner efter inaktivitetstid.',
    'l_ftpsessionslist_type' => 'Sortera FTP-sessioner efter användartyp.',

    'b_webdirs' => 'Webbkataloghantering.',

    'b_dns__tabs_general' => 'Allmänna inställningar för DNS-sida.',
    'sessions__tabs_soa_record' => 'SOA-postanpassning.',
    'dns_soa' => 'Från denna sida kan du anpassa DNS-zoninställningar för den aktuella domänen.',

    'packages_preinstall' => 'Webbprogramsinstallationens inställningar.',

    'packages_info_server' => 'Visningsinformation på programpaketet.',
    'packages_info_domain' => 'Visningsinformation på programpaketet.',
    'b_to_packages_info' => 'Gå tillbaka till sidan för paketinformation.',
    'packages_install' => 'Programpaketets installation.',

    'b_friend_domain_add' => 'Lägg till en webbplatsadress till listan över vänliga webbplatser.',
    'b_friend_domain_remove' => 'Ta bort valda webbplatsadresser från listan över vänliga webbplatser.',

    'b_server_app_add' => 'Klicka för att gå till installationssidan för det nya serverprogrammet.',
    'b_help_install' => 'Starta programinstallationen.',
    'b_help_cancel' => 'Avbryt programinstallationen.',
    'packages_reconfigure' => 'Serverprogrammets omkonfigurering.',
    'packages_remove' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.',

    'b_packages_management' => 'Serverprogramhantering.',
    'packages_management' => 'Denna sida gör att du kan installera och ta bort serverprogram från servern.',
    'b_to_packages_management' => 'Gå tillbaka till sidan för hantering av serverprogram.',
    'packageslist_remove' => 'Klicka för att ta bort valda serverprogram från servern.',

    'i_ftp_ses_type' => 'Det senaste kommandot som har skickats av kunden är TYPE.',
    'i_ftp_ses_pass' => 'Det senaste kommandot som har skickats av kunden är PASS.',
    'i_ftp_ses_noop' => 'Det senaste kommandot som har skickats av kunden är NOOP.',

    'firewall_main' => 'Brandväggshantering.',
    'b_interfacelist_search' => 'Ange ett mönster och klicka för att hitta nätverksgränssnitt.',
    'b_interfacelist_show_all' => 'Visa alla nätverksgränssnitt.',
    'l_interfacelist_enabled' => 'Sortera efter brandväggsstatus.',
    'l_interfacelist_status' => 'Sortera efter gränssnittsstatus',
    'l_interfacelist_name' => 'Sortera efter gränssnittsnamn',
    'l_interfacelist_type' => 'Sortera efter gränssnittstyp',
    'b_firewall__off' => 'Inaktivera brandvägg på gränssnittet.',
    'b_firewall__on' => 'Aktivera brandvägg på gränssnittet.',
    'b_firewall__rule_add' => 'Lägg till brandväggsregel.',
    'b_firewall__reset' => 'Återställ brandväggen till standardinställningen.',
    'b_firewall__panic' => 'Aktivera Panikläge.',
    'b_rulelist_search' => 'Ange ett sökmönster och klicka för att hitta regler.',
    'b_rulelist_show_all' => 'Visa alla brandväggsregler.',
    'b_rulelist_remove' => 'Ta bort valda regler.',
    'i_firewall_rule_true' => 'Brandväggen filtrerar igenom paket som matchar regeln.',
    'i_firewall_rule_false' => 'Brandväggen filtrerar bort paket som matchar regeln.',
    'b_to_firewall_interface' => 'Gå tillbaka till nätverkets gränssnittssida.',
    'b_to_firewall' => 'Tillbaka till brandväggssidan.',
    'i_firewall_true' => 'Brandväggen är påslagen för detta nätverksgränssnitt.',
    'i_firewall_false' => 'Brandväggen är avslagen för detta nätverksgränssnitt.',
    'i_firewall_connection_on' => 'Nätverksgränssnittsanslutningen är påslagen.',
    'i_firewall_connection_off' => 'Nätverksgränssnittsanslutningen är avstängd.',
    'firewall_interface' => 'Sida med brandväggsinställningar för valt nätverksgränssnitt',
    'firewall_rule_edit' => 'Redigeringssida brandväggsregler',
    'l_rulelist_enable' => 'Sortera regler efter aktivitetsstatus',
    'l_rulelist_name' => 'Sortera regler efter namn.',
    'l_rulelist_port' => 'Sortera regler efter påverkad port',
    'i_farewall_general_false' => 'Brandväggen är inaktiverad. Klicka Aktivera för att slå på brandväggsskyddet.',

    'virtualdirs__remove_submit' => 'Klicka för att radera valda virtuella kataloger. De faktiska, fysiska katalogerna tas inte bort.',

    'b_maillists__disabled_by_server' => 'Den aktuella e-postservern stödjer inte extern hantering av e-postlistor.',

    'b_set_skin' => 'Klicka för att göra aktuellt skal till standard Plesk-skal.',
    'set_skin__already_default' => 'Aktuellt skal är redan satt som standardskal i Plesk.',

    'i_custom_errors_add' => 'Ange den nödvändiga informationen och klicka för att lägga till ett anpassat felmeddelande.',

    'i_antivirus_off' => 'Antivirus-skydd är inte aktiverat för detta e-postkonto.',
    'i_antivirus_on' => 'Antivirus-skydd är aktiverat för detta e-postkonto.',
    'i_antivirus_turn_pref' => 'Klicka för att konfigurera inställningar för antivirus-skydd.',
    'i_antivirus_turn_key' => 'Antivirus-skydd stöds inte med den aktuella licensnyckeln.',
    'i_antivirus_turn_perm' => 'Du har inte behörighet att hantera antivirusskydd.',

    'l_mailnameslist_antivirus' => 'Sortera efter Antivirus-skyddstatus.',



    'b_dnsacllist_show_all' => 'Klicka här om du vill visa alla adresser.',
    'b_dnsacllist_' => 'Klicka för att ta bort valda adresser.',
    'b_acl_add' => 'Klicka för att lägga till en adress till Tillåt zonöverföring-ACL.',
    'dns_acl' => 'Denna sida visar en lista över alla IP- och nätverksadresser för vilka zonöverföring är tillåtet.',
    'b_dnsacllist_search' => 'Ange ett sökmönster och klicka för att hitta adresser.',

    'i_antivirus_any' => 'Antivirusskyddet har ställts in för inkommande och utgående post.',
    'i_antivirus_from' => 'Antivirusskyddet har ställts in för utgående post.',
    'i_antivirus_to' => 'Antivirusskyddet har ställts in för inkommande post.',

    'i_ip_fail_no_interface' => 'Gränssnitt kopplat till IP-adressen är frånvarande.',

    'b_test' => 'Testa anslutning.',

    'b_language_groups_add' => 'Lägg till språkgrupp till listan över betrodda språk.',
    'b_language_groups_del' => 'Ta bort språkgrupp från listan över betrodda språk.',
    'b_locale_groups_add' => 'Lägg till språkversionsgrupp till listan över betrodda platser.',
    'b_locale_groups_del' => 'Ta bort språkversionsgrupp från listan över betrodda platser.',
    'spam_trustednetworks_new' => 'Lägg till nätverket till listan över betrodda nätverk.',
    'spam_trustednetworks_remove' => 'Ta bort nätverket från listan över betrodda nätverk',


    'i_i_client_on' => 'Kundens konto är aktivt.',
    'i_i_client_off_by_admin' => 'Kundkontot har inaktiverats av administratören.',


    'b_virtualdir_add_disabled' => 'Skapandet av den virtuella katalogen är otillgängligt.',

    'b_firewall__icmp_reset' => 'Återgå till standardinställningarna.',
    'b_firewall__icmp_panic' => 'Aktivera panikläge.',
    'i_firewall_icmp_true' => 'Regeln är aktiv.',
    'i_firewall_icmp_false' => 'Regeln är inte aktiv.',

    'l_icmpsettingslist_enabled' => 'Sortera efter brandväggsregelsstatus.',
    'l_icmpsettingslist_name' => 'Sortera efter regelnamn.',

    'icmpsettingslist_search' => 'Ange ett sökmönster och klicka för att hitta regler.',
    'icmpsettingslist_show_all' => 'Visa alla regler.',

    'b_db_add_disabled' => 'Din databasserveranslutning är inte konfigurerad.  Den kan konfigureras på sidan Server->Databas.',

    'b_databases__change_server_passwd_disabled' => "Du använder Plesks interna databasserver eftersom du har konfigurerat anslutningen med port 8306. Därför ska lösenordet ändras på sidan Inställningar > Ändra lösenord.",

    'b_traffic_at_domains' => 'Visa trafikstatistik på serverns domän.',
    'traffic_at_domains' => 'Trafikstatistik på alla domäner registrerade i systemet.',

    'firewall__general_on' => 'Slå på brandväggsskydd.',
    'firewall__general_off' => 'Stäng av brandväggsskydd.',
    'firewall_icmp' => 'Konfiguration av ICMP-protokollbrandvägg.',

    'b_rdp_session__open_new' => 'Öppna ny terminalsession.',

    'tsclient' => 'Inställning av fjärrskrivbordets terminalsession.',

    'l_dnsacllist_val' => 'Sortera nätverk efter värde.',
    'b_dnsacllist_remove' => 'Ta bort valda nätverk från den gemensamma åtkomstlistan.',

    'l_dnsmasterslist_ip' => 'Sortera DNS-masterservrar efter IP-adress.',

    'site_app_pkgs_instances' => 'Visa informationen på programinstanserna.',

    'dns_default' => 'Inställning av egenskaperna för DNS-zonens återställning via mallen.',

    'removeDNS_acl' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.',

    'l_dsnlist_host' => 'Sorterar DNS efter värdnamn.',
    'l_dsnlist_driver' => 'Sortera DSNs efter drivrutinnamn.',

    'b_defaultdoc_add' => 'Klicka för att lägga till en fil till listan.',
    'b_defaultdoc_remove' => 'Klicka för att ta bort det/de valda dokumentet/-n nedåt i listan.',
    'b_defaultdoc_up' => 'Klicka för att flytta det valda dokumentet uppåt i listan',
    'b_defaultdoc_down' => 'Klicka för att flytta det valda dokumentet nedåt i listan',

    'i_firewall_rule_set_false' => 'Klicka här för att inaktivera filtrering av meddelanden som matchar regeln.',
    'i_firewall_rule_set_true' => 'Klicka här för att aktivera filtrering av meddelanden som matchar regeln.',

    'l_additionalkeylist_status' => 'Sortera nycklar efter status.',
    'i_additional_key_installed' => 'Nyckeln har installerats i programmet.',
    'i_additional_key_not_installed' => 'Nyckeln har inte installerats i programmet.',

    'odbc_connection_config_excel' => 'Konfigurera ODBC-anslutning för Microsoft Excel-drivrutin.',

    'b_interface_management' => 'Dölj eller visa olika element av Plesk.',
    'interface_management' => 'Dölj eller visa olika element av Plesk.',


    'visibility_adminonly' => 'Gör denna kontroll synlig bara för administratören.',
    'visibility_cancel' => 'Avbryt anpassningar av kontroller på denna skärm.',
    'visibility_control' => 'Klicka för att anpassa denna kontroll.',
    'visibility_customize' => 'Anpassa individuella kontroller på denna skärm.',
    'visibility_default' => 'Använd standardinställningar på denna kontroll.',
    'visibility_hide' => 'Dölj den här kontrollen.',
    'visibility_hide_toolbar' => 'Dölj detta verktygsfält.',
    'visibility_ok' => 'Spara anpassningar av kontroller på denna skärm.',
    'visibility_reset_all' => 'Återställ alla kontroller på alla skärmar till deras standardvärden.',
    'visibility_reset_screen' => 'Återställ alla kontroller på denna skärm till deras standardvärden.',
    'visibility_show' => 'Visa denna kontroll.',

    'b_unhandlederror_showinfo' => 'Klicka för att visa detaljerad information om felet.',
    'b_unhandlederror_hideinfo' => 'Klicka för att dölja ytterligare information om felet.',
    'b_unhandlederror_submitticket' => 'Klicka för att rapportera felet till supporttjänsten.',
    'unhandlederror' => 'Åtgärden misslyckades.',

    'permissions' => 'Konfigurera fil- eller mappbehörigheter.',
    'i_permissions_userlist_add' => 'Klicka för att lägga till den valda gruppen eller användaren till listan att för att tilldela behörigheter.',
    'i_permissions_userlist_add_disabled' => 'Ej möjligt att lägga till vald grupp eller användare.',
    'i_permissions_userlist_del' => 'Klicka för att ta bort behörighetsposten från listan.',
    'i_permissions_userlist_del_disabled' => 'Borttagande av denna behörighetspost är inte tillgängligt.',

    'l_clienttrafficlist_client' => 'Sortera domäner efter ägarens namn.',

    'permissions_advanced' => 'Konfigurera avancerade fil- eller mappbehörigheter.',
    'l_domainslist_client' => 'Sortera domäner efter ägarens namn.',

    'l_updateslist_description' => 'Sortera uppdateringar efter beskrivning.',

    'b_aspdotnet__change_version' => 'Klicka här för att ändra ramverksversionen.',
    'b_aspdotnet__change_version_disabled' => 'Att ändra framework-version är inte tillgängligt.',
    'aspdotnet_changeversion' => 'Ändra framework-version.',
    'to_aspdotnet' => 'Gå tillbaka till ASP-NET-konfigurationssida.',

    'i_conn_strings_add' => 'Klicka för att lägga till anslutningssträngen.',
    'i_conn_strings_add_disabled' => 'Att lägga till anslutningssträngar är inte tillgängligt.',
    'i_conn_strings_del' => 'Klicka för att ta bort anslutningssträngen.',
    'i_conn_strings_del_disabled' => 'Att ta bort anslutningssträngar är inte tillgängligt.',

    'dns_rec_edit' => 'Redigera en resurspost.',
    'b_dns_soa_default' => 'Klicka för att återställa standard SOA-inställningarna.',
    'dns_acl_remove' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.',
    'dns_t' => 'Denna sida visar DNS-zonens mall.',
    'b_dns_t_soa' => 'SOA-inställningar.',
    'dns_t_rec_edit' => 'Redigera en resurspost.',
    'dns_t_rec_remove' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.',
    'dns_t_default' => 'Återställ DNS-zonmallen.',
    'b_to_dns_t' => 'Gå tillbaka till DNS-mallens lista med poster.',
    'b_dns_t_new_rec' => 'Klicka för att lägga till resurspost till DNS-zonens mall.',
    'b_dns_t_soa_set' => 'Tillämpa alla ändringar.',
    'b_dns_t_soa_default' => 'Klicka för att återställa standard SOA-inställningarna.',
    'b_dns_t_default' => 'Klicka för att återställa standard DNS-zonmallens konfiguration.',
    'b_dns_t_on' => 'DNS-zonens mallaktivering.',
    'b_dns_t_off' => 'DNS-zonens mallinaktivering.',

    'to_interface_management' => "Gå tillbaka till sidan för hantering av gränssnittet.",
    'locales' => "Hantera språk i Plesk.",
    't_locales' => "Klicka för att hantera gränssnittsspråk.",
    't_skins' => "Klicka om du vill hantera skal.",
    't_interface_templates' => "Klicka för att hantera gränssnittsmallarna.",
    'b_localeslist_remove' => "Radera valt språkpaket.",
    'b_localeslist_search' => "Ange ett sökmönster och klicka för att söka i språkpaketet.",
    'b_localeslist_show_all' => "Visa alla installerade språkpaket.",
    'i_locale_active_true' => "Språket är tillgängligt för användare.",
    'i_locale_active_att' => "Detta språk har blivit otillgängligt för att användare eftersom din gräns för antalet tillåtna språk är överskriden.",
    'i_locale_active_false' => "Språket är inte tillgängligt för användare.",
    'i_locale_set_active_true' => "Klicka på denna ikon för att göra språket tillgängligt för användare.",
    'i_locale_set_active_false' => "Klicka på denna ikon för att göra språket otillgängligt för användare.",
    'i_locale_default_locale' => "Standardspråket kan inte inaktiveras.",
    'l_localeslist_active' => "Sortera efter status.",
    'l_localeslist_country' => "Sortera efter land.",
    'l_localeslist_lang' => "Sortera efter sortering",
    'l_localeslist_name' => "Sortera efter språkkod.",
    'l_localeslist_used' => "Sortera efter användning.",
    'b_locale_make_default' => "Välj ett språkpaket och klicka för att sätta det som standard.",
    'b_skin_make_default' => "Välj ett skal och klicka för att sätta det som standard.",

    'wu_limits_exceeding' => "Du kan inte skapa webbanvändare eftersom gränsen för antalet webbanvändare som stöds har överskridits för denna domän.",

    'chowner_select' => 'Markera den nya ägaren och klicka på Nästa för att fortsätta.',
    'chowner' => 'Klicka på Slutför för att bekräfta abonnemangets överföring.',
    'b_chowner_back_to_clients' => 'Klicka om du vill återgå till föregående skärm.',
    'b_chowner_back_to_domains' => 'Klicka om du vill återgå till föregående skärm.',
    'b_chowner_next' => "Klicka för att fortsätta.",
    'b_chowner_finish' => "Klicka för att avsluta guiden.",
    'b_chowner_finish_disabled' => 'Kan inte överföra till den nya ägaren.',
    'b_change_domains_owner' => 'Överför abonnemang till en annan ägare.',

    'b_clist__search_show' => 'Klicka för att visa sökområde.',
    'b_clist__search_hide' => 'Klicka för att dölja sökområde.',

    'mail_setenable_off' => 'Denna funktion stöds inte av e-postservern.',
    'domain_aliases__status_ok' => 'Domänalias fungerar korrekt.',

    'i_htype_sub_hst' => 'Subdomän på undermapp.',

    'i_no_relay_networks_add' => 'Lägg till ett nätverk till listan över nätverk som inte har vidaresändningsbegränsningar.',
    'i_no_relay_networks_del' => 'Radera ett nätverk från listan över nätverk som inte har vidaresändningsbegränsningar.',
    'i_no_relay_networks_del_disabled' => 'Du kan inte radera ett nätverk från listan över nätverk som inte har vidaresändningsbegränsningar.',
    'mail_antivirus' => 'Antivirusinställningar.',

    'dom_new_no_clients' => 'Du måste skapa ett kundkonto innan du kan lägga till domäner.',

    'dns_t_acl' => 'Inställningar för åtkomstkontrollistan.',
    'b_dnszonetemplateacllist_search' => 'Ange ett sökmönster och sök efter DNS-zonens mallposter.',
    'b_dnszonetemplateacllist_show_all' => 'Visa alla DNS-zonens mallposter.',
    'b_dnszonetemplateacllist_remove' => 'Ta bort den valda DNS-zonens mallposter.',
    'l_dnszonetemplateacllist_host' => 'Sortera DNS-zonens mallposter efter värd.',
    'l_dnszonetemplateacllist_type' => 'Sortera DNS-zonens mallposter efter typ.',
    'l_dnszonetemplateacllist_val' => 'Sortera DNS-zonens mallposter efter värde.',
    'l_dnszonetemplatelist_host' => 'Sortera DNS-zonens mallposter efter värd.',
    'l_dnszonetemplatelist_type' => 'Sortera DNS-zonens mallposter efter typ.',
    'l_dnszonetemplatelist_val' => 'Sortera DNS-zonens mallposter efter värde.',
    'b_dnszonetemplatelist_search' => 'Ange ett sökmönster och sök efter DNS-zonens mallposter.',
    'b_dnszonetemplatelist_show_all' => 'Visa alla DNS-zonens mallposter.',

    'b_filemanager__new_dir_disabled' => 'Det gick inte att skapa en mapp i denna mapp.',

    'site_apps_list_subdomain' => "Underdomänens programkatalog.",

    'dns_t_acl_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    'b_sapp_make_default' => "Gör det valda webbprogrammet till standard",

    'b_ftp_ctrl' => "Hantera extra FPT-konton på en domän.",
    'ftp_ctrl' => "Hantera extra FPT-konton i en domän.",
    'b_ftp_user_add' => "Klicka för att lägga till ett FTP-konto.",
    'b_ftp_users_limit_reached' => "Gränsen för antalet FTP-konton har nåtts.",
    'ftp_user_edit' => "FTP-kontoinställningar.",
    'l_ftpuserslist_name' => "Sortera FTP-konton efter namn.",
    'l_ftpuserslist_home' => "Sortera FPT-konton efter hemkatalog.",
    'ftp_users' => "Hantera extra FPT-konton på en domän.",
    'ftpuserslist_search' => "Ange sökmönster och sök FTP-konton.",
    'removeFtpUsers' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",
    'to_ftp_ctrl' => "Gå tillbaka till sidan för hantering av FTP-konton.",

    'b_sysuserslist_search' => 'Ange ett sökmönster och klicka för att hitta systemanvändare.',
    'b_sysuserslist_show_all' => 'Visa alla systemanvändare.',

    'b_sb_desktop' => "Översikt över Presence Builders huvudfunktionalitet.",
    'b_sb_users' => "Hantera användarkonton som registrerats i Presence Builder.",
    'b_sb_sites' => "Lägg till och hantera olika typer av Presence Builder-siter.",
    'b_sb_server' => "Administration av Presence Builder.",
    'b_sb_logs' => "Visa lagrad data i Presence Builders system- och säkerhetsloggar.",

    'dns_recursion' => "DNS-rekursionshantering.",
    'b_dns_recursion_default' => "Klicka för att återställa förvalda DNS-rekursionsinställningar.",
    'b_dns_recursion_set' => "Klicka för att tillämpa förvalda DNS-rekursionsinställningar.",

    'subdom_hst_type_sel' => "Markera typ av värdtjänst att ställa in för underdomänen.",

    'b_dnszonetemplatelist_remove' => 'Ta bort den valda DNS-zonens mallposter.',

    'dns_rec_remove' => 'Borttagande av valda DNS-poster.',

    'b_spamassassin_train' => 'Skräppostfilter-upplärning. Rangordna meddelandena i din brevlåda som spam och korrekt e-post.',
    'spamassassin_train_view_message_source' => 'Klicka för att visa meddelandekälla.',
    'b_spamassassintrainlist_search' => 'Sök efter meddlanden som innehåller den specificerade strängen i fältet Ämne eller Från.',
    'b_spamassassintrainlist_show_all' => 'Visa alla meddelanden i din brevlåda.',
    'b_spamassassintrainlist_remove' => 'Ta bort valda meddelanden från e-postlådan.',
    'l_spamassassintrainlist_class' => 'Sortera meddelanden efter typ.',
    'l_spamassassintrainlist_learned' => 'Sortera efter inlärda och icke-inlärda meddelanden.',
    'l_spamassassintrainlist_subject' => 'Sortera meddelanden efter ämne.',
    'l_spamassassintrainlist_from' => "Sortera meddelanden efter avsändare.",
    'l_spamassassintrainlist_date' => 'Sortera meddelanden efter datum.',

    'i_wu_open_help' => "Klicka för att öppna webbanvändarsidan i webbläsaren.",


    'b_sa_forget' => "Ta bort all information som tidigare lärdes in om valda meddelanden från spamfilterdatabasen.",
    'b_sa_learn_as_nonspam' => "Lär in valda meddelanden som icke-spam.",
    'b_sa_learn_as_spam' => "Lär in valda meddelanden som spam.",

    'i_i_client_off_expired' => "Giltighetsperioden för detta kundkonto har gått ut.",

    'ip_aliasing_hosting' => 'Se domänerna som hostas på eller vidarebefordras från denna IP-adress',

    'i_antivirus_turn_install' => 'Antivirusskyddet är inte installerat eller korrekt konfigurerat.',
    'i_trusted_networks_add' => "Lägg till ett nätverk till listan över pålitliga nätverk",
    'i_trusted_networks_del' => "Ta bort ett nätverk från listan över anförtrodda nätverk",

    'b_dom_site_builder' => "Klicka för att köra Presence Builder-guiden.",

    'b_ftp_users_no_permission' => "Du har inte behörighet att hantera extra FTP-konton.",

    // Plesk 8 keys

    'b_dashboard' => "Gå till startsidan.",
    'b_wizard_prev' => "Gå tillbaka till föregående steg i installationsguiden.",
    'b_wizard_next' => "Fortsätt till nästa steg i installationsguiden.",
    'b_finish' => "Tillämpa ändringarna som gjorts på denna skärm och avsluta guiden.",
    'b_search' => "Sök efter kunder, domäner och e-postkonton.",

    // Interface Customization Templates
    'b_interface_template_make_default' => 'Markera en gränssnittsmal och klicka för att göra den till standard.',
    'interface_template_upload' => 'Ladda upp din gränssnittsmall.',
    'interface_clients' => 'Lista med kunder som använder denna gränssnittsmall.',
    'b_to_interface_clients' => 'Gå tillbaka till listan med kunder som använder denna gränssnittsmall.',
    'interface_clients_add' => 'Specificera kunderna som använder denna gränssnittsmall.',
    'interface_clients_remove' => 'Specificera kunderna som inte ska använda denna gränssnittsmall.',
    'interface_templates_remove' => "Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.",

    // services management
    'b_service_showall' => 'Visa alla tjänster.',
    'b_service_hideall' => "Dölj alla tjänster.",
    'b_service_start' => "Starta valda tjänster.",
    'b_service_stop' => "Stoppa valda tjänster.",
    'b_service_restart' => "Starta om valda tjänster.",
    'b_service_disable' => "Inaktivera valda tjänster.",
    'b_service_manual' => "Markera manuell starttyp för valda tjänster.",
    'b_service_auto' => "Markera automatisk starttyp för valda tjänster.",
    'i_serv_group_on' => 'Alla tjänsterna i gruppen är igång.',
    'i_serv_group_none' => 'Vissa av tjänsterna i gruppen har inaktiverats och stoppats.',
    'i_serv_group_off' => 'Alla tjänsterna i gruppen har inaktiverats eller stoppats.',
    'i_serv_key_disabled' => 'Tjänsten är inaktiverad.',
    'l_serviceslist_startup' => 'Sortera tjänster efter uppstarttyp.',

    // php4v5
    'php' => "Visa och ändra PHP-inställningar för den aktuella virtuella katalogen.",
    'php_changeversion' => "PHP-konfiguration för aktuell katalog.",
    'php_dom' => "Ändra PHP-inställningar för domän.",
    'php_subdom' => "Ändra PHP-inställningar för subdomän.",
    'php_changeversion_dom' => "PHP-konfiguration för domän.",
    'php_changeversion_subdom' => "PHP-konfiguration för subdomän.",

    // mass mail
    'l_massmailtemplateslist_name' => "Sortera massutskick av e-postmeddelanden efter namn",
    'l_massmailtemplateslist_receivers' => "Sortera massutskick av e-postmeddelanden efter mottagare",
    'l_massmailtemplateslist_created' => "Sortera massutskick av e-postmeddelanden efter författare",
    'l_massmailtemplateslist_crdate' => "Sortera massutskick av e-postmeddelanden efter datum för skapande",
    'b_massmailtemplateslist_remove' => 'Ta bort markerade mallar.',
    'b_new_mass_mail_template' => 'Lägg till en meddelandemall för massutskick av e-post',
    'b_massmail_send' => "Skicka e-post till alla valda mottagare.",

    // Other
    '__max_odbc_num_reached' => "Gränsen för antalet ODBC-anslutningar har nåtts.",
    'learn_more' => "Läs mer om denna nya funktion.",
    'try_new_feature' => "Testa denna nya funktion!",
    'whats_new_full' => "En detaljerad beskrivning av nyheter och ändringar i denna utgåva.",
    'l_dumpslist_comments' => "Sortera säkerhetskopior efter kommentarer.",
    'l_mailnameslist_client' => 'Sortera e-postkonton efter kundnamn.',
    'l_mailnameslist_domain' => 'Sortera e-postkonton efter domännamn.',
    'interface_templates' => 'Hantering av gränssnittsmallarna.',
    'l_domainslist_domainaliases' => "Sortera domäner efter domänalias.",
    'b_show_domainaliases' => "Visa domänalias.",
    'b_hide_domainaliases' => "Dölj domänalias.",
    'b_additional_key_update' => 'Uppdatera ytterligare nyckel.',
    'b_additional_key_is_install' => 'Installera extranyckel.',
    'b_additional_key_revert' => 'Återskapa till föregående ytterligare nyckel.',
    'b_additional_key_revert_not_avaible' => 'Inga ytterligare nycklar installerade.',
    'additional_key_revert' => 'För att fortsätta med att återskapa nyckeln, markera kryssrutan för att bekräfta operationen och klicka på OK.',
    'l_additionalkeyslist_key_name' => 'Sortera ytterligare licensnycklar efter namn.',
    'l_additionalkeyslist_status' => 'Sortera ytterligare licensnycklar efter status.',
    'b_quick_search' => 'Visa listan med objekt som matchar sökvillkoren.',
    'i_domain_sitebuilder_disabled' => "Presence Builder-stöd är inaktiverat för denna domän.",
    'i_subdomain_sitebuilder_disabled' => "Presence Builder-stöd är inaktiverat för denna subdomän.",
    'i_subdomain_sitebuilder_wizard' => "Gå till Presence Builder-guiden för denna subdomän.",
    'i_domain_sitebuilder_wizard' => "Gå till Presence Builder-guiden för denna domän.",
    'b_default_db_user' => "Använd den valda databasanvändarens inloggningsuppgifter för att logga in på databasens administrationsgränssnitt.",
    'sitebuilder_page' => 'Du arbetar för närvarande i Presence Builder-fönstret. Se Presence Builder-dokumentationen för ytterligare information.',
    'removeFpseUsers' => 'Markera kryssrutan för att bekräfta borttagande, och klicka på OK för att ta bort. Klicka på Avbryt för att avbryta borttagningen.',
    'b_massmailtemplateslist_search' => 'Ange ett sökmönster och klicka för att hitta meddelandemallar för massutskick av e-post.',
    'b_massmailtemplateslist_show_all' => 'Visa alla meddelandemallar för massutskick av e-post.',
    'b_insert' => 'Klicka för att mata in data från vald mall till ditt massutskick till e-postadresser',
    'b_mass_mail_remove' => 'Klicka för att ta bort valda meddelandemallar för massutskick av e-post.',
    'i_firewall_general_false' => 'Brandväggen är inaktiverad',
    'i_firewall_general_true' => 'Brandväggen är aktiverad',
    'i_spamfilter_turn_install' => 'Skräppostfilter är inte installerat.',

    // help desk


    // 8.1.1


    'b_database_server_add' => 'Lägg till en databasserver.',
    'db_servers' => 'Databasserverhantering.',
    'db_server_edit' => 'Databasserverns egenskaper.',
    'db_server_databases' => 'Databaser som är hostade på den valda servern.',
    'b_db_hosting_prefs' => 'Databasens värdtjänstinställningar.',

    'database_server__host_link' => 'Visa eller modifiera databasserverns egenskaper.',
    'database_server__dbcount_link' => 'Hantera databaserna som hostas på denna server.',
    'database_server__db_webadmin' => 'Sök åtkomst till denna server via DB Webadmin.',
    'database_server__status_no_error' => 'Det senaste försöket att ansluta till denna server lyckades.',
    'database_server__status_connection_failed' => 'Det senaste försöket att ansluta till denna server misslyckades till följd av nätproblem.',
    'database_server__status_permission_denied' => 'Under det senaste försöket att ansluta till denna server, nekades åtkomsten. Kontrollera administratörens inloggningsuppgifter för servern.',
    'database_server__status_other_error' => 'Under det senaste försöket att ansluta till denna server uppstod ett fel.',
    'database_server__status_credentials_not_set' => "Du måste ange ett giltigt användarnamn och lösenord för administratören innan Plesk kan ansluta till denna server.",
    'database_server_databases__name_link' => 'Klicka för att visa eller modifiera användarna av denna databas.',

    'b_databaseserverlist_search' => 'Ange ett sökmönster och klicka för att hitta databasservrar.',
    'b_databaseserverlist_show_all' => 'Visa alla databasservrar',
    'b_databaseserverlist_remove' => 'Ta bort markerade databasservrar',
    'l_databaseserverlist_last_error' => 'Sortera servrar efter deras status.',
    'l_databaseserverlist_type' => 'Sortera servrar efter typ.',
    'l_databaseserverlist_host' => 'Sorterar servrar efter värdnamn.',
    'l_databaseserverlist_port' => 'Sortera servrar efter portnummer.',
    'l_databaseserverlist_version' => 'Sortera servrar efter version.',
    'l_databaseserverlist_dbcount' => 'Sortera servrar efter antal databaser.',

    'b_databaseserverdatabaselist_search' => 'Ange ett sökmönster och klicka för att hitta databaser.',
    'b_databaseserverdatabaselist_show_all' => 'Visa alla databaser',
    'b_databaseserverdatabaselist_remove' => 'Ta bort markerade databaser',
    'l_databaseserverdatabaselist_name' => 'Sortera databaser efter namn.',
    'l_databaseserverdatabaselist_domain' => 'Sortera databaser efter domän.',
    'l_databaseserverdatabaselist_client' => 'Sortera databaser efter kund.',

    'b_database_servers' => 'Hantera databasservrar.',
    'l_servermailblockeddomainslist_action' => 'Sortera svarta listan-poster efter åtgärd.',
    'db_server_change_password' => 'Ändra lösenordet för databasserveradministratören',
    'to_db_servers' => 'Återgå till databasserverhantering',
    'to_db_server_databases' => 'Återgå till databashantering',

    // 8.2

    // other

    'l_ippoollist_ftps' => 'Sortera IP-adresser efter förmåga att använda FTP över SSL/TLS',
    'l_dnsnslist_ns' => 'Sortera DNS-poster efter namnserver.',
    'b_db_preferences' => 'Ändra databasanslutningsparametrar',
    'b_db_change_passwd' => "Ändra lösenord för databasadministratör",
    'b_disabled_hosting' => 'Denna funktion är inte tillgänglig eftersom den fysiska värdtjänsten inte har konfigurerats',
    'net_apps' => 'Hantera ASP.NET 1.1 webbprogram',
    'site_apps' => "Hantera standard webbprogram.",

    'i_sapp_ssl' => 'Webbprogrammet har installerats i en katalog som skyddas av SSL/TLS.',
    'i_sapp_non_ssl' => 'Webbprogrammet har installerats i en katalog som inte skydda av SSL/TLS.',
    'b_default_cert' => 'Använd det valda certifikatet för säkra anslutningar till nya värdbaserade webbplatser.',
    'b_setup_cp' => 'Använd det valda certifikatet för att säkra anslutningar till Plesk',
    'sitepackage_install_agreement' => 'Webbprogrammets licensavtal.',
    'sitepackage_install_config' => 'Webbprogramsinstallationens inställningar.',
    'b_to_actionlog' => 'Återgå till åtgärdslogg',

    //

    'l_sysuserslist_name' => 'Sortera systemanvändare efter namn.',
    'ippool__submit_remove' => 'Klicka för att ta bort IP-adresser från IP-poolen.',

    // 8.3



    'additional_key_update' => 'Status för uppdatering eller hämtning av ytterligare nyckel',
    'admin_alias_password_update' => 'Bekräfta lösenordsförändring',
    'b_install' => 'Installera Web Application',
    'removeTasks' => "Bekräfta borttagande av markerade uppgifter och klicka på OK",


    'b_apsapplicationslist_remove' => 'Ta bort valda program.',

    'b_apsapplicationslist_show_all' => 'Visa alla tillgängliga webbprogrampaket',
    'b_apsapplicationslist_search' => 'Ange ett sökmönster och klicka för att hitta webbprogrampaket.',

    'i_maillist_export' => 'Exportera e-postlistan till en textfil.',

    'sapp__no_license_key' => 'Du kan inte skapa programpaket förrän du lägger till en licensnyckel till katalogen med licensnycklar.',

    'b_license_key_remove' => 'Klicka för att ta bort licensnyckeln.',
    'l_apsdomainapplicationitemslist_name' => 'Sortera efter webbprogrammets namn.',
    'l_apsdomainapplicationitemslist_version' => 'Sortera efter webbprogrammets version.',
    'l_apsdomainapplicationitemslist_release' => 'Sortera efter webbprogrammets versionsnummer.',
    'l_apsdomainapplicationitemslist_license' => 'Sortera efter licensnyckelbeskrivning.',
    'l_apsdomainapplicationitemslist_left' => 'Sortera efter antalet gånger du kan installera webbprogrammet.',
    'l_apsdomainapplicationitemslist_description' => 'Sortera efter webbprogrammets beskrivning.',
    'b_apsdomainapplicationitemslist_search' => 'Ange ett sökmönster och klicka för att hitta webbprogram.',
    'b_apsdomainapplicationitemslist_show_all' => 'Visa alla tillgängliga webbprogram.',
    'b_apsdomainapplicationitemslist_install' => 'Installera programmet på vald domän.',

    'fi-attach' => 'Specificera det globala kontot du vill ansluta dig till.',
    'fi-detach' => 'Bekräfta frånkopplingen av det aktuella lokala kontot från ett globalt konto och klicka för att koppla ifrån.',
    'fi-update' => 'Uppdatera globala kontoinställningar.',
    'b_fi_change_passwd' => 'Ändra det globala kontolösenordet',

    // 8.4
    // DB BACKUP
    'dbbackup__now_button_conhelp' => 'Säkerhetskopiera databasinnehåll',
    'dbbackup__repository_button_conhelp' => 'Visa listan över databassäkerhetskopior och återställ databasinnehåll från säkerhetskopian',
    'dbbackup__backup_now_btn_c' => 'Klicka för att börja säkerhetskopiera databasinnehållet',
    'dbbackup_backup_now_btn' => 'Säkerhetskopiera databasinnehåll',
    'dbbackup_upload_btn' => 'Ladda upp säkerhetskopia och återställ databasinnehåll',
    'dbbackup__restore_button_c' => 'Återställ den valda databasen från en säkerhetskopia',
    'dbbackup__restore_backup_btn_c' => 'Återställa databas från den säkerhetskopiefilen.',
    'dbbackup__orphaned_user_repair_btn_c' => 'Reparera ägarlös databasanvändare',
    'dbbackup__upload_backup_btn_c' => 'Ladda upp säkerhetskopiefilen',
    'dbbackup__permission_denied' => 'Du har inte behörighet att säkerhetskopiera och återställa databaser.',
    'dbbackup_no_default_user' => 'Kan inte packa upp eller återställa databasen eftersom inga standard användarkonton har tilldelats till den.',
    'dbbackup_server_backup_not_configured' => 'Databasens säkerhetskopieringsinställningar är inte konfigurerade på servern.',

    // RESELLERS
    'b_resellers' => 'Hantera återförsäljarkonton',
    'b_resellerslist_remove' => "Ta bort valda återförsäljarkonton.",
    'b_resellerslist_search' => "Sök i återförsäljarkonton.",
    'b_resellerslist_show_all' => "Visa alla återförsäljarkonton.",
    'l_resellerslist_traffic' => "Sortera efter trafikanvändning.",
    'l_resellerslist_disk_space' => "Sortera efter användning av diskutrymme.",
    'l_resellerslist_clients' => "Sortera efter antalet kundkonton.",
    'l_resellerslist_date' => "Sortera efter kontots datum för skapande.",
    'l_resellerslist_cname' => "Sortera efter företagsnamn.",
    'l_resellerslist_name' => "Sortera efter återförsäljarens namn.",
    'l_resellerslist_status' => "Sortera efter kontostatus (tillfälligt avbrutet eller aktivt).",
    'l_resellerslist_resource' => "Sortera efter resursanvändningskriterier (överanvändning eller inte).",
    'b_adminresellertrafficlist_show_all' => 'Visa alla återförsäljarkonton',
    'b_adminresellertrafficlist_search' => 'Ange sökmönster och klicka för att hitta återförsäljarkonton.',
    'l_adminresellertrafficlist_name' => "Sortera efter återförsäljarens namn.",
    'l_adminresellertrafficlist_used' => "Sortera efter användning.",
    'l_adminresellertrafficlist_limit' => "Sortera efter trafikgräns.",
    'l_adminresellertrafficlist_avail' => 'Sortera efter tillgänglig trafikmängd',
    'l_adminresellertrafficlist_ubar' => 'Sortera efter använd trafikmängd',
    'i_reseller_on' => "Detta användarkonto är aktivt.",
    'i_reseller_off_by_admin' => "Detta användarkonto har upphävts tillfälligt av internetleverantören.",
    'i_reseller_off_by_parent' => "Detta användarkonto har upphävts tillfälligt av internetleverantören.",
    'i_reseller_off_by_expired' => "Abonnemangsperioden för detta användarkonto har löpt ut.",
    'i_reseller_off_backup_restore' => "Detta användarkonto har tillfälligt upphävts för säkerhetskopiering eller återställning av data.",
    'i_reseller_off' => "Detta användarkonto har tillfälligt upphävts.",
    'i_reseller_ok' => "Resursanvändningen för återförsäljaren är inom gränserna.",
    'i_reseller_!' => "Resursanvändningen för återförsäljaren överskrider gränserna.",
    'i_reseller_cp_access_on' => "Åtkomsten till Plesk är tillåten för återförsäljaren.",
    'i_reseller_cp_access_off' => "Åtkomsten till Plesk är inte tillåten för återförsäljaren.",
    'i_click_to_reseller_on_off' => "Klicka för att avbryta eller aktivera detta användarkonto.",
    'i_click_to_report' => "Klicka för att visa en kort användningsrapport.",
    'i_click_to_reseller_cp_access_on_off' => "Klicka för att tillåta eller förbjuda åtkomst till Plesk för återförsäljaren.",

    // CLIENTS (upgraded for resellers)

    // 'upgradeclients__submit_update' => 'Click',
    'b_upgradeClients__cancel_upgrade' => 'Kassera ändringarna och återgå till föregående sida.',
    'b_upgradeClients__submit_upgrade' => 'Klicka för att omvandla valda kundkonton till återförsäljarkonton.',
    'b_upgradeDomainUser__cancel_upgrade' => 'Kassera ändringarna och återgå till föregående sida.',
    'b_upgradeDomainUser__submit_upgrade' => 'Klicka för att omvandla valda domänadministratörkonton till kundkonton.',

    //Customers > View traffic by customers

    'l_adminclienttrafficlist_type' => "Sortera efter kontotyp.",
    'l_adminclienttrafficlist_name' => "Sortera efter namn.",
    'l_adminclienttrafficlist_owner' => "Sortera efter ägare.",
    'l_adminclienttrafficlist_personal' => "Sortera efter trafikmängd som återförsäljarnas domäner använder.",
    'l_adminclienttrafficlist_clients' => "Sortera efter trafikmängd som kunderna använder.",
    'l_adminclienttrafficlist_limit' => "Sortera efter resursanvändningsgränser.",
    'l_adminclienttrafficlist_avail' => "Sortera efter antalet tillgängliga resurser.",
    'l_adminclienttrafficlist_ubar' => "Sortera efter mängden använda resurser.",

    // Reseller's session in the control panel
    'l_clientslist_resource' => "Sortera efter resursanvändningskriterier (överanvänd/ej överanvänd).",
    'l_clientslist_owner' => 'Sortera kundkonton efter kundägare',

    // DOMAINS (upgraded for resellers)

    'l_domainslist_owner' => 'Sortera domäner efter ägare',
    'l_domainslist_disk_space' => 'Sortera domäner efter användning av diskutrymme',

    //APS Catalog
    'b_hide_updates' => "Dölj uppdateringar.",
    'b_show_updates' => "Visa uppdateringar.",
    'b_add_to_vault' => "Lägga till valda program till programvalvet.",

    'b_backup_cancel_creating' => 'Klicka för att radera skapandet av säkerhetskopian och återgå till föregående sida.',

    // new and unsorted
    'b_to_server_interface' => "Visa lista över tillgängliga skal.",
    'b_skin_edit' => "Redigera skalets beskrivning",
    'b_to_phosting_setup' => "Gå tillbaka till värdtjänst-inställningar.",
    'l_personaltrafficlist_name' => "Sortera efter domännamn.",
    'l_personaltrafficlist_owner' => "Sortera efter ägare.",
    'l_personaltrafficlist_used' => "Sortera efter mängden använd trafik.",
    'l_personaltrafficlist_clients' => "Sortera efter trafikmängd som kunderna använder.",
    'l_personaltrafficlist_limit' => "Sortera efter resursanvändningsgränser.",
    'l_personaltrafficlist_avail' => "Sortera efter antalet tillgängliga resurser.",
    'l_personaltrafficlist_ubar' => "Sortera efter mängden använda resurser.",
    // Hosting setup redesign
    'b_dom_hosting_update' => "Spara värdtjänstinställningar.",
    'b_downgradeResellers__submit_downgrade' => "Klicka för att slutföra åtgärden.",
    'b_rs_pool_add' => "Allokera IP-adresser till återförsäljaren.",
    'b_cl_pool_add' => "Allokera IP-adresser till kunden.",
    'b_ippoolManager__no_available_ips' => "Det finns inga lediga IP-adresser i IP-poolen.",
    'b_ip_already_added_to_all_clients' => "Denna IP-adress finns redan i IP-poolerna för alla användare.",
    'i_click_to_client_on_off' => 'Klicka för att avbryta eller aktivera detta användarkonto.',

    // SERVER/SETTINGS
    'b_change_hostname_conhelp' => 'Ändra värddatornamn.',
    'b_setup_firewall_conhelp' => 'Konfigurera brandvägg för att skydda servern.',
    'b_setup_firewall_none_available_conhelp' => 'Brandväggsfunktionaliteten är inte tillgänglig. Brandvägg är inte installerat.',
    'b_manage_firewall_rules_conhelp' => 'Skapa, redigera och ta bort brandväggsregler.',
    'b_manage_firewall_rules_none_available_conhelp' => 'Brandväggsfunktionaliteten är inte tillgänglig. Brandvägg är inte installerat.',
    'b_select_dns_server_conhelp' => 'Välj DNS-servermjukvara som ska användas av servern och hanteras av Plesk.',
    'b_select_dns_server_none_available_conhelp' => 'Inga andra DNS-servrar är tillgängliga.',
    'b_soa_records_template_conhelp' => 'Konfigurera SOA-poster som kommer att användas som mall när man skapar DNS-zonen för domäner.',
    'b_dns_recursion_conhelp' => 'Konfigurera DNS-rekursionsinställningar som kommer att användas som en mall när man skapar DNS-zonen för domäner.',
    'b_restrict_creation_of_subzones_conhelp' => "Begränsa skapande av DNS-subzoner i andra användares DNS-superzoner",
    'b_select_mssqlwebadmin_conhelp' => 'Välj MS SQL WebAdmin-mjukvara som ska användas för att hantera MS SQL-databaser.',
    'b_select_mssqlwebadmin_none_available_conhelp' => 'Inga andra MS SQL WebAdmin-program är tillgängliga.',
    'b_select_mailserver_conhelp' => 'Markera e-postserverns programvara som ska användas av servern och hanteras av Plesk.',
    'b_select_mailserver_none_available_conhelp' => 'Inga andra e-postservrar är tillgängliga.',
    'b_select_antivirus_conhelp' => 'Välj antivirusmjukvara som ska användas av servern och hanteras av Plesk.',
    'b_select_antivirus_none_available_conhelp' => 'Inga andra antivirusprogram är tillgängliga.',
    'b_virus_protection_settings_conhelp' => 'Konfigurera serveromfattande virusskyddsinställningar.',
    'b_select_spamfilter_conhelp' => 'Välj skräppostfiltreringsmjukvara som ska användas av servern och hanteras av Plesk.',
    'b_select_spamfilter_none_available_conhelp' => 'Inga andra skräppostfiltreringsprogram är tillgängliga.',
    'b_select_webmail_conhelp' => 'Markera programvara till webbpost som ska vara tillgänglig för e-postanvändare.',
    'b_select_webmail_none_available_conhelp' => 'Inga andra webbmailprogram är tillgängliga.',
    'b_server_statistics_settings_conhelp' => 'Välj vad som ska inkluderas i beräkningar av serveromfattande statistik.',
    'b_select_ssl_certificate_conhelp' => 'Välj SSL/TLS-certifikat att använda för att skydda din domän.',
    'b_select_ssl_certificate_none_available_conhelp' => 'Webbvärdtjänst krävs för tillgång till denna funktion.',
    'b_select_web_statistics_conhelp' => 'Välj webbstatistikmjukvara som ska vara tillgänglig för domänens ägare.',
    'b_select_web_statistics_none_available_conhelp' => 'Inga andra webbstatistikprogram är tillgängliga.',
    'b_interface_management_conhelp' => 'Konfigurera olika alternativ för Plesk-gränssnittet.',

    // DOMAIN/SETTINGS
    'b_account_settings_conhelp' => 'Visa och ändra dina kontoinställningar.',
    'b_dns_soa_records_conhelp' => 'Visa och förändra DNS SOA-poster för din domän.',
    'b_task_scheduler_settings_conhelp' => 'Konfigurera schemaläggaren för din domän.',
    'b_task_scheduler_settings_none_available_conhelp' => 'Webbvärdtjänst krävs för tillgång till denna funktion.',
    'b_web_users_scripting_conhelp' => 'Tillåt eller förbjud webbanvändare att använda skript',
    'b_web_statistics_conhelp' => 'Visa besöksstatistik för din domän:.',
    'b_log_rotation_settings_conhelp' => 'Konfigurera rotation av loggar på din domän.',

    // navbar
    'b_mailnames' => 'Gå till listan över e-postkonton.',
    'b_applications' => 'Gå till listan över webbprogram.',
    'b_settings' => 'Anpassa ett flertal inställningar.',

    'b_adminclienttrafficlist_show_all' => 'Visa alla kundkonton.',
    'b_adminclienttrafficlist_search' => 'Ange sökmönster och klicka för att hitta kundkonton.',

    // billing
    'l_clientslist_balance' => 'Sortera användarkonton efter saldo',
    'l_resellerslist_balance' => 'Sortera användarkonton efter saldo',

    // spam stats
    'b_servermailstatisticsvirusrecipientslist_search' => 'Ange ett sökmönster och klicka för att hitta virusmottagare',
    'b_servermailstatisticsvirusrecipientslist_show_all' => 'Visa alla virusmottagare',
    'b_servermailstatisticsvirusviruseslist_search' => 'Ange ett sökmönster och klicka för att hitta virus',
    'b_servermailstatisticsvirusviruseslist_show_all' => 'Visa alla virus',

    // templates
    'i_tmpl__shared_template' => 'Denna mall har skapats av din värdtjänstleverantör. Den kan användas av dig, eftersom din värdtjänstleverantör delar den.',
    'i_tmpl__owned_template' => 'Denna mall har skapats av dig. Den kan användas av dig och dina användare, om du tillåter det.',

    // reseller
    'i_client_is_reseller' => 'Denna användare är en återförsäljare.',

    // atis






    'b_sh_ip_add' => 'Lägg till IP-adress till listan över delade IP-adresser',
    'b_sh_ip_del' => 'Ta bort IP-adressen från listan över delade IP-adresser',

    'b_icmpsettingslist_search' => 'Ange ett sökmönster och klicka för att finna brandväggsregler för ICMP-protokoll.',
    'b_icmpsettingslist_show_all' => 'Visa alla tillgängliga brandväggsregler för ICMP-protokoll.',

    // new

    'b_longtasklist_remove' => 'Ta bort valda bakgrundsaktiviteter.',
    'b_longtasklist_search' => 'Ange ett sökmönster och klicka för att hitta bakgrundsaktiviteter.',
    'b_longtasklist_show_all' => 'Visa alla bakgrundsaktiviteter',
    'l_longtasklist_name' => 'Sortera bakgrundsaktiviteter efter aktivitetsnamn.',
    'l_longtasklist_owner' => 'Sortera bakgrundsaktiviteter efter aktivitetsägare.',
    'l_longtasklist_status' => 'Sortera bakgrundsaktiviteter efter aktivitetsstatus.',
    'l_longtasklist_start_time' => 'Sortera bakgrundsaktiviteter efter starttid.',
    'l_longtasklist_finish_time' => 'Sortera bakgrundsaktiviteter efter avslutningstiden.',
];